# Generated by Makefile. Do not edit.

commit 320477fccd96c9948e5fc98d722f9925d93c10af
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:   Mon Feb 24 12:11:16 2014 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c8534be2b9c54cb1d06358835c675890a3f4c2a4
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:   Mon Feb 24 12:03:53 2014 +0000

    Added Scottish Gaelic translation

 po/LINGUAS |   1 +
 po/gd.po   | 149 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 150 insertions(+)

commit e340e07ca1d71fc86ae86a68c931f7c9b54e2bea
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 28 08:11:18 2013 +0100

    Remove MAINTAINERS file from Makefile

 Makefile.am | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 2731ff58bcdf4cfcb785e654282b645bde1b62c9
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Oct 26 14:25:42 2013 +0200

    Remove old MAINTAINERS file

 MAINTAINERS | 8 --------
 1 file changed, 8 deletions(-)

commit 1f9d131d2aedd50949ad39421e5e20ecf3db5572
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 23 21:38:25 2013 +0200

    Prepare 3.10.0 release

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 4b5c020786b9c1cebd45f78cdaa942b326894484
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Jul 30 16:17:56 2013 +0100

    Tajik translation updated

 po/tg.po | 50 ++++++++++++++++++++++++++------------------------
 1 file changed, 26 insertions(+), 24 deletions(-)

commit ceeb11a5a2575329e4a1d48a5d317acc13df11bc
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Mar 25 22:53:40 2013 +0100

    Prepare 3.8.0

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 831a084d8b13357ac07ce123a3bda54e978cfcad
Author: Timo Jyrinki <timo@debian.org>
Date:   Sun Mar 24 19:19:51 2013 +0200

    Finnish translation update by Jiri Grönroos

 po/fi.po | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit 3d6b4483b3592263df716de11d98f8fbe0d828cf
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Sat Mar 23 19:38:49 2013 +0200

    Finnish translation update by Jiri Grönroos

 po/fi.po | 317 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 128 insertions(+), 189 deletions(-)

commit 40bed3b3ab01efc9fb68f37f2fe9c822c1acf5b2
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Mar 19 21:57:20 2013 +0100

    [l10n] Added Tadjik translation

 po/LINGUAS |   1 +
 po/tg.po   | 145 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 146 insertions(+)

commit 5218f6e278f72d25165bdd221ffa50336e8a65cf
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Mar 17 00:09:37 2013 +0000

    Converted Portuguese translation to New Spelling (Novo AO)

 po/pt.po | 80 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 40 insertions(+), 40 deletions(-)

commit 4feb41332acd148875fc3fd50e451f90e38ad144
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 4 20:46:47 2013 +0100

    Create release version 3.7.91

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit 404d39ea975ea70e280a5096f8020759fd7c3bf1
Author: Anish A <aneesh.nl@gmail.com>
Date:   Thu Feb 14 23:55:41 2013 +0400

    Updated Malayalam Localization

 po/ml.po | 66 +++++++++++++++++++++-------------------------------------------
 1 file changed, 21 insertions(+), 45 deletions(-)

commit 8db4ce2286c60d92db2f09931f50830e4984c3b4
Author: Anish A <aneesh.nl@gmail.com>
Date:   Tue Feb 12 13:04:50 2013 +0400

    Updated Malayalam Localization

 po/ml.po | 540 ++++++++++++++++-----------------------------------------------
 1 file changed, 131 insertions(+), 409 deletions(-)

commit 5b4f0437cf0713c9f5fb6448657c590cb727b94c
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Jan 13 19:45:13 2013 +0900

    Updated Uyghur translation
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 356 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 161 insertions(+), 195 deletions(-)

commit 6245e0f847c5fc974b58e31f411738793cf0360b
Author: TmTFx <f.t.public@gmail.com>
Date:   Sat Dec 29 00:00:57 2012 -0200

    Updated Friulian translation

 po/LINGUAS |   1 +
 po/fur.po  | 146 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 147 insertions(+)

commit d131eae006c6b952e3e58b9ef8830b539a3ce363
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Mon Dec 24 14:23:44 2012 +0200

    Update Arabic translation

 po/ar.po | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit dcf48f955aef6df8701018d8e01caf097ff8bd63
Author: Ibrahim Saed <ibraheem5000@gmail.com>
Date:   Mon Dec 24 14:20:40 2012 +0200

    Update Arabic translation

 po/ar.po | 616 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 272 insertions(+), 344 deletions(-)

commit 8dba33ff437a5d219b5a8ec8a07cdc498d58f7e1
Author: Frédéric Péters <fpeters@0d.be>
Date:   Tue Nov 6 10:07:03 2012 +0100

    build: do not mention gnome-doc-utils.make as it doesn't exist

 Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit ae998be98d8a0b279bea9d5f912e1b7f45d635ec
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Tue Oct 9 21:19:34 2012 +0100

    Updated Slovak translation

 po/sk.po | 264 +++++++++++++--------------------------------------------------
 1 file changed, 53 insertions(+), 211 deletions(-)

commit 829429354ca4e742e797a8f3a4fb242328f0c9c5
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 24 21:36:49 2012 +0200

    Prepare release version 3.6.0

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit aaa222870dd4d43f6344a35cb419b002772639be
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Sep 24 16:34:07 2012 +0300

    Updated Latvian translation

 po/lv.po | 58 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 29 insertions(+), 29 deletions(-)

commit abd05bb7cd3eea94f9c023beaa747f73c9a98160
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Sep 23 19:00:31 2012 +0200

    Sync description in doap file with README

 mousetweaks.doap | 30 ++++++++++--------------------
 1 file changed, 10 insertions(+), 20 deletions(-)

commit 183c210431141ad82d28697431992a798fde5a3c
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sat Sep 22 15:23:59 2012 +0200

    Use browse url for bug page in README; it is readable also without account.

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b14453d5a77fe0946eef3583e0bae7706c9aeec
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 22 19:33:34 2012 +0900

    Updated Korean translation

 po/ko.po | 119 ++-------------------------------------------------------------
 1 file changed, 2 insertions(+), 117 deletions(-)

commit 6af2b9bfcf151124652e782d76c32fb56426b4c5
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Fri Sep 21 20:14:14 2012 +0700

    Updated Thai translation

 po/th.po | 720 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 335 insertions(+), 385 deletions(-)

commit 621e84ea82246a6f25db012f97f2949f6e06502a
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Sep 21 11:51:51 2012 +0530

    hindi update by Chandan Kumar

 po/hi.po | 803 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 414 insertions(+), 389 deletions(-)

commit 291ecf6ffb07bd4131b090a65dd8e96b00652afa
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 17 18:50:02 2012 +0200

    Prepare release version 3.5.92

 NEWS         | 10 ++++++++++
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 9c7eae72b4c3ff086d9478eaed3069ee284b44e1
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Thu Sep 6 10:51:51 2012 +0700

    Updated Indonesian translation

 po/id.po | 250 ++++++++++++++-------------------------------------------------
 1 file changed, 53 insertions(+), 197 deletions(-)

commit 5a113af814d4ba5e276c0f9eed0507eada606d62
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 4 19:27:40 2012 +0200

    Updated Polish translation

 po/pl.po | 93 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 48 insertions(+), 45 deletions(-)

commit c064f979f941cb47ffacb427eca2c63350587386
Author: Muhammet Kara <muhammetk@acikkaynak.name.tr>
Date:   Tue Sep 4 06:28:08 2012 +0300

    [l10n]Updated Turkish translation

 po/tr.po | 353 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 160 insertions(+), 193 deletions(-)

commit 26a150d3d4d0f05cb5b210d6f2e1c0005f38ce6d
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Sep 3 18:38:59 2012 +0200

    Prepare 3.5.91 release

 NEWS         | 13 +++++++++++++
 README       | 33 +++++++++++----------------------
 configure.ac |  2 +-
 3 files changed, 25 insertions(+), 23 deletions(-)

commit e870eafdcc1348dc8574f04c6b734de612f8699b
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Sep 3 17:45:06 2012 +0200

    Remove outdated help files - bgo#681268

 COPYING                                            |  679 +++++++-
 COPYING.FDL                                        |  451 -----
 COPYING.GPL                                        |  674 --------
 Makefile.am                                        |    9 +-
 autogen.sh                                         |    2 +-
 configure.ac                                       |    5 -
 help/C/figures/mouse-a11y-dwell-checkbox.png       |  Bin 9375 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 12199 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 10149 -> 0 bytes
 help/C/figures/mouse-a11y-dwell-ctw-checkbox.png   |  Bin 4397 -> 0 bytes
 help/C/figures/mouse-a11y-dwell-delay-slider.png   |  Bin 4934 -> 0 bytes
 .../C/figures/mouse-a11y-dwell-gesture-mapping.png |  Bin 14533 -> 0 bytes
 help/C/figures/mouse-a11y-dwell-mode-choice.png    |  Bin 11940 -> 0 bytes
 .../C/figures/mouse-a11y-dwell-motion-treshold.png |  Bin 7494 -> 0 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 50507 -> 0 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 2958 -> 0 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 23862 -> 0 bytes
 help/C/figures/mouse-a11y-ssc-checkbox.png         |  Bin 3968 -> 0 bytes
 help/C/figures/mouse-a11y-ssc-delay-slider.png     |  Bin 5245 -> 0 bytes
 help/C/figures/mouse-a11y-tab.png                  |  Bin 57674 -> 0 bytes
 help/C/legal.xml                                   |   54 -
 help/C/mousetweaks.xml                             | 1145 ------------
 help/Makefile.am                                   |   10 -
 help/ca/ca.po                                      | 1599 -----------------
 help/ca/figures/mouse-a11y-dwell-checkbox.png      |  Bin 9013 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 16808 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 10292 -> 0 bytes
 help/ca/figures/mouse-a11y-dwell-ctw-checkbox.png  |  Bin 4573 -> 0 bytes
 help/ca/figures/mouse-a11y-dwell-delay-slider.png  |  Bin 4666 -> 0 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 14038 -> 0 bytes
 help/ca/figures/mouse-a11y-dwell-mode-choice.png   |  Bin 12044 -> 0 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 7128 -> 0 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 85080 -> 0 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 11353 -> 0 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 23873 -> 0 bytes
 help/ca/figures/mouse-a11y-ssc-checkbox.png        |  Bin 4086 -> 0 bytes
 help/ca/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 4848 -> 0 bytes
 help/ca/figures/mouse-a11y-tab.png                 |  Bin 60562 -> 0 bytes
 help/cs/cs.po                                      |  917 ----------
 help/cs/figures/mouse-a11y-dwell-checkbox.png      |  Bin 11866 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 11459 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 14661 -> 0 bytes
 help/cs/figures/mouse-a11y-dwell-ctw-checkbox.png  |  Bin 4168 -> 0 bytes
 help/cs/figures/mouse-a11y-dwell-delay-slider.png  |  Bin 6804 -> 0 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 18373 -> 0 bytes
 help/cs/figures/mouse-a11y-dwell-mode-choice.png   |  Bin 13249 -> 0 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 9166 -> 0 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 80801 -> 0 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 3891 -> 0 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 31399 -> 0 bytes
 help/cs/figures/mouse-a11y-ssc-checkbox.png        |  Bin 6415 -> 0 bytes
 help/cs/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 7189 -> 0 bytes
 help/cs/figures/mouse-a11y-tab.png                 |  Bin 78392 -> 0 bytes
 help/de/de.po                                      | 1798 -------------------
 help/de/figures/mouse-a11y-dwell-checkbox.png      |  Bin 9640 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 13271 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 10685 -> 0 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 13684 -> 0 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 7697 -> 0 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 10199 -> 0 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 3126 -> 0 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 24224 -> 0 bytes
 help/de/figures/mouse-a11y-ssc-checkbox.png        |  Bin 10049 -> 0 bytes
 help/de/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 4901 -> 0 bytes
 help/de/figures/mouse-a11y-tab.png                 |  Bin 61860 -> 0 bytes
 help/el/el.po                                      |  992 -----------
 help/el/figures/mouse-a11y-tab.png                 |  Bin 77176 -> 0 bytes
 help/en_GB/en_GB.po                                | 1512 ----------------
 help/es/es.po                                      | 1820 --------------------
 .../mouse-a11y-add-applet-to-panel-window.png      |  Bin 35183 -> 0 bytes
 help/es/figures/mouse-a11y-dwell-checkbox.png      |  Bin 10709 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 1735 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 12997 -> 0 bytes
 help/es/figures/mouse-a11y-dwell-ctw-checkbox.png  |  Bin 5720 -> 0 bytes
 help/es/figures/mouse-a11y-dwell-delay-slider.png  |  Bin 5490 -> 0 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 17341 -> 0 bytes
 help/es/figures/mouse-a11y-dwell-mode-choice.png   |  Bin 14722 -> 0 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 9030 -> 0 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 11662 -> 0 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 1124 -> 0 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 20950 -> 0 bytes
 help/es/figures/mouse-a11y-ssc-checkbox.png        |  Bin 4781 -> 0 bytes
 help/es/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 7617 -> 0 bytes
 help/es/figures/mouse-a11y-tab.png                 |  Bin 73904 -> 0 bytes
 help/fr/figures/mouse-a11y-dwell-checkbox.png      |  Bin 9411 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 11195 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 11557 -> 0 bytes
 help/fr/figures/mouse-a11y-dwell-ctw-checkbox.png  |  Bin 4043 -> 0 bytes
 help/fr/figures/mouse-a11y-dwell-delay-slider.png  |  Bin 4408 -> 0 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 16380 -> 0 bytes
 help/fr/figures/mouse-a11y-dwell-mode-choice.png   |  Bin 11554 -> 0 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 7431 -> 0 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 52408 -> 0 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 6525 -> 0 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 26629 -> 0 bytes
 help/fr/figures/mouse-a11y-ssc-checkbox.png        |  Bin 4354 -> 0 bytes
 help/fr/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 4855 -> 0 bytes
 help/fr/figures/mouse-a11y-tab.png                 |  Bin 60541 -> 0 bytes
 help/fr/fr.po                                      | 1740 -------------------
 help/it/figures/mouse-a11y-dwell-checkbox.png      |  Bin 11467 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 7967 -> 0 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 10860 -> 0 bytes
 help/it/figures/mouse-a11y-dwell-ctw-checkbox.png  |  Bin 5293 -> 0 bytes
 help/it/figures/mouse-a11y-dwell-delay-slider.png  |  Bin 6408 -> 0 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 18054 -> 0 bytes
 help/it/figures/mouse-a11y-dwell-mode-choice.png   |  Bin 13645 -> 0 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 10226 -> 0 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 35466 -> 0 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 5456 -> 0 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 28830 -> 0 bytes
 help/it/figures/mouse-a11y-ssc-checkbox.png        |  Bin 5012 -> 0 bytes
 help/it/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 6007 -> 0 bytes
 help/it/figures/mouse-a11y-tab.png                 |  Bin 68274 -> 0 bytes
 help/it/it.po                                      | 1512 ----------------
 help/mousetweaks.omf.in                            |    9 -
 help/oc/oc.po                                      | 1015 -----------
 help/sl/sl.po                                      |  883 ----------
 .../mouse-a11y-add-applet-to-panel-window.png      |  Bin 36411 -> 0 bytes
 help/sv/sv.po                                      |  814 ---------
 help/zh_CN/zh_CN.po                                | 1583 -----------------
 120 files changed, 676 insertions(+), 18547 deletions(-)

commit e0286a93416a339b95509148e286e3d91e7fc77b
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Sep 2 15:27:36 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 573 ++++++++-------------------------------------------------------
 1 file changed, 69 insertions(+), 504 deletions(-)

commit a6b3d370ec221d14d847f8bae5dea01897ca1ab5
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Sun Aug 19 23:35:46 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 358 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 160 insertions(+), 198 deletions(-)

commit 109a3c07c81669eec3f5ef8545e4ecae61362539
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 16 21:07:09 2012 +0200

    Increment version to 3.5.4 and create the release

 NEWS         | 16 ++++++++++++++++
 README       |  2 +-
 configure.ac |  2 +-
 3 files changed, 18 insertions(+), 2 deletions(-)

commit 78f0166ab98f28eb4e13945eb5801b16fad38b96
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Jul 2 14:59:52 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

commit b4718f3e48753660f34bf1236be1f625f20f322b
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Jul 2 14:57:45 2012 +0700

    po/vi: import from Damned Lies

 po/vi.po | 392 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 179 insertions(+), 213 deletions(-)

commit 12c992c0d804d6dcf738870ff9a2aa43a5651893
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Tue Jun 19 19:28:04 2012 +0300

    Updated Greek translation

 po/el.po | 379 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 172 insertions(+), 207 deletions(-)

commit 7963531680c92fb9f0bdfa228d669b3f0f3f089a
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu May 10 15:28:03 2012 +0200

    Remove reference to applets from man page

 man/mousetweaks.1 | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit db94513c10c2ca307a0e66464271f87b00ddd312
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu May 10 15:24:05 2012 +0200

    Use xdg runtime dir for pid file. Fixes bgo #675447.

 man/mousetweaks.1 |  7 ++++---
 src/mt-pidfile.c  | 11 ++++++++++-
 2 files changed, 14 insertions(+), 4 deletions(-)

commit 79150927487edf6b0a44f6d8337dd720b5ae3639
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu May 10 14:34:38 2012 +0200

    Switch to g_clear_object

 src/mt-settings.c | 13 ++-----------
 1 file changed, 2 insertions(+), 11 deletions(-)

commit 9da212ed03b5281c5ce6c900894c5f66881eb4cd
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu May 10 14:02:01 2012 +0200

    Add missing break

 src/mt-main.c | 1 +
 1 file changed, 1 insertion(+)

commit 9a5f06a2ec9b7acf2eeb1dc628d2a92c4320aa14
Author: Daniel Martinez Cucalon <dmartinez@src.gnome.org>
Date:   Fri Apr 13 13:10:14 2012 +0200

    Added Aragonese translation

 po/LINGUAS |   1 +
 po/an.po   | 147 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 148 insertions(+)

commit 4786ca062540c40ac33995f96dc57370b051ab2e
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 26 15:56:18 2012 +0200

    Create release 3.4.0; pre-release increment included

 NEWS         | 10 ++++++++++
 README       |  4 ++--
 configure.ac |  2 +-
 3 files changed, 13 insertions(+), 3 deletions(-)

commit deb356bf2c1184d6f26feecfff862941eda93589
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Mar 22 16:47:39 2012 +0530

    update Punjabi Translation

 po/pa.po | 349 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 158 insertions(+), 191 deletions(-)

commit 5297e830ed2971e5081df9155a011680fa640356
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Wed Mar 21 15:01:38 2012 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 256 ++++++++++++++++++++----------------------------------------
 1 file changed, 84 insertions(+), 172 deletions(-)

commit 25ee45dc567ee35c7694194171a9c3a46f391634
Author: YunQiang Su <yqsu@src.gnome.org>
Date:   Wed Mar 21 00:54:10 2012 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 355 +++++++++++++++++++++++++++---------------------------------
 1 file changed, 162 insertions(+), 193 deletions(-)

commit 4c6ef282923123eb3f1f34b5fae0495c16f98393
Author: Krishnababu Krothapalli <email>
Date:   Tue Mar 20 21:06:34 2012 +0530

    Translations Updated with FUEL

 po/te.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 92a63dd9b3727f9b3894d1fe883ea62adde85bce
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 19 21:43:08 2012 +0100

    Pre-release version increment and preparation for 3.3.92

 NEWS         | 25 +++++++++++++++++++++++++
 README       |  2 +-
 configure.ac |  2 +-
 3 files changed, 27 insertions(+), 2 deletions(-)

commit 97cc18870dcfe4206432d73e42a9a2068bdc2446
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Mon Mar 19 09:53:19 2012 +0100

    Updated Danish translation

 po/da.po | 301 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 134 insertions(+), 167 deletions(-)

commit 0c7499910fe71d65b0b9f7becca462578120f900
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sun Mar 18 17:59:03 2012 +0200

    Uploaded Ukranian

 po/uk.po | 347 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 157 insertions(+), 190 deletions(-)

commit 17826eba233e09274344abcfdd282604f8fd9e07
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Fri Mar 16 14:13:57 2012 +0000

    Updated British English translation

 po/en_GB.po | 347 +++++++++++++++++++++++++++---------------------------------
 1 file changed, 157 insertions(+), 190 deletions(-)

commit 7fd7084da4ccde79142e3547887869b5daf0a414
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Mar 15 18:18:32 2012 +0100

    Updated Czech translation

 po/cs.po | 478 +++++++--------------------------------------------------------
 1 file changed, 53 insertions(+), 425 deletions(-)

commit c8cf2eb536a718a5dd23b855bd50272c6c5e0052
Author: Krishnababu Krothapalli <email>
Date:   Thu Mar 15 12:58:25 2012 +0530

    Updated Telugu Translations

 po/te.po | 361 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 166 insertions(+), 195 deletions(-)

commit da855486655da7b136fbc4083fc6c338c24b7511
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Mar 14 23:56:16 2012 +0000

    Updated Portuguese translation

 po/pt.po | 349 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 158 insertions(+), 191 deletions(-)

commit 8b61f11b656be9f01a021c8761e989d6f60818c8
Author: Anita Reitere <nitalynx@gmail.com>
Date:   Thu Mar 15 00:08:19 2012 +0200

    Updated Latvian translation.

 po/lv.po | 359 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 163 insertions(+), 196 deletions(-)

commit eee3da2e57e472df7851277e7e16eb2aded3778a
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Mon Mar 12 13:57:55 2012 +0530

    Assamese translation completed

 po/as.po | 352 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 160 insertions(+), 192 deletions(-)

commit b7a906d488df5f6c5276b82765293cc17965e762
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Mar 12 00:06:36 2012 +0100

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 350 +++++++++++++++++++++++++-----------------------------
 1 file changed, 159 insertions(+), 191 deletions(-)

commit d931197f0b55194949e8fffe070dda72917d4e8f
Author: Gil Forcada <gforcada@gnome.org>
Date:   Mon Mar 12 00:06:32 2012 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 348 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 158 insertions(+), 190 deletions(-)

commit fb9ffda0a1738d0e700ef7af470361cfaf085e3a
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Sat Mar 10 19:44:57 2012 +0330

    Updated Persian Translation

 po/fa.po | 353 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 157 insertions(+), 196 deletions(-)

commit 3835fa68d1c4a810f7f4f3d101f22f417543d68b
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 10 23:01:39 2012 +0900

    Updated Korean translation

 po/ko.po | 351 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 160 insertions(+), 191 deletions(-)

commit 390f3a2ddd2d49e044d6d82d3a1a15408c96f388
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Mar 9 23:56:43 2012 +0100

    Updated French translation

 po/fr.po | 257 ++++++++++++++-------------------------------------------------
 1 file changed, 54 insertions(+), 203 deletions(-)

commit b0db49c1b4556fcb2833441bc97704fda5e28cc6
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Mar 7 18:39:01 2012 +0100

    [l10n] Updated German translation

 po/de.po | 354 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 161 insertions(+), 193 deletions(-)

commit 7739eac81a2fe67450472dc7a6e210ccb48faf3d
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Mar 6 12:01:10 2012 +0100

    Updated Basque language

 po/eu.po | 342 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 150 insertions(+), 192 deletions(-)

commit 97c7c927cc47379eb5004456d7bb9d7542973f4e
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 5 16:40:33 2012 +0100

    Do not indent description in doap file

 mousetweaks.doap | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit 98bbbfd97a98e07018cac27ee93972ecebb670d6
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 5 16:07:09 2012 +0100

    From now on, mousetweaks will use pre-release version increment.
    Prepare the 3.3.91 release.

 NEWS         | 24 ++++++++++++++++++++++++
 README       |  2 +-
 configure.ac |  2 +-
 3 files changed, 26 insertions(+), 2 deletions(-)

commit 964251625438cdd75638a0b5cd2edf56dbef76b7
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 5 15:33:17 2012 +0100

    More updates to the text of the README file

 README | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit 14bafbdfc7cf18ede503d8162cdda1b7bb054585
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 5 15:29:47 2012 +0100

    Update description of doap file

 mousetweaks.doap | 33 ++++++++++++++++++---------------
 1 file changed, 18 insertions(+), 15 deletions(-)

commit 709ae1f942fef7b46c8a4d6d306a52f9e8fb324b
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 5 15:07:42 2012 +0100

    Update text of the README file

 README | 48 ++++++++++++++++++++++++------------------------
 1 file changed, 24 insertions(+), 24 deletions(-)

commit c09794ce7009e79693c36ebcee73d281dc97c63a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Mar 5 21:19:22 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 299 +++++++++++++++++++++++++++---------------------------------
 po/zh_TW.po | 299 +++++++++++++++++++++++++++---------------------------------
 2 files changed, 266 insertions(+), 332 deletions(-)

commit 19d7ab79a5876871925a25699d71eeb7aa4da5bb
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Mar 3 15:12:32 2012 +0100

    [l10n] Updated Italian translation

 po/it.po | 360 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 164 insertions(+), 196 deletions(-)

commit 7d3b691d85e18d57b4685f2aa7cc6c4f9d58adfc
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Mar 2 14:51:22 2012 +0200

    Updated Hebrew translation.

 po/he.po | 319 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 142 insertions(+), 177 deletions(-)

commit 81bc9475386cba312da8a55c09a8cb9e52a17ff1
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Feb 29 20:05:30 2012 +0200

    [l10n] Updated Estonian translation

 po/et.po | 394 ++++++---------------------------------------------------------
 1 file changed, 34 insertions(+), 360 deletions(-)

commit 03c66ac4beac4d0db83bb7cf1335ddf0ca6730a7
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Feb 29 01:56:55 2012 +0100

    Updated Hungarian translation

 po/hu.po | 355 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 162 insertions(+), 193 deletions(-)

commit 2c013b32deedd129b5367309309ec9af2f0918f0
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Tue Feb 28 17:17:43 2012 +0530

    updated Tamil translation

 po/ta.po | 319 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 143 insertions(+), 176 deletions(-)

commit e081b59d0ac7a1de12ea3cfcc5cc1d3e9e271c84
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Feb 24 12:55:56 2012 +0400

    Updated Russian translation

 po/ru.po | 351 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 156 insertions(+), 195 deletions(-)

commit 9a56660e80425928b7b4dc1a845e753fd1707542
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Feb 22 19:26:04 2012 +0200

    Updated Bulgarian translation

 po/bg.po | 206 ++++++++++-----------------------------------------------------
 1 file changed, 30 insertions(+), 176 deletions(-)

commit 825f865e8cf298aa21d0505f257588bcc2464a4f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Feb 22 15:10:18 2012 +0100

    doap: whitespace fix

 mousetweaks.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 45f9fcbcc23d98f54f2f0e53d64b2c55e47312f6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Feb 21 22:29:39 2012 +0100

    Updated Slovenian translation

 po/sl.po | 375 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 168 insertions(+), 207 deletions(-)

commit d5b5816f1f78750369928cab3081123edf3717f8
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue Feb 21 18:41:20 2012 +0100

    Improve sentence in README

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8367c3d2341053c6004993cf658edcd30ca3faad
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Feb 21 12:02:54 2012 +0100

    Updated Galician translations

 po/gl.po | 348 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 158 insertions(+), 190 deletions(-)

commit 30cda3796c72791f53a41d641bafadc23728f69d
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 20 23:35:33 2012 +0100

    Prepare the 3.3.90 release

 AUTHORS      |  2 +-
 NEWS         | 26 ++++++++++++++++++++++++++
 README       | 54 +++++++++++++++++++++++++-----------------------------
 configure.ac |  2 +-
 4 files changed, 53 insertions(+), 31 deletions(-)

commit b9f66233946cc9cf6b00f9182fe8f7741fbfbd12
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Feb 20 17:32:34 2012 +0300

    Updated Belarusian translation.

 po/be.po | 244 +++++++++++++--------------------------------------------------
 1 file changed, 49 insertions(+), 195 deletions(-)

commit ec6de6b01772ac762cd5f88f82ee939d2dfbb4af
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Feb 20 11:49:48 2012 +0100

    Updated Serbian translation

 po/sr.po       | 411 ++++++++++++++++++++++++++-------------------------------
 po/sr@latin.po | 411 ++++++++++++++++++++++++++-------------------------------
 2 files changed, 370 insertions(+), 452 deletions(-)

commit 22cbc37d1d44a9cb8b195c18707986fd10a78de4
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Feb 20 11:20:24 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 194 ++++++++-------------------------------------------------------
 1 file changed, 24 insertions(+), 170 deletions(-)

commit b6e848a8c98680fa4f54c99cadc6f7e966b1b2fb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 19 21:48:39 2012 +0100

    Updated Polish translation

 po/pl.po | 200 +++++++++------------------------------------------------------
 1 file changed, 27 insertions(+), 173 deletions(-)

commit 65812c24d4778c0f4292c2cb39e5b9f888d5fc8a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Feb 19 19:15:43 2012 +0100

    Updated Spanish translation

 po/es.po | 352 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 160 insertions(+), 192 deletions(-)

commit c73ac78173d332f48fdce276db8ee09e85712457
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Feb 19 13:36:25 2012 +0100

    Updated Swedish translation

 po/sv.po | 426 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 229 insertions(+), 197 deletions(-)

commit a21ad62d471c2b989edaf2b7343d2af172d80e17
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Feb 19 09:25:43 2012 +0100

    Various build system updates
    
    Prep for:
    https://live.gnome.org/GnomeGoals/ModernAutotools

 Makefile.am  |  2 ++
 autogen.sh   |  5 +++--
 configure.ac | 11 ++++++-----
 3 files changed, 11 insertions(+), 7 deletions(-)

commit a67058073688b67b94fed875ea99f9d44677b692
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Feb 19 08:51:03 2012 +0100

    Change default click-type window orientation to vertical

 data/org.gnome.mousetweaks.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4cab918f8b2b9dfb47fa64ccd91e654d04ee9f59
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Feb 19 08:39:02 2012 +0100

    Add support for middle mouse button dwell-clicks

 src/mt-common.h |  5 ++---
 src/mt-ctw.c    | 12 +++++++++---
 src/mt-main.c   | 10 ++++++----
 3 files changed, 17 insertions(+), 10 deletions(-)

commit 0309c83caf95eb05c83c266527bc4342465b78d1
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Feb 19 04:26:48 2012 +0100

    Update POTFILES.in

 po/POTFILES.in | 7 -------
 1 file changed, 7 deletions(-)

commit 1817783d6d782bc356402173b5fd9b4391ea33c8
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Feb 19 04:17:57 2012 +0100

    Remove gnome-panel applets

 Makefile.am                                        |   4 +-
 configure.ac                                       |  32 -
 data/Makefile.am                                   |  47 +-
 data/dwell-click-applet.ui                         | 343 ----------
 ...ome.applets.DwellClickApplet.panel-applet.in.in |  16 -
 ...applets.PointerCaptureApplet.panel-applet.in.in |  16 -
 ...panel.applet.DwellClickAppletFactory.service.in |   3 -
 ...l.applet.PointerCaptureAppletFactory.service.in |   3 -
 data/org.gnome.pointer-capture.gschema.xml.in      |  26 -
 data/pointer-capture-applet.ui                     | 380 -----------
 man/Makefile.am                                    |  13 +-
 man/dwell-click-applet.1                           |  24 -
 man/pointer-capture-applet.1                       |  22 -
 src/Makefile.am                                    |  35 +-
 src/dwell-click-applet.c                           | 698 ---------------------
 src/pointer-capture-applet.c                       | 517 ---------------
 16 files changed, 5 insertions(+), 2174 deletions(-)

commit f69047afcc3ad2688f70a62476ce9600bf40ebc9
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Feb 19 04:03:37 2012 +0100

    Change click-type window default to 'show'.
    
    - Don't unset 'ctw-visible' key if the window is destroyed
    - Change command-line option --show-ctw to --hide-ctw

 src/mt-ctw.c  | 9 ---------
 src/mt-main.c | 6 +++---
 2 files changed, 3 insertions(+), 12 deletions(-)

commit 97d17edd13517a3038acd763d1ad1e45f2eecdc9
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Feb 19 03:39:55 2012 +0100

    Fix deprecation warnings.

 src/mt-common.c | 29 ++++++++++++++++++++++++-----
 src/mt-common.h | 20 +++++++++++---------
 src/mt-main.c   | 47 ++++++++++++++++++++++++++++++++++-------------
 3 files changed, 69 insertions(+), 27 deletions(-)

commit 24d4d44d31e278d287fd90b34fc93be86656d2fc
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 28 17:37:30 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 218 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 110 insertions(+), 108 deletions(-)

commit 0efb210f221363feb2a9488a4449d3ed189823de
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Thu Jan 12 22:10:52 2012 +0900

    Fix invalid xml in it.po
    
    Fix redefinition of attibute type for element ulink.
    
    Signed-off-by: Milo Casagrande <milo@ubuntu.com>

 help/it/it.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4d242f4402db84de7f87f2e158e45e20ae247863
Author: Kasia Bondarava <kasia.bondarava@gmail.com>
Date:   Tue Nov 1 22:20:34 2011 +0300

    Updated Belarusian translation.

 po/LINGUAS |   1 +
 po/be.po   | 293 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 294 insertions(+)

commit a4a9d9fd86891ec8d326acd4469af20333cd901c
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 10 17:06:43 2011 +0530

    Updated Telugu Translations

 po/te.po | 730 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 389 insertions(+), 341 deletions(-)

commit 772d7d67f1783ce078410c19980b12cb99f080d4
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 26 17:15:20 2011 +0200

    Post release version increment to 3.3.1

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a60a7800d3926880f966f0cc2a1c44ab6cca9803
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 26 16:56:53 2011 +0200

    Prepare the 3.2.0 release

 NEWS         | 14 ++++++++++++++
 README       |  4 ++--
 configure.ac |  2 +-
 3 files changed, 17 insertions(+), 3 deletions(-)

commit 3119527b51fe43edd0931b7247e7aaa154de2c59
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Sep 22 16:08:35 2011 +0530

    Updated Assamese Translations:bugzilla#659595

 po/as.po | 171 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 74 insertions(+), 97 deletions(-)

commit b062ee7c40c77dd5452b189d9f220b63aa069e58
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Sep 18 09:04:06 2011 +0530

    update Punjabi Translation

 po/pa.po | 83 ++++++++++++++++++++++++++++------------------------------------
 1 file changed, 36 insertions(+), 47 deletions(-)

commit 0bd938f36fb902e11584303417b73550a5380780
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sat Sep 17 12:50:13 2011 +0900

    Updated Japanese translation

 po/ja.po | 60 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 30 insertions(+), 30 deletions(-)

commit 5f6aa454504087d55a22631fed29e0970cdf4a29
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 5 19:01:09 2011 +0200

    Prepare the 3.1.91 release

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 1b00c130be265608908837d4d12c360cf6289dc1
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 5 18:50:12 2011 +0200

    Version increment to 3.1.91

 README       | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 12cedf5c0336a571034fc64c13aa76848cc23515
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 5 18:33:32 2011 +0200

    Add information about skipped versions to NEWS file

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 3d635d8dd1fb6c97e346ce758e595cec59de32f6
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Wed Aug 24 00:16:06 2011 +0430

    Added Persian translation

 po/LINGUAS |   1 +
 po/fa.po   | 297 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 298 insertions(+)

commit ebc7cb4623ca87b944145e71fdf503534fec6687
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 25 22:04:50 2011 +0200

    Post release version increment to 3.1.5

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f8cc6fd77ab3cd2123e7c18e8d795a158cbfdf92
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 25 21:58:55 2011 +0200

    Prepare the 3.1.4 release

 NEWS | 18 +++++++++++++++++-
 1 file changed, 17 insertions(+), 1 deletion(-)

commit a1b41475a818ce41b39094fd395b06df4af5b9b7
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Jul 16 22:12:58 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 738 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 393 insertions(+), 345 deletions(-)

commit 73f4624213d167adf84f0dd74e1c8f67c2f4631a
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue Jul 5 16:48:09 2011 +0200

    Version increment to 3.1.4 because there was no commit for 3.1.3

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1d16dc33cb009062212bfcbd02b4c4d7d37679d7
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jun 13 20:56:02 2011 +0200

    Post release version increment to 3.1.3

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit bc144f960109fa63408bf5ac12082cef71a549a8
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jun 13 20:50:48 2011 +0200

    Prepare the 3.1.2 release

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit d7535cc7499eef2f550ba2d2d6f2316207704386
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Fri Jun 10 10:23:40 2011 +0200

    Added UG translation

 po/ug.po | 134 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 70 insertions(+), 64 deletions(-)

commit 39e101471efa2c946036599812ebcd6950911b9c
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Jun 3 09:24:18 2011 +0200

    Disable multidevice support in gdk.

 src/mt-main.c | 2 ++
 1 file changed, 2 insertions(+)

commit 7a5e53e40ec0201f78f5bd18e4c1031eccb05f73
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Jun 3 09:19:13 2011 +0200

    Use new macro for boxed gtypes.

 src/mt-listener.c | 14 +-------------
 1 file changed, 1 insertion(+), 13 deletions(-)

commit 9e87e483e15d257a15805701a6c34d539cd6147e
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Jun 3 09:12:16 2011 +0200

    Limit passive mouse button grabs to the mouse wheel.

 src/mt-listener.c | 81 +++++++++++++++++++++++++++----------------------------
 src/mt-listener.h |  8 +++---
 src/mt-main.c     |  4 +++
 3 files changed, 49 insertions(+), 44 deletions(-)

commit fc3d57d9eb0fde1565892a6646dd0b80c2b5f10f
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 29 18:55:56 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 697 ++++++++++++++++++++++++++++--------------------------
 1 file changed, 363 insertions(+), 334 deletions(-)

commit 29563b5ac34620c44f610b89bdb3f3891ac1d4b2
Author: Chris Coulson <chris.coulson@canonical.com>
Date:   Fri May 20 12:22:02 2011 +0100

    Remove animate-cursor key from mousetweaks.convert
    
    Fixes bug #650657. This key was removed from the schema in an earlier
    commit, and its presence in mousetweaks.convert makes
    gsettings-data-convert crash

 data/mousetweaks.convert | 1 -
 1 file changed, 1 deletion(-)

commit 1b2113eb3c7e6098e57ca3343ee13295ef02494f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed May 11 21:45:58 2011 +0200

    Reapply: "Fix up the config.h includes"
    
    This reverts commit 0f08cf4c65f1a92d39069278ce5e009e78daf886.

 src/dwell-click-applet.c     | 4 ++++
 src/mt-common.c              | 4 ++++
 src/mt-common.h              | 4 ----
 src/mt-main.c                | 4 ++++
 src/pointer-capture-applet.c | 4 ++++
 5 files changed, 16 insertions(+), 4 deletions(-)

commit 5e074d6e8d313d31c7edf837a20ceceeef00e265
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed May 11 21:24:19 2011 +0200

    Rename LOCALEDIR to GNOMELOCALEDIR
    
    The initialiazition function of panel applets expects the
    locale directory to be defined in GNOMELOCALEDIR.

 src/Makefile.am              | 2 +-
 src/dwell-click-applet.c     | 4 ----
 src/mt-main.c                | 2 +-
 src/pointer-capture-applet.c | 4 ----
 4 files changed, 2 insertions(+), 10 deletions(-)

commit 9176d41c9cc25f5320bd89ebf46a23499a25a13f
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue May 10 15:55:53 2011 +0200

    Post release version increment to 3.1.2

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit b1d8fb7415b36ce7e2d04098c894debc6b4c4f82
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue May 10 15:50:58 2011 +0200

    Prepare the 3.1.1 release

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 0f08cf4c65f1a92d39069278ce5e009e78daf886
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue May 10 15:37:59 2011 +0200

    Revert config.h changes from 2011-04-17 because of error with applets

 src/dwell-click-applet.c     | 4 ----
 src/mt-common.c              | 4 ----
 src/mt-common.h              | 4 ++++
 src/mt-main.c                | 4 ----
 src/pointer-capture-applet.c | 4 ----
 5 files changed, 4 insertions(+), 16 deletions(-)

commit 129b81466f576cb5aa59aa9fd17e6089fe4b06a5
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sat May 7 09:12:23 2011 +0200

    Added UG translation

 po/ug.po | 363 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 126 insertions(+), 237 deletions(-)

commit d9bf633658fab3ecc1eb853a474e8d0f5e5cf465
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Mon Apr 25 01:02:55 2011 +0300

    Updated Turkish translation

 po/tr.po | 94 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 37 insertions(+), 57 deletions(-)

commit dd4e92fce4155888a2a8d030120b6f288e7b4d41
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Wed Apr 20 19:04:51 2011 +0200

    Add Esperanto translation

 po/LINGUAS |   1 +
 po/eo.po   | 292 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 293 insertions(+)

commit cc308c3bcba32979b064d81231694584a456baa1
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Apr 17 20:06:42 2011 +0200

    Remove the .server.in files again. They were leftover strays.

 po/POTFILES.in | 2 --
 1 file changed, 2 deletions(-)

commit d1b18d6d48658179d200116c1a80bcc4b01aea8f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Apr 17 19:58:18 2011 +0200

    Add missing files to appease make check

 po/POTFILES.in | 2 ++
 1 file changed, 2 insertions(+)

commit 3d3e11054a52c0728dd6e0880b9d4aea9d9cec86
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Mar 28 12:53:09 2011 +0200

    Fix up the config.h includes

 src/dwell-click-applet.c     | 4 ++++
 src/mt-common.c              | 4 ++++
 src/mt-common.h              | 4 ----
 src/mt-main.c                | 4 ++++
 src/pointer-capture-applet.c | 4 ++++
 5 files changed, 16 insertions(+), 4 deletions(-)

commit c022623e11ac31b2760b47bd93260c3d757005e5
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sat Apr 16 00:53:32 2011 +0200

    Added UG translation

 po/ug.po | 367 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 239 insertions(+), 128 deletions(-)

commit 5a41b90ec2380b0a7ac8b5e5dc34aa470f3a2ef5
Author: Timo Jyrinki <timo@debian.org>
Date:   Mon Apr 11 16:37:31 2011 +0300

    Merge Finnish translation from Launchpad, added contributor.

 po/fi.po | 722 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 380 insertions(+), 342 deletions(-)

commit 530492b579c13c8817799ee5f8d6f196f226f3a3
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Apr 4 18:09:50 2011 +0200

    Add description to doap file

 mousetweaks.doap | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 7f1947aa15c74ecccd0824d7f3e9c4738b21d443
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Apr 4 16:55:44 2011 +0200

    Post release version increment to 3.1.1

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 94e48f2ae527749b37294671540b951047633c8c
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Apr 4 16:43:47 2011 +0200

    Prepare the 3.0.0 release

 NEWS | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

commit 6b7a738f881b0862526da414655de8569beb857e
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Mon Apr 4 12:20:15 2011 +0530

    Updated Assamese translations

 po/as.po | 769 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 416 insertions(+), 353 deletions(-)

commit 4aab6c9eb6a8eb0c36b97c9b4f4ff1b4505bf56f
Author: Baris Cicek <baris@teamforce.name.tr>
Date:   Mon Apr 4 05:31:07 2011 +0300

    Updated Turkish translation

 po/tr.po | 778 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 438 insertions(+), 340 deletions(-)

commit dc4725146f30ec19fd0cd4564df6984cd0646098
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Apr 3 17:21:07 2011 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 704 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 367 insertions(+), 337 deletions(-)

commit af90f9caabeaae6c210128e8d6746a98f2e394a3
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Apr 3 15:38:41 2011 +0200

    [l10n] Updated German translation

 po/de.po | 345 +++++----------------------------------------------------------
 1 file changed, 27 insertions(+), 318 deletions(-)

commit 19a6acccda5cf2430591fcaed1cc3564a59b0c34
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sat Apr 2 22:37:36 2011 +0200

    Updated Danish translation

 po/da.po | 701 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 367 insertions(+), 334 deletions(-)

commit 88ada22e077a56045a9e75835b1d17947101975b
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Apr 3 00:56:16 2011 +0900

    Updated Japanese translation.

 po/ja.po | 521 +++++++++++++++++++--------------------------------------------
 1 file changed, 153 insertions(+), 368 deletions(-)

commit 03428a7e002b7f086da9b0f2deb044a80852f341
Author: Simos Xenitellis <simos@gnome.org>
Date:   Sat Apr 2 16:17:45 2011 +0300

    l10n: Updated Greek translation for mousetweaks docs

 help/el/el.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8ac3d20a7b13e2d3963da14d7b693ade09d3fad2
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Apr 2 11:33:36 2011 +0400

    Updated Russian translation

 po/ru.po | 412 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 146 insertions(+), 266 deletions(-)

commit 92c8f1ca5ec69b29b77f6006a6af56cb5309ad71
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sat Apr 2 05:46:23 2011 +0530

    Updated Tamil translation

 po/ta.po | 67 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 35 insertions(+), 32 deletions(-)

commit 4e1646188492fde2fa81d423f439030bcd2e6f8c
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Apr 1 12:41:24 2011 +0200

    Updated Basque language

 po/eu.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4e4b458313235b6b922fa1e8bfa22a4b5f3d300b
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Apr 1 12:38:42 2011 +0200

    Updated Basque language

 po/eu.po | 541 +++++++++++++++++++++------------------------------------------
 1 file changed, 181 insertions(+), 360 deletions(-)

commit d0b6234f0e7a2d168aae4275e8e91fcb56909259
Author: Милош Поповић <gpopac@gmail.com>
Date:   Thu Mar 31 11:41:19 2011 +0200

    Updated Serbian translation

 po/sr.po       | 718 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 718 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 766 insertions(+), 670 deletions(-)

commit 780f2d0b6bddf4e180d0393d4d3412e04f8ffd25
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Mar 30 21:30:42 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 45 ++++++++++++++++++++++++---------------------
 po/zh_TW.po | 45 ++++++++++++++++++++++++---------------------
 2 files changed, 48 insertions(+), 42 deletions(-)

commit 3ba7935119508e44abfff317d184f5e9a46bd1f2
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Mar 29 22:37:50 2011 +0700

    Updated Indonesian translation, fix plural-forms

 po/id.po | 223 +--------------------------------------------------------------
 1 file changed, 1 insertion(+), 222 deletions(-)

commit dfef3c952bad8ec1c09d718e9722402060c8c484
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Mon Mar 28 23:13:51 2011 +0700

    Updated Indonesian translation

 po/id.po | 95 ++++++++++++++++++++++++++++------------------------------------
 1 file changed, 42 insertions(+), 53 deletions(-)

commit 4855f58d537e097f7baa8e5a6a9fdc4cafe8ed2b
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 21:37:11 2011 +0200

    Added UG translation

 po/ug.po | 44 ++++++++++++++++++++++----------------------
 1 file changed, 22 insertions(+), 22 deletions(-)

commit 984bf72f4683f2ab8856295bb554fbb42b664d7f
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Sun Mar 27 17:15:43 2011 +0200

    Updated Slovak translation

 po/sk.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit cd13ba62c688d27f73119d059ca10b6e8c70b56c
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Sun Mar 27 17:12:04 2011 +0300

    Updated Bulgarian translation

 po/bg.po | 473 +++++++++++++++++++--------------------------------------------
 1 file changed, 144 insertions(+), 329 deletions(-)

commit 8dbe35fe547a1e3b0c44def952931045c96d04fb
Author: André Gondim <andregondim@ubuntu.com>
Date:   Fri Mar 25 14:23:07 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 305 +++++-------------------------------------------------------
 1 file changed, 25 insertions(+), 280 deletions(-)

commit b9bb2beec02db27a74362adc3108bbfb8137c1e2
Author: Luca Ferretti <lferrett@gnome.org>
Date:   Tue Mar 22 22:57:08 2011 +0100

    Updated Italian translation

 po/it.po | 474 +++++++++++++++++++--------------------------------------------
 1 file changed, 142 insertions(+), 332 deletions(-)

commit 446cb5d73918e4b41ec4fb18b44300f08374215f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Mar 22 11:22:52 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 51 +++++++++++++++++++++++++--------------------------
 1 file changed, 25 insertions(+), 26 deletions(-)

commit 9d6cb3f8edf46eff6fc51b853b201e55c1527410
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 21 17:41:11 2011 +0100

    Post release version increment to 3.0.0

 README       | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit f07304ed480a1d8ae01d8dc2139ec2151f0b5f02
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 21 17:33:41 2011 +0100

    Prepare the 2.91.92 release

 NEWS | 39 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 39 insertions(+)

commit 91c72af105b865019352e138e90a0d1128a609ab
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sat Mar 19 20:38:35 2011 +0200

    Added Latvian translation.

 po/LINGUAS |   1 +
 po/lv.po   | 294 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 295 insertions(+)

commit 5f9a8bf4f72229b519d5012cfc84d572ba6dcc45
Author: Teliute <teliute@163.com>
Date:   Sat Mar 19 23:35:27 2011 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po | 65 ++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 34 insertions(+), 31 deletions(-)

commit 8db6946b5abd2f3a181ca11f21ff9eb84cca839b
Author: Bakaoukas Nikolaos <nikolaos.x1@gmail.com>
Date:   Fri Mar 18 19:26:09 2011 +0200

    l10n: Updated Greek translation for mousetweaks docs

 help/el/el.po | 1885 +++++++++++++++++----------------------------------------
 1 file changed, 562 insertions(+), 1323 deletions(-)

commit fd73029f05a20eceda6b51c64db68f25b81530e4
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Fri Mar 18 15:20:25 2011 +0100

    Updated Slovak translation

 po/sk.po | 462 ++++++++++++++++++---------------------------------------------
 1 file changed, 127 insertions(+), 335 deletions(-)

commit 73b81fd3d5154ed5bcba841040c9e2cf341a88c4
Author: Gil Forcada <gforcada@gnome.org>
Date:   Wed Mar 16 22:27:46 2011 +0100

    [l10n]Updated Catalan translation

 po/ca.po | 697 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 363 insertions(+), 334 deletions(-)

commit 5a630bdbd78ff58c25963b6c220d53e004fe7e7b
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 15:13:03 2011 +0100

    Updated Romanian translation

 po/ro.po | 20 +++++++++-----------
 1 file changed, 9 insertions(+), 11 deletions(-)

commit 6eb22f36de981a7d7a12a2eebc9c66ead2ae98a1
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 14:54:13 2011 +0100

    Updated Romanian translation

 po/ro.po | 105 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 58 insertions(+), 47 deletions(-)

commit b5645f5f15dc7492783736ad81d8106c4f3fd543
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Wed Mar 16 13:41:40 2011 +0200

    l10n: Updated Greek translation for mousetweaks

 po/el.po | 714 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 377 insertions(+), 337 deletions(-)

commit c889f0c70422f1ac771f615a89e333c40785ccf1
Author: Fran Diéguez <fran@openhost.es>
Date:   Tue Mar 15 15:49:50 2011 +0100

    Updated Galician translations

 po/gl.po | 49 ++++++++++++++++++++++++++-----------------------
 1 file changed, 26 insertions(+), 23 deletions(-)

commit 497f5fedad6835f9746db32d032715032ae6145c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 15 02:25:15 2011 +0100

    Updated Hungarian translation

 po/hu.po | 469 ++++++++++++++++++++-------------------------------------------
 1 file changed, 146 insertions(+), 323 deletions(-)

commit e407b16eb83d01e274ec0da21a2f48b9f6b620ee
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Mon Mar 14 23:44:34 2011 +0000

    Updated Portuguese translation

 po/pt.po | 708 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 370 insertions(+), 338 deletions(-)

commit 4bd39b3b4236aea605ac11e4529b390d416f10ea
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Mar 14 05:08:18 2011 +0100

    Sync schema path with gsettings-desktop-schemas

 data/org.gnome.mousetweaks.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3154fb734e10d7bcb54ea83ff5efc0ed5f9aa7ec
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Mar 14 22:17:25 2011 +0100

    Updated Czech translation

 po/cs.po | 61 +++++++++++++++++++++++++------------------------------------
 1 file changed, 25 insertions(+), 36 deletions(-)

commit f877d75d64253aebf39fee4b4f8e7dab4bbeb801
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sun Mar 13 19:59:01 2011 +0200

    Uploaded Ukranian

 po/uk.po | 753 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 394 insertions(+), 359 deletions(-)

commit d94741bf4f0d575863c19e9a87853d923b4c6809
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Mar 13 14:45:47 2011 +0100

    Updated Spanish translation

 po/es.po | 44 ++++++++++++++++++++++++--------------------
 1 file changed, 24 insertions(+), 20 deletions(-)

commit b0c09142725621205d816133f0754286af7cd773
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Mar 13 09:30:51 2011 +0100

    Updated Swedish translation

 po/sv.po | 40 +++++++++++++++++++++-------------------
 1 file changed, 21 insertions(+), 19 deletions(-)

commit c626a37cd5fe4e550b04ae62912fecad8871fbfa
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Mar 12 21:10:36 2011 +0100

    Load existing cursors from the library

 src/mt-cursor-manager.c | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit f21f1b37daec8ace5b0fed63d00f3eb690dcb679
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Mar 12 20:54:44 2011 +0100

    Use G_SETTINGS_BIND_GET for settings we never modify

 src/mt-settings.c | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit ed9c5155efbe8ea91110625f552072e121d98c6b
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Mar 12 20:30:42 2011 +0100

    Updated French translation

 po/fr.po | 59 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 30 insertions(+), 29 deletions(-)

commit efdf91768f786630d18b7d2b0c47f491c6cb75e6
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Sat Mar 12 18:05:35 2011 +0000

    Updated British English translation

 po/en_GB.po | 706 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 368 insertions(+), 338 deletions(-)

commit ba54b4204ea888b1f94a51ece7ccac02155ca41b
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 12 22:47:56 2011 +0900

    Updated Korean translation

 po/ko.po | 466 ++++++++++++++++++++-------------------------------------------
 1 file changed, 144 insertions(+), 322 deletions(-)

commit e0b47885cbd6b9279ee7c27fd266149421d62df4
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Mar 12 12:59:23 2011 +0200

    Updated Hebrew translation.

 po/he.po | 43 +++++++++++++++++++++++--------------------
 1 file changed, 23 insertions(+), 20 deletions(-)

commit a8d6f6c7add6cf0d6f5ab409585c5b3759a6ddb1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Mar 10 18:20:38 2011 +0100

    Updated Slovenian translation

 po/sl.po | 129 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 97 insertions(+), 32 deletions(-)

commit b6b09db7203f32acf8bf3b69af700d136cd89364
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Mar 10 16:56:44 2011 +0100

    Updated Polish translation

 po/pl.po | 478 +++++++++++++++++++--------------------------------------------
 1 file changed, 146 insertions(+), 332 deletions(-)

commit 6bf074bcaf7c79cf79cd19982edfd35f1ee0673e
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Mar 9 18:56:48 2011 +0100

    Bump dependency to stable GTK 3.0 release

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a5fff0ab724e97c99b3c721898d86d49f9c74faf
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Mar 9 18:47:55 2011 +0100

    Change click-type window title to "Hover Click"
    
    The Universal Access panel refers to dwell-clicks as Hover Click.

 data/mousetweaks.ui | 62 ++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 59 insertions(+), 3 deletions(-)

commit e4c07cf6f5c01c614bcd8a78fe7de830978d0541
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Mar 9 18:40:13 2011 +0100

    Add GTK option group

 src/mt-main.c | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 8ea2e6b0d94af1aae3c96033ec4d4ecd6eeda4ab
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Mar 9 18:36:16 2011 +0100

    Fix compiler warning

 src/mt-sig-handler.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fd7281ffa0724900b2cf39f521e6d6ee950678fb
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 7 15:23:40 2011 +0100

    Post release version increment to 2.91.92

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 0ce0966b164045c63c1f8e380ec30a5fefcb0b10
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 7 15:06:10 2011 +0100

    Prepare the 2.91.91 release

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit dce55adf53c562eff7540c4ac182e89c1bcfc5e4
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Mar 6 22:43:24 2011 +0100

    Updated Swedish translation

 po/sv.po | 37 +++++++++++++++----------------------
 1 file changed, 15 insertions(+), 22 deletions(-)

commit 37033242a819f18c46ac26cd611ec35d4ad41017
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Feb 24 11:36:45 2011 +0100

    Added Norwegian bokmål translation

 po/nb.po | 427 +++++++++++++++++++++------------------------------------------
 1 file changed, 139 insertions(+), 288 deletions(-)

commit 03c8fe49af17fa7cce460c37c8ef9263d16b48c9
Author: Teliute <teliute@163.com>
Date:   Wed Feb 23 18:12:22 2011 +0000

    Update Simplified Chinese translation.

 help/zh_CN/zh_CN.po | 492 +++++++++++++++++++++++++++-------------------------
 1 file changed, 258 insertions(+), 234 deletions(-)

commit b84e0e352dd7cd5fd0c9cab175b0c50464268589
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 21 21:12:19 2011 +0100

    Updated Spanish translation

 help/es/es.po | 64 +++++++++++++++++------------------------------------------
 1 file changed, 18 insertions(+), 46 deletions(-)

commit 520ab3976ac8eb1d2c6a268f8779da26fcf6c1cb
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 21 18:57:02 2011 +0100

    Post release version increment to 2.91.91

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f19710a8b4cb37f00c7f6913f31b1fd0ddf1aeaf
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 21 18:52:44 2011 +0100

    Prepare the 2.91.90 release

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit bafe186d4e58830bb0c5eccf5560922686bf66d3
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Feb 5 22:53:20 2011 +0100

    Do a NULL check before referencing a cursor

 src/mt-cursor-manager.c | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 3153d0e78bf6872c7ad0120c9689f9505829a967
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Feb 5 22:38:23 2011 +0100

    Fix signal number argument in callbacks

 src/mt-sig-handler.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dd5ab2ea29f0c26759cd7371b1ea0065c149587b
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 31 16:23:39 2011 +0100

    Post release version increment to 2.91.90

 README       | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit c9dd4d9bdf074590bbd39bf806d970bf3eb0e63a
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 31 16:14:59 2011 +0100

    Prepare the 2.91.6 release

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 39e53b61017b1a1b5cfdf977544ec19ed1d25a19
Author: Djavan Fagundes <djavan@comum.org>
Date:   Mon Jan 31 10:03:15 2011 -0200

    Updated Brazilian Portuguese translation by Marcelo Odir <marceloodir@gmail.com>. Reviewed by Antonio Fernandes C. Neto <fernandes@pelivre.org>

 po/pt_BR.po | 705 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 374 insertions(+), 331 deletions(-)

commit 97e8e43a11412e83fe3f04262dd103d9209dfa55
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Wed Jan 26 19:31:28 2011 +0100

    [l10n] Updated German translation

 po/de.po | 717 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 373 insertions(+), 344 deletions(-)

commit 6d1e6144d13104c031c9123acae1c67c1723ca9e
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Mon Jan 24 20:39:36 2011 +0100

    Update French Translation
    
    Cyril Arnaud and Bruno Brouard

 po/fr.po | 505 +++++++++++++++++++--------------------------------------------
 1 file changed, 147 insertions(+), 358 deletions(-)

commit 872f4eefdb216153d3fcbeb1b9b43e25dc548385
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Thu Jan 20 22:39:23 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 531 +++++++++++++++++++--------------------------------------
 po/zh_TW.po | 550 +++++++++++++++++++-----------------------------------------
 2 files changed, 338 insertions(+), 743 deletions(-)

commit f2ed80111e2c634714dd6dfc0b46385fd29d7750
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Jan 20 11:33:15 2011 +0100

    Updated Czech translation

 po/cs.po | 745 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 400 insertions(+), 345 deletions(-)

commit df2328616b0a8325947b27a3272aba5dc92d850b
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Jan 11 14:17:51 2011 +0700

    Updated Indonesian translation

 po/id.po | 748 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 401 insertions(+), 347 deletions(-)

commit e316ce5a758e562de5574defe7eeddfb29c0b51f
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 10 17:12:46 2011 +0100

    Post release version increment to 2.91.6

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit c756c4ffd9832423f0fa34dab07ee91fcd6c87c9
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 10 17:07:58 2011 +0100

    Prepare the 2.91.5 release

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit f4e46aa4577b6834ef315cf5a87680c432663793
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Jan 2 08:07:24 2011 +0530

    update for Punjabi translation

 po/pa.po | 686 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 370 insertions(+), 316 deletions(-)

commit d6dd4ed83bf4ac57db6b0cf3d8a0d7bf9927e791
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Dec 30 10:09:24 2010 +0100

    Updated Swedish translation

 po/sv.po | 588 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 318 insertions(+), 270 deletions(-)

commit 5437dde665dbc43f5093fe5bfcdcf180059444b7
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Thu Dec 30 08:51:47 2010 +0700

    Updated Vietnamese translation

 po/vi.po | 110 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 47 insertions(+), 63 deletions(-)

commit 41c7a1fe517cb82b6944dd1780b5910b7f80fd44
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Thu Dec 30 08:50:54 2010 +0700

    po/vi.po: import from Damned Lies

 po/vi.po | 801 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 486 insertions(+), 315 deletions(-)

commit 691abf2f12d4313c28980f565394daf4d3866ed1
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 19:27:59 2010 +0100

    Added UG translation

 po/ug.po | 65 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 32 insertions(+), 33 deletions(-)

commit 6ae344c172fd832285257d6c5739bcc417214ba3
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Dec 23 13:14:28 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 20 +++++++++++---------
 1 file changed, 11 insertions(+), 9 deletions(-)

commit 92539a53e7db9aed7e8f8a3ab0189a0f5d7551a3
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Dec 20 18:37:19 2010 +0100

    Post release version increment to 2.91.5

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit c88611311bda41a879e080a2bffe8e45a70406e2
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Dec 20 17:14:56 2010 +0100

    Prepare the 2.91.4 release

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit fc3548d9ab4b2d52bae049e4255fbf6338cf849d
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 20 14:14:03 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 521 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 295 insertions(+), 226 deletions(-)

commit 4222c5298480fd21c0e34a612c416903adee95f8
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Mon Dec 6 12:24:48 2010 +0000

    Update Simplified Chinese translation.

 po/zh_CN.po | 657 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 342 insertions(+), 315 deletions(-)

commit c01f2bbb506969433a256c6bc8b91a01b9f7d33f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Dec 3 20:19:41 2010 +0100

    Updated Slovenian translation

 po/sl.po | 75 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 38 insertions(+), 37 deletions(-)

commit 843f7a1272993b6fd9f1b9d1f01403969616bd86
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Fri Dec 3 19:37:28 2010 +0530

    Updated Tamil translation

 po/ta.po | 676 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 357 insertions(+), 319 deletions(-)

commit a857562c9c3e07858ae7bb92162f74c829ebecdf
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Nov 30 23:43:10 2010 +0100

    Updated Spanish translation

 po/es.po | 115 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 60 insertions(+), 55 deletions(-)

commit e1a1373b80619b507902cc08fee8e231be75bc3c
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Nov 29 11:54:56 2010 +0100

    Post release version increment to 2.91.4

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e988098728158c1368d84c02c692505fad8186c9
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Nov 29 11:48:57 2010 +0100

    Prepare the 2.91.3 release

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 749bb6eb9678d44e1db950f283bf8785eabd8b09
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Nov 21 13:01:29 2010 +0200

    Updated Hebrew translation.

 po/he.po | 114 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 60 insertions(+), 54 deletions(-)

commit 7d797fb4c5aede27ce417705d3d177e999051df3
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 12:05:27 2010 +0100

    Added UG translation

 po/ug.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a4a6f795cbcf71760f31f7599c22cf3504f91e2f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Nov 20 01:26:51 2010 +0100

    Updated Galician translations

 po/gl.po | 111 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 60 insertions(+), 51 deletions(-)

commit 81cbb8f4c6882c4b1c5d23af0c1e88983ae8ad3f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Nov 19 14:14:49 2010 +0100

    Port applets to libpanelapplet-3

 configure.ac                                       |  2 +-
 data/DwellClick.xml                                |  9 ---
 data/DwellClick_Factory.server.in.in               | 28 --------
 data/Makefile.am                                   | 57 ++++++++-------
 data/PointerCapture.xml                            |  9 ---
 data/PointerCapture_Factory.server.in.in           | 26 -------
 ...ome.applets.DwellClickApplet.panel-applet.in.in | 16 +++++
 ...applets.PointerCaptureApplet.panel-applet.in.in | 16 +++++
 ...panel.applet.DwellClickAppletFactory.service.in |  3 +
 ...l.applet.PointerCaptureAppletFactory.service.in |  3 +
 po/POTFILES.in                                     |  6 +-
 po/POTFILES.skip                                   |  4 +-
 src/dwell-click-applet.c                           | 83 +++++++++++-----------
 src/pointer-capture-applet.c                       | 55 ++++++++------
 14 files changed, 149 insertions(+), 168 deletions(-)

commit bf14944f77e81753ad1bedf3f69e064ac1c40daa
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Mon Nov 15 17:47:09 2010 +0200

    Updated Romanian translation

 po/ro.po | 22 +++++++++-------------
 1 file changed, 9 insertions(+), 13 deletions(-)

commit 195303ff662c7ed22fbdf65c55cdc87bc45524d5
Author: Daniel Șerbănescu <cyber19rider@gmail.com>
Date:   Mon Nov 15 17:45:09 2010 +0200

    Updated Romanian translation

 po/ro.po | 156 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 67 insertions(+), 89 deletions(-)

commit 4ee250b3ee3b9b6e13d601c0ec8162a5bc892fb8
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Mon Nov 15 17:38:26 2010 +0200

    Updated Romanian translation

 po/ro.po | 659 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 359 insertions(+), 300 deletions(-)

commit 43409c4171a2a1f911963a4e583437b7ecfa137d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Nov 14 12:20:51 2010 +0100

    Updated Slovenian translation

 po/sl.po | 65 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 31 insertions(+), 34 deletions(-)

commit 13c28c4db1b1851524c67461f4cda994422cc402
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sun Nov 14 00:06:38 2010 +0100

    Added UG translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit e3b41cdd71a48d30cdc89d1e6bfe1620aa7b65c7
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:48:46 2010 +0100

    Added UG translation

 po/ug.po | 288 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 288 insertions(+)

commit cb21a738ad52c2a7d06741e31097655092c45d6a
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Nov 8 17:31:57 2010 +0100

    Post release version bump to 2.91.3

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit fb67b486fa0700ff7a3be0e778a8de10841ca000
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Nov 8 16:57:43 2010 +0100

    Prepare 2.91.2 release

 NEWS | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 7915c9e1e5f63954873c8fab8047db67d0001736
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Nov 8 16:00:39 2010 +0100

    Add translation comments for button orientation - bgo #633932

 data/mousetweaks.ui | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 18ff153c0f4d771157c63aea4194e32544bb8e76
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Nov 8 15:55:45 2010 +0100

    Bump gsettings-desktop-schemas dependency

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2a18bba71ae288cbad11c1e11d60332d2bc1263c
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Nov 7 20:24:15 2010 +0100

    Don't emit cursor_changed signals if we have set the cursor
    
    - Move code that tracks the current cursor into MtCursorManager.
    - Simplify cursor cache handling.

 src/mt-cursor-manager.c |  86 +++++++++++++++++++--------------------
 src/mt-cursor-manager.h |  18 ++++----
 src/mt-main.c           | 106 +++++++++++++++++++++---------------------------
 3 files changed, 99 insertions(+), 111 deletions(-)

commit 870a5f6bf6342c09395b6128079aff0bbf3e7314
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Nov 7 18:29:14 2010 +0100

    Fix a mem leak and reduce nr. of cursor image copies

 src/mt-cursor-manager.c | 2 +-
 src/mt-cursor.c         | 4 ++--
 src/mt-main.c           | 1 -
 3 files changed, 3 insertions(+), 4 deletions(-)

commit b4348e72224ca9ad8c44f1840324d0bd31e0d151
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Nov 6 21:21:15 2010 +0100

    Updated Slovenian translation

 po/sl.po | 123 ++++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 82 insertions(+), 41 deletions(-)

commit 986b5d5b03c5b3f1d360cb44f3ef8ec66d0354db
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Nov 3 13:00:28 2010 +0100

    Updated Spanish translation

 po/es.po | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit 0d292422bf5a8c57333db3a283cb5e3d87a9c18f
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Nov 3 09:12:49 2010 +0200

    Updated Hebrew translation.

 po/he.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 54d822853d80cd047b1952223fd279f178ba6cfe
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Nov 3 00:09:49 2010 +0100

    Updated Galician translations

 po/gl.po | 308 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 163 insertions(+), 145 deletions(-)

commit 2a858d3ce6c22e988c9a9ba52f01b499edf72db3
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Nov 2 20:07:18 2010 +0100

    Fix typo

 src/dwell-click-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5b8800c5286b9b44ac562f6b21de4732ce349b46
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Nov 1 23:47:09 2010 +0900

    Fix error in Japanese translation

 po/ja.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c779dee1aceb7c1cbc95e7e62f498b04ecea242a
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:36:32 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 114 +++++++++++++++++++++++++++---------------------------
 1 file changed, 56 insertions(+), 58 deletions(-)

commit 88b21b9dc2bfd772c9b36bf97cf0553d5021a770
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Fri Oct 29 10:09:05 2010 +0200

    Updated Spanish translation

 po/es.po | 86 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 49 insertions(+), 37 deletions(-)

commit c949d72cb9e56a3b69e602c695f3387d1b9aff4a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Oct 29 07:44:27 2010 +0200

    Updated Hebrew translation.

 po/he.po | 76 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 46 insertions(+), 30 deletions(-)

commit 9b3d734fa83d80e96dbfa3e99fde59c36e48cfa1
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu Oct 28 20:10:08 2010 +0200

    Add "geometry" option to set size and position of the click-type window
    
    Replaces the --ctw-x and --ctw-y command-line arguments.

 data/mousetweaks.ui                       |  8 +++---
 data/org.gnome.mousetweaks.gschema.xml.in |  5 ++++
 man/mousetweaks.1                         | 14 ++++-----
 src/mt-common.h                           |  1 +
 src/mt-ctw.c                              | 48 ++++++++++++++++++++-----------
 src/mt-ctw.h                              |  6 +++-
 src/mt-main.c                             | 32 +++++++++++----------
 src/mt-settings.c                         | 29 ++++++++++++++++++-
 src/mt-settings.h                         |  3 +-
 9 files changed, 100 insertions(+), 46 deletions(-)

commit ca6a60b5052c7f52e789a6cb9a091ba7fd7c3dd9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Oct 28 09:01:23 2010 +0200

    Updated Hebrew translation.

 po/he.po | 287 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 146 insertions(+), 141 deletions(-)

commit c7ef973ba6210ce9f2ac633f3255aea7e35ef45f
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Oct 28 01:47:23 2010 +0200

    Updated Spanish translation

 po/es.po | 300 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 153 insertions(+), 147 deletions(-)

commit b8633ea5169ae0d97ca27217bd96731627a4f5f5
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Oct 27 23:31:15 2010 +0200

    Add new "orientation" option to the click-type window
    
    This commit also adds GType generation for all our enums. Some of
    the enums have been renamed to be more consistent. All of the object
    properties now use enums instead of ints and all GSettings keys now
    use enums too.

 configure.ac                              |  17 ++-
 data/Makefile.am                          |   4 +
 data/mousetweaks.ui                       |  46 ++++++--
 data/org.gnome.mousetweaks.gschema.xml.in |  13 ++-
 src/Makefile.am                           |  29 +++++
 src/dwell-click-applet.c                  |  52 ++++-----
 src/mt-common.c                           |  75 ++-----------
 src/mt-common.h                           |  39 ++++---
 src/mt-ctw.c                              | 180 +++++++++++++++++++++++-------
 src/mt-cursor-manager.c                   |  25 +++--
 src/mt-enum-types.c.template              |  96 ++++++++++++++++
 src/mt-enum-types.h.template              |  53 +++++++++
 src/mt-main.c                             |  28 ++---
 src/mt-service.c                          |  26 +++--
 src/mt-service.h                          |   6 +-
 src/mt-settings.c                         |  36 ++++--
 src/mt-settings.h                         |  33 +++---
 17 files changed, 527 insertions(+), 231 deletions(-)

commit 8c8efcdf4e5c53236bfe43d798cfcb976aafea67
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Oct 26 19:39:22 2010 +0200

    Updated Slovenian translation

 po/sl.po | 511 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 256 insertions(+), 255 deletions(-)

commit 8f8a2205805b5c53bc1b23a0fcf78f3b15b51834
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Oct 26 19:04:11 2010 +0200

    Remove "animate-cursor" option
    
    This was mainly used for debugging and is no longer required.

 data/org.gnome.mousetweaks.gschema.xml.in |  5 -----
 man/mousetweaks.1                         |  6 +-----
 src/mt-common.h                           |  1 -
 src/mt-main.c                             | 11 +----------
 src/mt-settings.c                         | 16 +---------------
 src/mt-settings.h                         |  1 -
 6 files changed, 3 insertions(+), 37 deletions(-)

commit be5db0e334954e62c94452bd83b50e39d8001b92
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Oct 26 18:52:21 2010 +0200

    Remove mt-main header file

 src/Makefile.am |  1 -
 src/mt-main.c   | 18 +++++++++++++++++-
 src/mt-main.h   | 49 -------------------------------------------------
 3 files changed, 17 insertions(+), 51 deletions(-)

commit 1f665eb4eb0bc536c8b29501dae2f21e10db0ec4
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Oct 26 18:43:25 2010 +0200

    Update git.mk

 git.mk | 18 +++++++++++++++---
 1 file changed, 15 insertions(+), 3 deletions(-)

commit 10ca742252521cfb9576233497980caa80d438d8
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Mon Oct 25 21:58:47 2010 +0200

    Updated Slovak translation

 po/sk.po | 604 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 293 insertions(+), 311 deletions(-)

commit 2851a95acba714051ba655c1fd425fc89d04754f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Oct 22 20:43:35 2010 +0200

    Sync with changes in gsettings-desktop-schemas
    
    Mousetweaks keys that were temporarily in gnome-settings-daemon are
    now also in gsettings-desktop-schemas. Also some of the keys were
    renamed to be more verbose and some key types changed from ints
    to enums.

 configure.ac                              |  2 -
 data/mousetweaks.convert                  |  2 +-
 data/org.gnome.mousetweaks.gschema.xml.in |  2 +-
 src/dwell-click-applet.c                  | 36 ++++++-------
 src/mt-common.c                           | 40 ++++++++++++++
 src/mt-common.h                           | 40 ++++++--------
 src/mt-ctw.c                              |  2 +-
 src/mt-main.c                             | 23 ++++----
 src/mt-settings.c                         | 88 +++++++++++++++----------------
 src/mt-settings.h                         | 35 ++++++------
 10 files changed, 149 insertions(+), 121 deletions(-)

commit d9b30f3913ba78e2576b3705cae5a8b3dbca69e6
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu Oct 21 19:47:07 2010 +0200

    Continue chasing our gsettings keys.
    
    All mousetweaks gsettings keys that are used by universal-access panel
    in gnome-control-center have moved to org.gnome.desktop.a11y.mouse
    in the gsettings-desktop-schemas module.
    
    This commit adds a dependency on gsettings-desktop-schemas >= 0.0.2.

 configure.ac                              |  2 ++
 data/mousetweaks.convert                  |  9 ------
 data/org.gnome.mousetweaks.gschema.xml.in | 47 +------------------------------
 src/mt-common.h                           |  6 ++--
 src/mt-main.c                             |  4 +--
 src/mt-settings.c                         | 23 ++++++++++-----
 src/mt-settings.h                         |  1 +
 7 files changed, 25 insertions(+), 67 deletions(-)

commit eb7e1c02e66da6563499a3250f0c32c346c68678
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu Oct 21 17:37:16 2010 +0200

    Add gsettings convert data

 data/Makefile.am         |  6 +++++-
 data/mousetweaks.convert | 12 ++++++++++++
 2 files changed, 17 insertions(+), 1 deletion(-)

commit 379b48d1f1c84013f02b756f8f9b23fd20ca7c77
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Oct 21 01:05:26 2010 +0200

    Updated Hebrew translation.

 po/he.po | 339 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 169 insertions(+), 170 deletions(-)

commit d52ab15f0228d363ba0312b18acea05eed1b5a6e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Oct 20 14:53:00 2010 +0200

    Updated Galician translations

 po/gl.po | 489 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 252 insertions(+), 237 deletions(-)

commit 93a09dd99b54f5c8867c1272bf35e15a1fe1a360
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 18 23:22:58 2010 +0200

    Post release version bump to 2.91.2

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a68142d00fc6af7cca44d6202eeb42f679042848
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 18 23:14:50 2010 +0200

    Prepare 2.91.1 release

 NEWS | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

commit b78be148bf6a1093d5cfe6a3cd3387d1ccb7c404
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 18 18:42:48 2010 +0200

    Fix make distcheck

 Makefile.am      | 6 ++++--
 data/Makefile.am | 4 +---
 2 files changed, 5 insertions(+), 5 deletions(-)

commit e43fb5590959c94ef9d41a3378a87e5f1138c087
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Oct 18 11:12:18 2010 +0200

    Updated Spanish translation

 po/es.po | 424 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 205 insertions(+), 219 deletions(-)

commit f94c986207f088b2328ef5b6c183e0eedb43602f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Oct 17 19:23:26 2010 +0200

    Port pointer-capture applet to GSettings and refactor
    
    - Reduce the number of configuration options.
    - Clean up preferences dialog.

 configure.ac                                  |  18 +-
 data/Makefile.am                              |  20 +-
 data/org.gnome.pointer-capture.gschema.xml.in |  26 +++
 data/pointer-capture-applet.schemas.in        |  95 --------
 data/pointer-capture-applet.ui                | 207 ++----------------
 po/POTFILES.in                                |   2 +-
 src/pointer-capture-applet.c                  | 302 ++++++++------------------
 7 files changed, 144 insertions(+), 526 deletions(-)

commit bb8adcc382c8c4b026e081fcc782477081f434bc
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Oct 15 14:02:05 2010 +0200

    Revert "Don't use gschema keys directly"
    
    This reverts commit 4bbe81e4724a98bc5a8df896c819b3ca30c177d9.

 src/mt-ctw.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4bbe81e4724a98bc5a8df896c819b3ca30c177d9
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Oct 15 13:57:10 2010 +0200

    Don't use gschema keys directly

 src/mt-ctw.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 3be38f8df1a3f44cfc9b97c2c13829a457127d01
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Oct 15 13:53:41 2010 +0200

    Launch UA panel instead of the mouse capplet

 src/dwell-click-applet.c | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 68e8a2d44722e2252cf70a5a0b4316605c913f14
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Oct 15 02:41:25 2010 +0200

    Updated Hebrew translation.

 po/he.po | 195 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 102 insertions(+), 93 deletions(-)

commit c35f6c854f8b9da2f79471b34cf8b83c7a830e1b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:15:30 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 00815c68ee5cfecd1954dc8e960f5bde9c2c29d8
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:15:30 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 883 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 883 insertions(+)

commit dff51c3898062d71af894261f4e82ebd1f00d70b
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Oct 14 18:31:04 2010 +0200

    Updated Spanish translation

 po/es.po | 193 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 117 insertions(+), 76 deletions(-)

commit 9b3a1af19989862cb1212db46fe1b973ad40bd70
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu Oct 14 15:23:54 2010 +0200

    Sync with GSettings changes in gnome-settings-daemon
    
    - New dependency: gnome-settings-daemon >= 2.91.0
    - GSettings keys used by the g-s-d mouse plugin have moved to
      org.gnome.settings-daemon.peripherals.mouse

 configure.ac                              |  2 ++
 data/org.gnome.mousetweaks.gschema.xml.in | 10 -------
 src/Makefile.am                           |  2 --
 src/dwell-click-applet.c                  | 33 +++++++++++++-----------
 src/mt-common.h                           |  9 ++++---
 src/mt-main.c                             |  4 +--
 src/mt-settings.c                         | 43 +++++++++++++++++++------------
 src/mt-settings.h                         |  3 ++-
 8 files changed, 56 insertions(+), 50 deletions(-)

commit 8b09025ea39b2e56972fc3028bdce30871bed41a
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Oct 13 18:59:20 2010 +0200

    Only install man pages if the applets are built

 man/Makefile.am | 16 ++++++++++++----
 1 file changed, 12 insertions(+), 4 deletions(-)

commit 3a2429f7bf6a2e3dd56313d69170d40a1f0bfd1f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Oct 13 18:49:06 2010 +0200

    Remove .gschema.xml

 data/org.gnome.mousetweaks.gschema.xml | 70 ----------------------------------
 1 file changed, 70 deletions(-)

commit 2ecad0cc11e9ff30b966e6de0e45aacebd7a3055
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Oct 13 18:47:07 2010 +0200

    Mark gschema for translation

 data/Makefile.am                          |  9 ++--
 data/org.gnome.mousetweaks.gschema.xml    | 31 +++++++-------
 data/org.gnome.mousetweaks.gschema.xml.in | 69 +++++++++++++++++++++++++++++++
 po/POTFILES.in                            |  2 +-
 po/POTFILES.skip                          |  3 --
 5 files changed, 92 insertions(+), 22 deletions(-)

commit 3071b430faffcc058bfb43b1bac54a04be60bfeb
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Oct 13 17:04:30 2010 +0200

    Remove gconf schema and key definitions

 data/Makefile.am            |  11 +---
 data/mousetweaks.schemas.in | 148 --------------------------------------------
 src/Makefile.am             |   2 +
 src/mt-common.h             |  15 -----
 4 files changed, 4 insertions(+), 172 deletions(-)

commit 0115764b62474db9cafaf248ef27af80c37ae5b6
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Oct 13 16:48:13 2010 +0200

    Fix forward declaration

 src/dwell-click-applet.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3ea43258feade9d5f39621e7a0e583de9e733c47
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 20:48:11 2010 +0200

    Migrate dwell-click applet to GSettings

 src/dwell-click-applet.c | 128 +++++++++++++++++++----------------------------
 1 file changed, 52 insertions(+), 76 deletions(-)

commit 20e86893cab49bdd530fc314633f177f4bf74c2f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 20:14:40 2010 +0200

    Bind timer objects to GSettings

 src/mt-main.c     | 32 +++++++++-----------------------
 src/mt-settings.c | 27 ---------------------------
 src/mt-settings.h |  2 --
 3 files changed, 9 insertions(+), 52 deletions(-)

commit d420f62cf091b2e8ffc04b1c60710cad6c65737a
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 17:33:26 2010 +0200

    Use new MtSettings object

 src/mt-ctw.c     | 186 ++++++++++++++++--------------
 src/mt-ctw.h     |  17 +--
 src/mt-main.c    | 335 +++++++++++++++++++------------------------------------
 src/mt-main.h    |  14 ---
 src/mt-service.c |   7 +-
 5 files changed, 229 insertions(+), 330 deletions(-)

commit d4516b35c1e124fc95ea815b0d36e8bc80ddb6ba
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 14:51:20 2010 +0200

    Fix whitespace

 configure.ac | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 2038a9f2957c343d42b5b447f44c2e2569e16f52
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 14:44:29 2010 +0200

    Initial GSettings migration
    
    - Add a new MtSettings object.
    - Add a gschema file.
    - Update build system.

 configure.ac                           |  40 +++--
 data/Makefile.am                       |   6 +-
 data/org.gnome.mousetweaks.gschema.xml |  69 ++++++++
 src/Makefile.am                        |   4 +-
 src/mt-common.h                        |  17 ++
 src/mt-settings.c                      | 290 +++++++++++++++++++++++++++++++++
 src/mt-settings.h                      |  60 +++++++
 7 files changed, 469 insertions(+), 17 deletions(-)

commit 9ef5576f081708100cee80658c0e338db8af0320
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 13:25:39 2010 +0200

    Make mt_main_current_screen reuseable

 src/mt-common.c | 21 +++++++++++++++++++++
 src/mt-common.h |  2 ++
 src/mt-ctw.c    | 23 ++++-------------------
 src/mt-main.c   | 29 +++++++++--------------------
 src/mt-main.h   |  1 -
 5 files changed, 36 insertions(+), 40 deletions(-)

commit 9eda4801ecc1ef29e968ac793ef67b64b4cb8bb0
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 12:55:41 2010 +0200

    Don't watch the gconf keys in GNOME_MOUSE_DIR

 src/mt-main.c | 2 --
 1 file changed, 2 deletions(-)

commit 87eb80f566ca878a1f363236cd1c5f5eb88ac7f9
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 12:52:10 2010 +0200

    Check return values of gdk_error_trap_pop
    
    Adds 2 wrapper functions for gdk_error_trap_push/pop.

 src/mt-common.c   | 18 ++++++++++++++++++
 src/mt-common.h   |  3 +++
 src/mt-listener.c | 16 +++++++---------
 src/mt-main.c     |  9 ++-------
 4 files changed, 30 insertions(+), 16 deletions(-)

commit e5759fa1e4f27c48e3874a7e4f799bb1b1c160dc
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Oct 11 12:16:54 2010 +0200

    Remove mouse orientation checks
    
    gnome-settings-daemon no longer modifies the button mapping of the
    virtual XTEST device. See bug #627084.

 src/mt-common.h |  3 ---
 src/mt-main.c   | 23 -----------------------
 src/mt-main.h   |  1 -
 3 files changed, 27 deletions(-)

commit 3a06c11165df4cc5db6302a27280d4fd323adf99
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Oct 10 16:07:19 2010 +0200

    Disable panel applets by default for GNOME 3
    
    The applets can be built with the --enable-dwell-click and
    --enable-pointer-capture configure flags.

 configure.ac    | 14 ++++++++------
 src/Makefile.am | 20 +++++++++-----------
 2 files changed, 17 insertions(+), 17 deletions(-)

commit 6f669c7f6e8219f79e505856d2392fc7fc3e7473
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Oct 10 15:26:41 2010 +0200

    Use a common X Display accessor

 src/mt-common.c         |  8 ++++++--
 src/mt-common.h         |  6 +++++-
 src/mt-cursor-manager.c | 24 +++++++++---------------
 src/mt-listener.c       | 21 +++++++++------------
 src/mt-main.c           | 14 +++++---------
 5 files changed, 34 insertions(+), 39 deletions(-)

commit 12a6b244cb88d18de6d474c149f711ec424ca3c7
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Oct 10 14:58:11 2010 +0200

    Remove GdkGc based drawing code
    
    Fixes building with GTK 3.

 src/mt-main.c | 46 ----------------------------------------------
 src/mt-main.h |  2 --
 2 files changed, 48 deletions(-)

commit d0b7765248c981af68b75012adb907bd56db299e
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Oct 10 12:17:29 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 31 +++++++++++++++++++------------
 1 file changed, 19 insertions(+), 12 deletions(-)

commit fc6c7cac8fcd3e9d300e21aab4b0ef0272e9f882
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 07:46:53 2010 +0900

    Updated Korean translation

 po/ko.po | 137 ++++++++++++++-------------------------------------------------
 1 file changed, 30 insertions(+), 107 deletions(-)

commit 40fc3d10eee695c800611b8ae6751d726931bc4e
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Oct 7 11:17:55 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit fa1321f4bfe421837fc7a49b1e48d64383315d37
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Oct 6 23:49:23 2010 +0200

    Use gdk_display_get_default instead of GDK_DISPLAY
    
    GDK_DISPLAY() was deprecated in GTK+ 2.22 and removed in GTK+ 3.

 src/mt-cursor-manager.c | 2 +-
 src/mt-listener.c       | 2 +-
 src/mt-main.c           | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 7427d8127de559a3b5e74c39a222ea3e623873bb
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Oct 6 16:52:14 2010 +0200

    Adapt to GtkObject removal in GTK3
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=631533

 configure.ac                 |  2 +-
 src/pointer-capture-applet.c | 10 +++++-----
 2 files changed, 6 insertions(+), 6 deletions(-)

commit 5608149cdfd6f0938b2e0e065b31037685500e25
Author: Žygimantas Beručka <zygis@gnome.org>
Date:   Sat Oct 2 20:38:36 2010 +0200

    Updated Lithuanian translation

 po/lt.po | 164 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 91 insertions(+), 73 deletions(-)

commit 744ff631e06d6f298b470dc5df1e39368a7367dc
Author: Simos Xenitellis <simos@gnome.org>
Date:   Thu Sep 30 14:25:16 2010 +0300

    l10n: Updated Greek translation for mousetweaks

 po/el.po | 256 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 150 insertions(+), 106 deletions(-)

commit 2d265f9462c5f81fb1520d2ef20db95d39fb7048
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 27 21:32:56 2010 +0200

    Post release version bump to 2.91.1

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1ed8efad1af47b2b7c772f8a82c6d683835a6326
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 27 20:56:22 2010 +0200

    Prepare the 2.32.0 release

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 3fe9ce957211fe74d2cbc3711aea967bbcbcd031
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Sep 27 19:27:32 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 3026b30492899a0044dfedad2b5eaa1f65e2e6a4
Author: Ivar Smolin <okul@linux.ee>
Date:   Sat Sep 25 19:40:03 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 6cf434ac00536b742ea1afdc8b5d8fe1b90e6db4
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Sep 24 10:49:58 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit b3e36133a81f65f3c7b22620762763cf0eaad9e6
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Sep 24 02:47:14 2010 +0300

    Updated Romanian translation
    
    Signed-off-by: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>

 po/ro.po | 205 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 101 insertions(+), 104 deletions(-)

commit 1ce186395cf04ede3b3a3e24454d4e29f2de8470
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 23 22:13:48 2010 +0300

    Updated Arabic translation

 po/ar.po | 196 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 108 insertions(+), 88 deletions(-)

commit f5dc7a7e07866125f58c354192a624fcdd4b700b
Author: Yuri Myasoedov <ymyasoedov@src.gnome.org>
Date:   Wed Sep 22 09:20:46 2010 +0400

    Updated Russian translation

 po/ru.po | 242 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 84 insertions(+), 158 deletions(-)

commit e75e23d1146641d67a1fabde7ca5658a9097dc95
Author: Daniel S. Koda <danielskoda@gmail.com>
Date:   Tue Sep 21 16:01:14 2010 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 106 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 52 insertions(+), 54 deletions(-)

commit 1e87a1b75ba249d5a043b03a51d2e73e0dfaca31
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 21:07:26 2010 +0900

    Updated Japanese translation

 po/ja.po | 294 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 216 insertions(+), 78 deletions(-)

commit b0533e1f94923cebda9486ae4c3a70c1638181da
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Sep 19 20:32:54 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 100 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 49 insertions(+), 51 deletions(-)

commit e5532af49edae23e35443793fff28aa3c85c50b7
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Thu Sep 16 23:52:16 2010 +0200

    Updated Danish translation

 po/da.po | 104 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 51 insertions(+), 53 deletions(-)

commit e40f2d94385a93e44ee5fb545921c71c2b2a9bd6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 14 17:55:16 2010 +0200

    Updated Polish translation

 po/pl.po | 84 ++++++++++++++++++++++++----------------------------------------
 1 file changed, 31 insertions(+), 53 deletions(-)

commit 02150bc2cc922eb8538df9ad29f71ea39bf88f75
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Sep 13 22:54:59 2010 +0200

    Post bump: 2.32.0

 README       | 4 ++--
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 2291aafe10af596bc0299af4e6467a9c9f2cca97
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Sep 13 22:44:35 2010 +0200

    Prepare the 2.31.92 release

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit be0930b6845083541912e4e87e26577d0d5799a7
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Sep 13 22:36:37 2010 +0200

    Remove DISABLE_DEPRECATED for now
    
    We still us GdkGC which is deprecated in newer GTK+ versions.

 src/Makefile.am | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 1dfa0f613d2d44861dcb9ab7415b49eaf632bbda
Author: Petr Kovar <pknbe@volny.cz>
Date:   Fri Sep 10 19:49:17 2010 +0200

    Update Czech help translation by Adrian Gunis

 help/cs/cs.po | 559 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 290 insertions(+), 269 deletions(-)

commit 073e50668d636651c2a5f17421a34dbcf8cbb9ba
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Sep 9 15:11:03 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1e0509aa2cc15b8495e6507abc752c9f5af6e149
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Sep 9 13:48:18 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit d8b451e13804a7d94708495127af2df3d5d7e47e
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Sep 8 09:05:11 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 98 ++++++++++++++++++++++++----------------------------------------
 1 file changed, 36 insertions(+), 62 deletions(-)

commit cf794b6da6d1b0b748c290bd777d2c55dd72ca54
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Sep 4 22:47:11 2010 +0100

    Updated Portuguese translation

 po/pt.po | 103 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 50 insertions(+), 53 deletions(-)

commit 191e80dfd6accd1254a20651422ea855f39e7644
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Wed Sep 1 09:35:51 2010 +0100

    Update British English translation

 po/en_GB.po | 107 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 52 insertions(+), 55 deletions(-)

commit 1b6a8e1c10147a2827ed767dad49a053ff7be240
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Aug 31 01:14:17 2010 +0200

    Updated Hungarian translation

 po/hu.po | 84 ++++++++++++++++++++++++----------------------------------------
 1 file changed, 31 insertions(+), 53 deletions(-)

commit dd03f31bc08ab85aaa5f947b725fad8d74767d28
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 30 14:40:34 2010 +0200

    Post release version bump to 2.31.92

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ce23ca231f3b49142d4fb03f2596926804234af2
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 30 14:34:09 2010 +0200

    Prepare the 2.31.91 release

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 389d9394076fffd403e520cd8b76896a9c1f058c
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Aug 27 12:11:32 2010 +0200

    Updated French translation

 po/fr.po | 109 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 53 insertions(+), 56 deletions(-)

commit 0c61ccc6c9f87982ab467650a5e46305ecb42876
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Aug 24 15:15:29 2010 +0300

    Updated Bulgarian translation

 po/bg.po | 79 ++++++++++++++++++++++++----------------------------------------
 1 file changed, 30 insertions(+), 49 deletions(-)

commit db2151f3e67cf63f2e66e4d2f07cb3100656b9a9
Author: David Planella <david.planella@gmail.com>
Date:   Sun Aug 22 10:07:02 2010 +0200

    Updated Catalan translation

 po/ca.po | 128 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 63 insertions(+), 65 deletions(-)

commit 8ef0792d4769cbaa31c35211b64e92e7707db86f
Author: Милош Поповић <gpopac@gmail.com>
Date:   Sat Aug 21 23:01:22 2010 +0200

    Updated Serbian translation

 po/sr.po       | 112 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 112 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 110 insertions(+), 114 deletions(-)

commit 5a191bd7fbe03d9156e987f2973f95952aa764b1
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Aug 21 21:00:27 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 99 ++++++++++++++++++++++++++++++-------------------------------
 po/zh_TW.po | 99 ++++++++++++++++++++++++++++++-------------------------------
 2 files changed, 96 insertions(+), 102 deletions(-)

commit 1be8c680ae13e3eec7a27915bd81d930c40f8a84
Author: Claude Paroz <claude@2xlibre.net>
Date:   Tue Aug 17 22:26:02 2010 +0200

    [help] Updated French translation

 help/fr/fr.po | 590 ++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 328 insertions(+), 262 deletions(-)

commit 7222083c193cf441aba73cfbdb43f2e4af80a174
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 16 12:13:03 2010 +0200

    Post release version bump to 2.31.91

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 9f9282ae4615ad3610914162fe17f77d01f7f300
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 16 12:05:49 2010 +0200

    Prepare the 2.31.90 release

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 42e1143ffca89f6e81bb9adfea9ce85805cfe377
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 15 22:30:55 2010 +0200

    [l10n] Updated Italian translation

 po/it.po | 86 +++++++++++++++++++++++-----------------------------------------
 1 file changed, 31 insertions(+), 55 deletions(-)

commit 6ba1fb7dbb0e20989a5685e50f944738916baeae
Author: Adrian Guniš <andygun696@gmail.com>
Date:   Fri Aug 13 10:47:10 2010 +0200

    Updated Czech translation

 po/cs.po | 95 ++++++++++++++++++++++------------------------------------------
 1 file changed, 33 insertions(+), 62 deletions(-)

commit 957d4496769214ce6cebf9e260e8bf954aae6d4e
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Aug 9 19:14:00 2010 +0700

    Added Indonesian translation
    Added id to LINGUAS

 po/LINGUAS |   1 +
 po/id.po   | 475 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 476 insertions(+)

commit e2292b7dc6a7930be3a60d8d43f37153dfd1f347
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Aug 4 15:18:03 2010 +0530

    update Punjabi Translation by A S Alam

 po/pa.po | 109 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 52 insertions(+), 57 deletions(-)

commit 53da5de17357e2bfefdb2fbc1667d23bdb6ea16f
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Tue Aug 3 23:32:44 2010 +0200

    Updated German translation of the manual

 help/de/de.po | 447 ++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 248 insertions(+), 199 deletions(-)

commit a3139aede24bbb19c150ca5918c361a1fe9e9e25
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Aug 3 07:54:47 2010 +0200

    Updated Spanish translation

 help/es/es.po | 460 +++++++++++++++++++++++++++++++---------------------------
 1 file changed, 243 insertions(+), 217 deletions(-)

commit 5295427d78595231dee754949dde47a2056dcba0
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 2 19:14:21 2010 +0200

    Post release version bump to 2.31.90

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit fe2a353c2ed6736b00faa4947bbf416922e058c8
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 2 19:07:16 2010 +0200

    Prepare the 2.31.6 release

 NEWS | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

commit 1bb6c275cdac4944b2e53278dc00c1c441ecc35a
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 2 18:41:24 2010 +0200

    Update version of manual to 2.32

 help/C/mousetweaks.xml | 16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

commit 3df3c11604c5b05b063b951f5eb3abd48b4c2548
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Mon Aug 2 15:13:33 2010 +0200

    Fix spelling mistakes in the manual - bgo #625770

 help/C/mousetweaks.xml | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 0d452fae8d33d4852fdefdd23b9a09d91acd9da1
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Aug 1 19:28:21 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po | 942 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 495 insertions(+), 447 deletions(-)

commit e256f39f583b68fd40fc370a99f85cf80e46f659
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Jul 25 19:09:31 2010 +0200

    Updated Swedish translation

 po/sv.po | 97 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 47 insertions(+), 50 deletions(-)

commit baf6a8ad19f2ba4bc1565d60ea9af625dc728ba0
Author: drtv <vasudeven@git.gnome.org>
Date:   Sat Jul 24 20:04:54 2010 +0530

    Updated Tamil translation

 po/ta.po | 107 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 52 insertions(+), 55 deletions(-)

commit 7c1a9688c3643ab691ff98a8ed21e79129a5d920
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu Jul 22 16:26:33 2010 +0200

    More tab removal

 Makefile.am         |  72 ++++++++++++++++++------------------
 data/Makefile.am    |  18 ++++-----
 man/Makefile.am     |   8 ++--
 pixmaps/Makefile.am |  10 ++---
 src/Makefile.am     | 103 +++++++++++++++++++++++++++-------------------------
 5 files changed, 108 insertions(+), 103 deletions(-)

commit 54329a3dd00cd78c8ea2f5afaa0ac52de9b2a87e
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 21 14:34:48 2010 +0200

    Updated Galician translations

 po/gl.po | 39 ++++++++++-----------------------------
 1 file changed, 10 insertions(+), 29 deletions(-)

commit 376e1e3f8ef0cf6cd7069ea5a4ed88c9f5fb52a2
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Tue Jul 20 22:41:35 2010 +0200

    Added Slovak translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 189c835ad8b4570b2ff66accea94ce0765061d07
Author: Roman Mátyus <romanmatyus@gmail.com>
Date:   Tue Jul 20 22:39:58 2010 +0200

    Added Slovak translation

 po/sk.po | 531 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 531 insertions(+)

commit b0f2852d6bdd17581b7ae4fcb660f86665a424a7
Author: Teliute <teliute@163.com>
Date:   Mon Jul 19 00:32:03 2010 +0800

    Update Simplified Chinese help translation.

 help/zh_CN/zh_CN.po | 804 +++++++++++++++++++++++++++++++---------------------
 1 file changed, 473 insertions(+), 331 deletions(-)

commit f528d7278e6a9e6596b322e2f15759c22186dc17
Author: YunQiang Su <wzssyqa@gmail.com>
Date:   Mon Jul 19 00:25:35 2010 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po | 342 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 196 insertions(+), 146 deletions(-)

commit 7fe27884b99af43760ac2d1b2b975d4bb2a0f847
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Jul 18 18:19:46 2010 +0200

    [i18n] Updated German translation

 po/de.po | 152 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 75 insertions(+), 77 deletions(-)

commit 171d12a952d66eac4fbec2b6531d2ca5db9d8636
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Jul 18 12:54:01 2010 +0200

    Updated Spanish translation

 po/es.po | 10 +++-------
 1 file changed, 3 insertions(+), 7 deletions(-)

commit 39b2ffc858bce704767cc0686dbc8340d6b5c9a4
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 13 18:52:33 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 73 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 35 insertions(+), 38 deletions(-)

commit 102a9a149dfbd482da1732b1b21f3393caeb32e9
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 12 17:20:16 2010 +0200

    Post release version bump to 2.31.6

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 4fa49b71c67426e1c617d53ca1feaf3cff10bce9
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 12 17:13:40 2010 +0200

    Prepare the 2.31.5 release

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 611693bcc966469898b661626ffe60178491ea12
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Jul 10 11:41:03 2010 +0200

    Updated Spanish translation

 help/es/es.po | 55 ++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 38 insertions(+), 17 deletions(-)

commit 042cb465cadb1d4579de8f97ccb726b46adb252f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jun 29 23:58:00 2010 +0200

    Updated Galician translations

 po/gl.po | 74 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 36 insertions(+), 38 deletions(-)

commit 8ced9359efbaee721bd9f91b5e200ae3a95bede3
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jun 28 21:20:35 2010 +0200

    Updated Spanish translation

 help/es/es.po | 485 ++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 264 insertions(+), 221 deletions(-)

commit eccd41b98f131be17b42baeacf1c6e332beb9055
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jun 28 19:58:01 2010 +0200

    Post release version bump to 2.31.5

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 629dc56cdfbaf3493dd130e3bd26523f8cec8ade
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jun 28 19:51:49 2010 +0200

    Prepare the 2.31.4 release

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit f1a174dab1a5aac25c06b2836ae7fe1f945ad8fc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jun 28 16:03:58 2010 +0200

    Updated Slovenian translation

 po/sl.po | 122 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 72 insertions(+), 50 deletions(-)

commit 71211e118713402648d71d60c3185babae78b416
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jun 28 04:39:29 2010 +0200

    Updated Spanish translation

 po/es.po | 110 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 55 insertions(+), 55 deletions(-)

commit 070c9b73d9fe1d1ed30624d660afc4c2db648639
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Jun 27 23:19:23 2010 +0300

    Updated Hebrew translation.

 po/he.po | 99 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 48 insertions(+), 51 deletions(-)

commit 0060ea003e16fd351afde99076f1bf571ea8f62c
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Jun 27 18:30:08 2010 +0200

    Rework pointer-capture applet

 data/pointer-capture-applet.schemas.in |   2 +-
 data/pointer-capture-applet.ui         |  31 +-
 src/pointer-capture-applet.c           | 682 +++++++++++++++------------------
 3 files changed, 338 insertions(+), 377 deletions(-)

commit 4fe76b4312014bf1818a5ea00c9cc9b5af69037c
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Jun 22 18:50:10 2010 +0200

    Integrate unix signals into the main loop

 src/Makefile.am      |   4 +-
 src/mt-main.c        |  39 ++++++++--
 src/mt-sig-handler.c | 209 +++++++++++++++++++++++++++++++++++++++++++++++++++
 src/mt-sig-handler.h |  51 +++++++++++++
 4 files changed, 296 insertions(+), 7 deletions(-)

commit 2e3581413c12d400e86fdc32a476e9dfe0baaa10
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Jun 22 16:23:29 2010 +0200

    Remove dbus-glib header

 src/mt-main.c | 1 -
 1 file changed, 1 deletion(-)

commit 1fac4c22591d4fff896d6e50deff9c6a7c7b0083
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Jun 22 16:06:50 2010 +0200

    Add property for target-time
    
    We can use this to bind the property to DConf values, once we
    migrate to GSettings.

 src/mt-timer.c | 57 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 55 insertions(+), 2 deletions(-)

commit 5b450e33d810a5a9a8565f7d727613ab272bf2de
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Jun 22 15:47:33 2010 +0200

    Make singleton classes reusable

 src/mt-cursor-manager.c | 4 +++-
 src/mt-listener.c       | 4 +++-
 src/mt-service.c        | 4 +++-
 3 files changed, 9 insertions(+), 3 deletions(-)

commit c6eec99f33fb0a185290e81155d1c2bdf294301b
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Jun 22 15:33:14 2010 +0200

    Unify coding style
    
    - Tabs suck.
    - Move opening brackets to new line.
    - Use the same gobject conventions across files.
    - Trailing white space.

 src/dwell-click-applet.c     | 403 +++++++++++++------------
 src/mt-common.c              |  72 ++---
 src/mt-common.h              |  19 +-
 src/mt-ctw.c                 | 133 ++++----
 src/mt-ctw.h                 |  10 +-
 src/mt-cursor-manager.h      |  17 +-
 src/mt-cursor.c              |  67 ++---
 src/mt-cursor.h              |  36 +--
 src/mt-listener.h            |   1 +
 src/mt-main.c                | 699 ++++++++++++++++++++++++-------------------
 src/mt-main.h                |   3 +-
 src/mt-pidfile.c             | 145 +++++----
 src/mt-pidfile.h             |  11 +-
 src/mt-service.h             |   2 +-
 src/mt-timer.c               |  96 +++---
 src/mt-timer.h               |  35 +--
 src/pointer-capture-applet.c | 313 +++++++++----------
 17 files changed, 1100 insertions(+), 962 deletions(-)

commit 67b70cf0c1e836388c5f01c82442db9c6d145068
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Jun 21 14:10:47 2010 +0200

    Update man pages

 man/dwell-click-applet.1     | 15 +++++++++------
 man/mousetweaks.1            | 40 ++++++++++++++++------------------------
 man/pointer-capture-applet.1 | 11 ++++++-----
 3 files changed, 31 insertions(+), 35 deletions(-)

commit 6550229dffefa609d4a0668faae9d385f44eedbb
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Jun 20 20:33:19 2010 +0200

    Update manual about modified cli commands

 help/C/mousetweaks.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7eb6a8de9f110529e5699ffc2b2b559acc60c957
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Jun 20 20:16:19 2010 +0200

    Update manual about drop of AT-SPI dependency

 help/C/mousetweaks.xml | 82 +++++++++++++++++++++++++++++++++++---------------
 1 file changed, 57 insertions(+), 25 deletions(-)

commit 84b77e7884412b9f2ac074573cbd2a503561ca81
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Jun 20 18:57:36 2010 +0200

    Remove dbus-glib dependency
    
    Also makes gio dependency explicit. (gio-2.0 >= 2.25.9)

 configure.ac                |  6 +++++-
 src/Makefile.am             |  8 --------
 src/mousetweaks-service.xml | 22 ----------------------
 3 files changed, 5 insertions(+), 31 deletions(-)

commit 46b5cacb3dd8ae3b2ac789f0bfa043f0ab7c7391
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Jun 20 18:53:44 2010 +0200

    Fix variable type

 src/dwell-click-applet.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d7a127216a5e8c69c2bfc346c0ae8f97c2c0dc16
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Jun 20 18:36:37 2010 +0200

    Migrate dwell-click applet to GDBus

 src/dwell-click-applet.c | 231 +++++++++++++++++++++++++----------------------
 1 file changed, 125 insertions(+), 106 deletions(-)

commit 9020274f5fdd20aa2145e850efbe1bbe99ee29e1
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Jun 20 18:35:57 2010 +0200

    Migrate daemon to GDBus

 src/mt-common.h  |  10 +-
 src/mt-ctw.c     |   4 +-
 src/mt-main.c    |  17 ++--
 src/mt-service.c | 299 +++++++++++++++++++++++++++++++++++++------------------
 src/mt-service.h |  29 +++---
 5 files changed, 235 insertions(+), 124 deletions(-)

commit 5d8070285abe418ebd8fcee18f8dabd5b2503b29
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Jun 20 13:06:07 2010 +0200

    Update comment

 src/mt-main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7c844f8c47dbaa3f2957dc54f820562d7e2e4522
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 20 01:14:16 2010 +0200

    Updated Galician translations

 po/gl.po | 93 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 46 insertions(+), 47 deletions(-)

commit f05caafdaee86ada2b1af9cc2c2fd519de18c038
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jun 17 09:23:17 2010 +0200

    Updated Slovenian translation

 po/sl.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 307e17411311a743140f8a337502b75275714230
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jun 7 14:59:17 2010 +0200

    Post release version bump to 2.31.4

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a79c9e3379925b7c361c21b80d0561c996355e89
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jun 7 14:53:02 2010 +0200

    Prepare the 2.31.3 release

 NEWS | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit a226038f1e8b28815bdb45157d33acce25ff8f81
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jun 1 21:12:27 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 66 +++++++++++++++++++++++-----------------------------------------
 1 file changed, 24 insertions(+), 42 deletions(-)

commit f5e4f9696a9249e24cca63b1c53b43c4613972e7
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue Jun 1 16:40:08 2010 +0300

    Estonian translation updated

 po/et.po | 13 ++++++++++---
 1 file changed, 10 insertions(+), 3 deletions(-)

commit 453eee7e36c1e174c32c8b304c525967b83deaf0
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon May 31 22:35:45 2010 +0200

    Update Czech help translation by Adrian Gunis

 help/cs/cs.po | 1472 ++++++++++++++++-----------------------------------------
 1 file changed, 412 insertions(+), 1060 deletions(-)

commit dc2bc22e8b62a1078dec3e9110f9fd598449a0a2
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 29 23:34:54 2010 +0200

    Add private variable to cursor-manager and clean up

 src/mt-cursor-manager.c | 317 +++++++++++++++++++++++-------------------------
 src/mt-cursor-manager.h |  36 +++---
 2 files changed, 175 insertions(+), 178 deletions(-)

commit 494f9d11b3624997b8d0621564e47e9664d93498
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 29 22:29:06 2010 +0200

    Remove a11y gconf key

 src/mt-common.h | 2 --
 1 file changed, 2 deletions(-)

commit 1c47257376e99a908981267137774bf0858ef7a2
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 29 21:48:34 2010 +0200

    Rename some variables and function names and update man page
    
    Renames all instances of "delay" to "ssc". GUI and docs all use
    the term "Simulated Secondary Click" while the code refered to
    the same feature as "Delay Click".
    
    The commit also updates related command-line options and
    the man page.

 man/mousetweaks.1 |  17 +++++-----
 src/mt-common.h   |   6 ++--
 src/mt-main.c     | 100 ++++++++++++++++++++++++++++--------------------------
 src/mt-main.h     |   6 ++--
 4 files changed, 65 insertions(+), 64 deletions(-)

commit c857593e5204a851aa409322cbfc14b80d6f6fcb
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 29 21:12:10 2010 +0200

    Don't use a separate X connection for XTest

 src/mt-main.c | 82 ++++++++++++++++++++++++++++++-----------------------------
 src/mt-main.h |  2 --
 2 files changed, 42 insertions(+), 42 deletions(-)

commit 8f7d1f0062cc7a1394e8dd7eb55b6dfee24b4791
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 29 20:56:34 2010 +0200

    Remove unused variable

 src/mt-main.h | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 41780416c7764ed13ac3940adf85b8c3983ce6c3
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 29 20:45:55 2010 +0200

    Remove cspi dependency
    
    With this commit mousetweaks no longer depends on the AT-SPI
    framework and can be used without enabling Accessibilty in the
    user session.

 configure.ac        |   1 -
 src/Makefile.am     |   4 +-
 src/mt-accessible.c | 250 ----------------------------------------------------
 src/mt-accessible.h |  57 ------------
 src/mt-main.c       | 137 +---------------------------
 5 files changed, 2 insertions(+), 447 deletions(-)

commit 719d151e6312ecadabb2a5facb1b39efbe7be616
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 29 20:04:17 2010 +0200

    Drop the use of AT-SPI to get global mouse events
    
    MtListener now uses a combintion of polling and passive grabs to
    get mouse motion and button events. The implementation is
    similar to the one used in the DeviceEventController of the
    AT-SPI registry daemon.

 src/mt-listener.c | 421 ++++++++++++++++++++++++++++++++++++++----------------
 src/mt-listener.h |  39 +++--
 src/mt-main.c     |  26 +---
 3 files changed, 317 insertions(+), 169 deletions(-)

commit a6de07ede9f2705570a084e5c6db7c39c23eea26
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu May 27 16:05:44 2010 +0300

    Updated Hebrew reanslation.

 po/he.po | 57 +++++++++++++++++++++++++++------------------------------
 1 file changed, 27 insertions(+), 30 deletions(-)

commit 2790e37d868db8a00e9d5f16b24d048b4da6ef74
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue May 25 00:35:06 2010 +0200

    Post release version bump to 2.31.3

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit fbf989b675b51008e7ae7f240c9bc0091b2b9d11
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue May 25 00:27:50 2010 +0200

    Prepare the 2.31.2 release

 NEWS | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit 32a816ab41966bcbcbae6449a9c333627c6c1ff9
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue May 25 00:03:07 2010 +0200

    Skipping version 2.31.1; so bump version to 2.31.2

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ab4922c7bf69ec08181b97325c2b2a2d41992914
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:24 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po | 162 ++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 111 insertions(+), 51 deletions(-)

commit 9ece38a1a415ab82fac4f8b5ab9e53daf825f259
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 22:58:06 2010 +0200

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 257 ++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 164 insertions(+), 93 deletions(-)

commit 0f2e0615055d09832c845a4efc27dcae0731fbc5
Author: Andre Klapper <a9016009@gmx.de>
Date:   Mon Apr 12 21:23:03 2010 +0200

    Compile with -DGSEAL_ENABLED. Bumps gtk+ to 2.18. Fixes bug 612492.

 configure.ac                 |  2 +-
 src/dwell-click-applet.c     | 19 ++++++++++++-------
 src/mt-main.c                |  4 +++-
 src/pointer-capture-applet.c |  8 +++++---
 4 files changed, 21 insertions(+), 12 deletions(-)

commit fb93f0e29323060f823f4c7bdd399fd57e683c23
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Wed Mar 31 19:16:29 2010 +0200

    Dutch translation updated by Wouter Bolsterlee

 po/nl.po | 298 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 174 insertions(+), 124 deletions(-)

commit 429b62e5d3b5739eb39ff33678120569683d2b8c
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:   Mon Mar 29 02:45:20 2010 +0300

    Updated Greek translation for mousetweaks documentation

 help/el/el.po | 286 +++++++++++++++++++++++-----------------------------------
 1 file changed, 112 insertions(+), 174 deletions(-)

commit 847948b5ddd8d1d822313f23976bd00e4587ad65
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 28 00:16:38 2010 +0100

    Updated Danish translation

 po/da.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 2ec11ab77501cfa7456b736cb28ca4bb427e723b
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 28 00:01:08 2010 +0100

    Updated Danish translation

 po/da.po | 91 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 55 insertions(+), 36 deletions(-)

commit 84b8592a7c3740b95f0703e93a64a9bf6f1cf2b0
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Mar 27 18:37:05 2010 +0100

    Updated Basque language

 po/eu.po | 45 ++++++++++++++++++++++-----------------------
 1 file changed, 22 insertions(+), 23 deletions(-)

commit d29b22e6feb25e301b0c43e6fff26b9a28ad607b
Author: Simos Xenitellis <simos@gnome.org>
Date:   Sat Mar 27 17:22:18 2010 +0200

    Updated Greek documentation of mousetweaks

 help/el/el.po | 58 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 29 insertions(+), 29 deletions(-)

commit eccfc7a54a4a6743e98334e5ab9e19c59124c53a
Author: Nikos Bakaoukas <nikolaosx1@gmail.com>
Date:   Sat Mar 27 17:23:36 2010 +0200

    Updated Greek translation for mousetweaks

 po/el.po | 293 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 124 insertions(+), 169 deletions(-)

commit 77b6516162e1727a8cad205aac4e930059b53966
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:   Sat Mar 27 16:34:20 2010 +0200

    Updated Greek translation for mousetweaks

 help/el/el.po                      | 725 ++++++++++++++++++++++---------------
 help/el/figures/mouse-a11y-tab.png | Bin 0 -> 77176 bytes
 2 files changed, 439 insertions(+), 286 deletions(-)

commit 30613a2f559aef2976ffc27cd907d3a478c37a6b
Author: A S Alam <aalam@users.sf.net>
Date:   Sat Mar 27 08:28:29 2010 +0530

    update Punjabi Translation

 po/pa.po | 113 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 65 insertions(+), 48 deletions(-)

commit 87c461eff5550bf8deb09e9baf8e5c970f4e028f
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:   Fri Mar 26 21:24:38 2010 +0100

    Updated Serbian translations

 po/sr.po       | 142 ++++++++++++++++++++++++++++++++-------------------------
 po/sr@latin.po | 142 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 160 insertions(+), 124 deletions(-)

commit 4d5d3f00a68cdfd2f10dc80eb3bccc2e68161cc7
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Fri Mar 26 21:27:59 2010 +0100

    Post release version bump to 2.31.1

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 61a7faaafe3943814a0fcad60d14e8a64974045b
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Fri Mar 26 21:12:56 2010 +0100

    Prepare the 2.30.0 release

 NEWS | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit eabe897f749171791c08c15f6d461aadca5625e6
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Mar 26 16:03:53 2010 +0200

    Updated Ukrainian translation

 po/uk.po | 47 +++++++++++++++++++++--------------------------
 1 file changed, 21 insertions(+), 26 deletions(-)

commit bcd12ee2af64cf09590b17986f32fc6b6cee8634
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 24 12:54:38 2010 +0100

    Updated Basque language

 po/eu.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit f3e2d43e906ddda98fd0dbd31589c72b58e83f14
Author: Gil Forcada <gforcada@gnome.org>
Date:   Tue Mar 23 23:15:40 2010 +0100

    Updated Catalan translation

 po/ca.po | 119 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 69 insertions(+), 50 deletions(-)

commit 327d77a6413900a875533a1568aa9e36429aa1ea
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Tue Mar 23 08:59:54 2010 +0200

    Updated Finnish translation

 po/fi.po | 129 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 73 insertions(+), 56 deletions(-)

commit 30fb932321188107004d3d176fd146808c932f72
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Mar 22 12:54:17 2010 +0100

    Updated Hungarian translation

 po/hu.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit f810d96ed661e6f469ee430edf63205b5e4e85ed
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sat Mar 20 12:13:10 2010 +0200

    Update Russian translation from Юрий Козлов

 po/ru.po | 21 ++++++++++++---------
 1 file changed, 12 insertions(+), 9 deletions(-)

commit 28640b318a81562b72a94334b538743090acf85c
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sun Mar 14 22:36:49 2010 +0100

    Updated French manual translation

 .../figures/mouse-a11y-dwell-click-type-applet.png | Bin 11239 -> 11195 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png | Bin 0 -> 11557 bytes
 .../mouse-a11y-pointer-capture-preferences.png     | Bin 0 -> 26629 bytes
 help/fr/fr.po                                      | 634 ++++++++++++---------
 4 files changed, 362 insertions(+), 272 deletions(-)

commit 2c3d7f43d69e4beed014f916e9cdb4ff5cdd6308
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 14 02:18:07 2010 +0900

    Updated Korean translation

 po/ko.po | 90 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 56 insertions(+), 34 deletions(-)

commit d3ef68c4fbcf822f0d6a726c49eadb954aa56b0d
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Mar 13 01:29:01 2010 +0100

    Updated German doc translation

 help/de/de.po | 408 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 242 insertions(+), 166 deletions(-)

commit 3dbded97f55140f0220a37b8b5aa8ac2cfc60005
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Fri Mar 12 11:56:05 2010 +0200

    Updated Russian translation

 po/ru.po | 162 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 86 insertions(+), 76 deletions(-)

commit 92fd1ec21f586d052b0b637dffb00a9074877338
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Fri Mar 12 08:35:52 2010 +0100

    Updated Spanish translation

 help/es/es.po | 438 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 257 insertions(+), 181 deletions(-)

commit c79458837345cb54cc93e7d2cd166645113b2630
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Thu Mar 11 20:31:17 2010 +0100

    Adapt manual to new behaviour of the simulated secondary click

 help/C/mousetweaks.xml | 90 +++++++++++++++++++++++++++++++++-----------------
 1 file changed, 60 insertions(+), 30 deletions(-)

commit 1eadf1b7f2e93a4cb2eb00ec69fc480a556af6ae
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Thu Mar 11 17:45:51 2010 +0100

    Added asturian language

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 9857c059cede15064fc4f2eec96382578b7740af
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Thu Mar 11 17:45:36 2010 +0100

    Updated asturian translation

 po/ast.po | 436 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 436 insertions(+)

commit 7281581f5965a63f60523e88dc790f57f7a043b1
Author: Adrian Guniš <andygun696@gmail.com>
Date:   Tue Mar 9 16:15:18 2010 +0100

    Update Czech translation

 help/cs/cs.po | 441 +++++++++++++++++++++++++++++++---------------------------
 1 file changed, 237 insertions(+), 204 deletions(-)

commit 80d623b1f4684c2c5ca25df0c884d9c8d657d34d
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 9 00:21:14 2010 +0000

    Updated Portuguese translation

 po/pt.po | 93 ++++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 56 insertions(+), 37 deletions(-)

commit d51e5ffc726c8981d83a62149447a2a57c03d960
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Mar 8 21:03:03 2010 +0100

    Updated Italian translation

 po/it.po | 84 +++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 49 insertions(+), 35 deletions(-)

commit e70c998f55e1568f45304bf044aa3b38bdbef248
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 8 20:16:55 2010 +0100

    Post release version bump to 2.30.0

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e3c6b9873ac41dcc6065124fac3a5a45325d2e79
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Mar 8 20:09:20 2010 +0100

    Prepare the 2.29.92 release

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit d117f069f942dc40b7425d0383b2c56a2b537c03
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Mar 6 14:43:57 2010 +0100

    Fix secondary clicks
    
    Newer X Server versions ignore unexpected ("out-of-sequence")
    button-release events. Instead of sending our synthetic
    secondary-click immediately after the timer has finished,
    we wait until the primary button is released.

 src/mt-main.c | 54 +++++++++++++++++++++++-------------------------------
 src/mt-main.h |  1 +
 2 files changed, 24 insertions(+), 31 deletions(-)

commit ee42e79fe52e575d5cb7c7e61185f0efee3a42ec
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Mar 5 22:17:36 2010 +0100

    Updated Hungarian translation

 po/hu.po | 79 +++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 46 insertions(+), 33 deletions(-)

commit 0b46a54228287aa1158f3e8b925b45902eeac7d7
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Mar 5 17:51:24 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 19 +++++--------------
 1 file changed, 5 insertions(+), 14 deletions(-)

commit a31d186dc68d99b5a8ca7308ca86076416faaaaf
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Feb 24 19:37:09 2010 +0100

    Updated Polish translation

 po/pl.po | 320 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 177 insertions(+), 143 deletions(-)

commit a2a030d05414017c4c6dae42ee3e451e55d94a3d
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Wed Feb 24 15:07:42 2010 +0000

    Updated British English translation

 po/en_GB.po | 97 ++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 60 insertions(+), 37 deletions(-)

commit 309f68c51d4eb47f54cb37fca9a9bd5939dcddb5
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Feb 23 22:54:42 2010 +0100

    Updated German translation

 po/de.po | 148 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 82 insertions(+), 66 deletions(-)

commit bb21f41190dd79b2ddf709e47da49f349946f309
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Feb 23 20:30:24 2010 +0100

    Updated German doc translation, added new screenshot

 help/de/de.po                                      | 475 +++++++++++----------
 .../figures/mouse-a11y-dwell-click-type-applet.png | Bin 5529 -> 13271 bytes
 2 files changed, 261 insertions(+), 214 deletions(-)

commit 3d302c225c069603cdb40b6520644e63623395e5
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Feb 22 22:26:42 2010 +0100

    Updated Spanish translation

 help/es/es.po | 477 ++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 263 insertions(+), 214 deletions(-)

commit ed8435649454f8d940ebe01ddc347ecf666865df
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 22 21:15:45 2010 +0100

    Post release version bump to 2.29.92

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d5ba830d25fdab9cb064d34aa67b1d0df6a7c1ac
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 22 21:07:30 2010 +0100

    Prepare the 2.29.91 release

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 9c95bda454919c29efc405add9d67151b7f18f2a
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 22 20:47:35 2010 +0100

    Add login option to manpage

 man/mousetweaks.1 | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 0df067f3931cafa4a78d42a8b3eb4e3314fa45b4
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 22 20:35:16 2010 +0100

    Add changes of this development cycle to manual

 .../figures/mouse-a11y-dwell-click-type-applet.png | Bin 8703 -> 12199 bytes
 help/C/mousetweaks.xml                             |  45 +++++++++++++++------
 2 files changed, 33 insertions(+), 12 deletions(-)

commit b8c4bceb337d3ebcfc8b68600f0c9d622aa08dac
Author: Vladimir Melo <vmelo@gnome.org>
Date:   Fri Feb 19 23:02:29 2010 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 89 ++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 55 insertions(+), 34 deletions(-)

commit 6f39bfdaaabe5861e26128adaae1f905c831bf39
Author: vasudeven <agnihot3@gmail.com>
Date:   Thu Feb 18 10:01:22 2010 +0530

    updated Tamil translation

 po/ta.po | 93 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 58 insertions(+), 35 deletions(-)

commit 7133f09c60a17e75582afaa887acb95d43c597ce
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue Feb 16 14:35:37 2010 +0100

    Fix typo

 src/mt-main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c970a0d99058b02476ac0a78a7f59c1e5dd1878f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Feb 16 19:13:52 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 89 +++++++++++++++++++++++++++++++++++++------------------------
 po/zh_TW.po | 89 +++++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 108 insertions(+), 70 deletions(-)

commit 38c84ed8f7ef869988d3695c6e4e6cbe5f62fb3b
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 17:45:51 2010 +0100

    Updated Galician Translation

 po/gl.po | 140 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 77 insertions(+), 63 deletions(-)

commit b0ea1abefb601774686bb3fa5786123f2b85a0af
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Feb 13 16:49:29 2010 +0200

    Update Romanian translation

 po/ro.po | 44 ++++++++++++++++++++++++--------------------
 1 file changed, 24 insertions(+), 20 deletions(-)

commit 8e14909573b68cd22d11bfbe27e0a7a386321896
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu Feb 11 13:40:07 2010 +0100

    Use input-mouse icon for Enable button

 data/dwell-click-applet.ui | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 6eaf7aa9b0ae2596324550e918ffc9edf67773e7
Author: Petr Kovar <pknbe@volny.cz>
Date:   Thu Feb 11 22:28:14 2010 +0100

    Update Czech translation by Adrian Gunis

 po/cs.po | 84 ++++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 53 insertions(+), 31 deletions(-)

commit 3ccea9b64749ca555994b241f53b92a5cf2f5088
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Wed Feb 10 13:09:07 2010 +0100

    Sync git.mk from pango and ignore _DOC_MOFILES

 git.mk | 192 ++++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 101 insertions(+), 91 deletions(-)

commit 56afc7c0194699bf3e2cc19458d68b6e3f6401c8
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 8 21:26:13 2010 +0100

    Post release version bump to 2.29.91

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 30af09168bef4d69dc3aa824cf49f670ab0ec4f4
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Feb 8 21:16:47 2010 +0100

    Prepare the 2.29.90 release

 NEWS | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 3c907b83100c4c5a5b28215e76eb2276ba75e362
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Feb 7 20:47:34 2010 +0700

    Updated Thai translation.

 po/th.po | 91 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 55 insertions(+), 36 deletions(-)

commit 6c2b1ea0f9b5563dce8b8136c0507cb90255bad8
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Jan 27 22:29:42 2010 +0100

    Updated French translation

 po/fr.po | 88 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 54 insertions(+), 34 deletions(-)

commit 3c13b3d0305f2bf253f2758ca1d04740b19c31d6
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Wed Jan 27 20:35:05 2010 +0600

    Updated Bengali translation

 po/bn.po | 255 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 110 insertions(+), 145 deletions(-)

commit 19f56ffc1e6dd69c8d8eec774986801854536ad7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jan 27 13:26:10 2010 +0100

    Updated Slovenian translation

 po/sl.po | 64 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 35 insertions(+), 29 deletions(-)

commit 7f59b1a6e881690c9ba290e6c372e672ffcbcc24
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 25 21:11:53 2010 +0100

    Post release version bump to 2.29.90

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d27199866a0c383fef8419bdd61e98b9a4abceb7
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 25 17:19:14 2010 +0100

    Prepare the 2.29.6 release

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 9ef0f6c6003d62f60b0e82e063d76e9e7f308ee3
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon Jan 25 12:23:43 2010 +0200

    Updated Bulgarian translation

 po/bg.po | 79 +++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 46 insertions(+), 33 deletions(-)

commit ca78c04fdc4fc179acd5c0fd4a582a7d0d238706
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jan 13 22:37:05 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 88 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 56 insertions(+), 32 deletions(-)

commit 61d129be45302a4c43ec5abac7876b40ecf533e1
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Jan 13 19:16:38 2010 +0100

    Updated Basque language

 po/eu.po | 77 +++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 45 insertions(+), 32 deletions(-)

commit 939948ee9a062d59cbc8560fe142584d0a26e329
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 11 20:52:15 2010 +0100

    Post release version bump to 2.29.6

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e481f5d507e8bd845a128d7ccc055db5c78ee664
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jan 11 20:44:56 2010 +0100

    Prepare the 2.29.5 release

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 871cc570e468c1fa3ae592a0f59f722983e7640c
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 9 17:22:03 2010 +0100

    Updated Swedish translation

 po/sv.po | 40 ++++++++++++++++++++++------------------
 1 file changed, 22 insertions(+), 18 deletions(-)

commit f524fb9011ffdaa2acd07d612b73ab7c617a65cd
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Fri Jan 8 21:00:04 2010 +0100

    Updated Spanish translation

 po/es.po | 46 +++++++++++++++++++++++-----------------------
 1 file changed, 23 insertions(+), 23 deletions(-)

commit ab18e738b9e7802bde0d2689e4d9b918a4230e20
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri Jan 8 18:46:44 2010 +0100

    Add --login command-line option
    
    The new option starts mousetweaks in login mode. Login mode is
    used to disable the accessibilty gconf key check in GDM.

 src/mt-main.c | 28 +++++++++++++---------------
 1 file changed, 13 insertions(+), 15 deletions(-)

commit 5aedafc5b338435061973039753fab93a90d174b
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Tue Jan 5 12:48:20 2010 +0200

    Update Ukrainian translation

 po/uk.po | 126 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 71 insertions(+), 55 deletions(-)

commit bc0dbb7a28c23796a85ff0546ac24573027f1503
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Dec 21 17:32:18 2009 +0100

    Post release version bump to 2.29.5

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d51a5fc21f31d4e894cecff2cc142c4d541434db
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Dec 21 17:26:39 2009 +0100

    Prepare the 2.29.4 release

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 19db59eb2ae8692926a9ca38a25b6f4c8de6d9c7
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Dec 19 12:33:13 2009 +0200

    Update Romanian translation

 po/ro.po | 97 ++++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 58 insertions(+), 39 deletions(-)

commit 757f14557fd64e08cb3900ba0d6c219161495125
Author: Yair Hershkovitz <yairhr@gmail.com>
Date:   Sat Dec 5 20:07:58 2009 +0200

    Updated Hebrew translation

 po/he.po | 266 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 181 insertions(+), 85 deletions(-)

commit cdb381045022403954b741a87937026d7ccfcef4
Author: Daniel Nylander <po@danielnylander.se>
Date:   Mon Nov 30 09:43:01 2009 +0100

    Updated Swedish translation

 po/sv.po | 84 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 48 insertions(+), 36 deletions(-)

commit 5175acd465c3a4fcf8bbc6573b2c556a519c8d60
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Nov 29 20:44:47 2009 +0100

    Post release version bump to 2.29.4

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 050577991b47b2dfd326c2e7266ea5ac2cb585e7
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Nov 29 20:37:34 2009 +0100

    Prepare the 2.29.3 release

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 8f422652a1ad84e5c76022bd4687961f914e1bef
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Nov 18 07:08:17 2009 +0100

    Updated Slovenian translation

 po/sl.po | 98 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 55 insertions(+), 43 deletions(-)

commit 2df0d8cd3da77f8cdf59c103c9f5020f54b8cf1e
Author: TeliuTe <teliute@163.com>
Date:   Tue Nov 17 15:00:42 2009 +0800

    add Simplified Chinese translation.

 help/Makefile.am    |    2 +-
 help/zh_CN/zh_CN.po | 1417 +++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1418 insertions(+), 1 deletion(-)

commit e48cb8081d966bc50e1b3318c333f785701f9f56
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Nov 16 15:59:33 2009 +0100

    Post release version bump to 2.29.3

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e790dd62d2814948b02e70e51881a0c1e39f4493
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Nov 16 15:39:43 2009 +0100

    Prepare the 2.29.2 release

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit d06b83b02c8a56f858bffcc7d03052dcb2ce2f74
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Nov 15 18:17:29 2009 +0100

    Updated Spanish translation

 po/es.po | 78 +++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 50 insertions(+), 28 deletions(-)

commit c9dde85e8a157264ae9a932c9317463d4683b3c2
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Nov 15 17:06:33 2009 +0100

    Updated Spanish translation

 po/es.po | 72 +++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 32 insertions(+), 40 deletions(-)

commit ccb4c7b6a2fe63170dee2624138337983f0de814
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Nov 15 16:11:58 2009 +0100

    Add a --daemonize command-line option
    
    - The new default is that mousetweaks doesn't automatically spawn a child
    proccess. gnome-session stores the process id of autostarted applications
    for later shut down. By spawning a child process, mousetweaks can't be
    shut down any longer.
    
    - Code cleanups for command-line option handling.
    
    - Update man pages.

 man/dwell-click-applet.1     |   2 +-
 man/mousetweaks.1            |  16 ++-
 man/pointer-capture-applet.1 |   2 +-
 src/mt-main.c                | 313 ++++++++++++++++++++++++-------------------
 4 files changed, 190 insertions(+), 143 deletions(-)

commit b468ec28507434dadec02eab64a537c6f1e3f727
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Nov 15 15:25:33 2009 +0100

    Fix the default dwell mode in the gconf schema file

 data/mousetweaks.schemas.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6ed6d9efad9fa1a63465bf2f2b7e2b06c40550a0
Author: Thomas Thurman <tthurman@Dorothy.plexq.com>
Date:   Thu Nov 12 10:51:56 2009 +0000

    Shavian translation

 po/LINGUAS    |   1 +
 po/en@shaw.po | 431 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 432 insertions(+)

commit 3e2dadf773c4691f0d138397923e24937765f6d4
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Oct 26 20:48:17 2009 +0100

    Fix typo in NEWS file

 NEWS | 1 -
 1 file changed, 1 deletion(-)

commit 558f060b0449a975a9f2a4d17aa92445ca0fc1fb
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Oct 26 17:35:30 2009 +0100

    Post release version bump to 2.29.2

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2ff169dc35197f5f6d7c83720598c726df4c6d64
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Oct 26 17:28:29 2009 +0100

    Prepare the 2.29.1 release

 NEWS | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 7c034add21f14ca0b43e3556adfe8a4f425a981d
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Oct 17 16:02:03 2009 +0200

    [applets] Don't use a pointer grab to lock the cursor - bgo#598538

 src/pointer-capture-applet.c | 132 ++++++++++++++++++++++++-------------------
 1 file changed, 75 insertions(+), 57 deletions(-)

commit 8b193983dbcd66def998635fe41c5b2af2b5bc68
Author: Pavlos Tournaris <p.tournaris@gmail.com>
Date:   Sat Oct 17 16:55:58 2009 +0300

    Updated Greek translation

 po/el.po | 187 ++++++++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 162 insertions(+), 25 deletions(-)

commit 083a16d5c7d1b2786e27bbc857ff5a84aa2aef6b
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Oct 11 18:52:38 2009 +0300

    Updating Estonian translation

 po/et.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 1aed406f16683016038ca2fde8808de6e1f663a3
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sun Oct 11 18:02:13 2009 +0300

    Updated Romanian translation

 po/ro.po | 69 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 35 insertions(+), 34 deletions(-)

commit 1ef960429c966c2ad500d39e1fb998f7029c316c
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Mon Oct 5 14:04:39 2009 +0300

    Updated Russian translation by yuriy.penkin@gmail.com

 po/ru.po | 160 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 141 insertions(+), 19 deletions(-)

commit 127dc982eebf61ee535eef00d98a4e7f8ccea068
Author: Petr Kovar <pknbe@volny.cz>
Date:   Tue Sep 22 00:14:45 2009 +0200

    Updated Czech help figures by Adrian Gunis

 help/cs/figures/mouse-a11y-dwell-checkbox.png           | Bin 0 -> 11866 bytes
 help/cs/figures/mouse-a11y-dwell-click-type-applet.png  | Bin 0 -> 11459 bytes
 help/cs/figures/mouse-a11y-dwell-click-type-window.png  | Bin 0 -> 14661 bytes
 help/cs/figures/mouse-a11y-dwell-ctw-checkbox.png       | Bin 0 -> 4168 bytes
 help/cs/figures/mouse-a11y-dwell-delay-slider.png       | Bin 0 -> 6804 bytes
 help/cs/figures/mouse-a11y-dwell-gesture-mapping.png    | Bin 0 -> 18373 bytes
 help/cs/figures/mouse-a11y-dwell-mode-choice.png        | Bin 0 -> 13249 bytes
 help/cs/figures/mouse-a11y-dwell-motion-treshold.png    | Bin 0 -> 9166 bytes
 .../figures/mouse-a11y-pointer-capture-context-menu.png | Bin 0 -> 80801 bytes
 help/cs/figures/mouse-a11y-pointer-capture-locked.png   | Bin 0 -> 3891 bytes
 .../figures/mouse-a11y-pointer-capture-preferences.png  | Bin 0 -> 31399 bytes
 help/cs/figures/mouse-a11y-ssc-checkbox.png             | Bin 0 -> 6415 bytes
 help/cs/figures/mouse-a11y-ssc-delay-slider.png         | Bin 0 -> 7189 bytes
 help/cs/figures/mouse-a11y-tab.png                      | Bin 0 -> 78392 bytes
 14 files changed, 0 insertions(+), 0 deletions(-)

commit d7431eb51495c096fb5fa6ee5ba31eeeda5abb2d
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 21 17:55:11 2009 +0200

    Post release version bump to 2.29.1

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit bf4507593f23c943323b210a0aba227bebd7ccad
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 21 17:17:51 2009 +0200

    prepare the 2.28.0 release

 NEWS | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit bb41ca827e4bb7033592d85f0cc62dde73867e8f
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Sep 21 11:00:17 2009 +0530

    Updated Kannada(kn) translation

 po/kn.po | 198 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 175 insertions(+), 23 deletions(-)

commit 441cc1aab909e4c065bcda730a7469a2d49213d7
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Sun Sep 20 15:51:21 2009 +0530

    Updating Assamese translations

 po/as.po | 199 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 161 insertions(+), 38 deletions(-)

commit 26ab141a32a487c6b50a42c7f2d1e31003ebc58d
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Sep 20 09:36:19 2009 +0900

    Korean translation update

 po/ko.po | 241 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 136 insertions(+), 105 deletions(-)

commit b2cd00f34a7d1f769c5195277b77d1836f6dde84
Author: A S Alam <aalam@users.sf.net>
Date:   Sat Sep 19 22:06:45 2009 +0530

    Updating Translation for Punjabi by A S Alam

 po/pa.po | 264 +++++++++++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 196 insertions(+), 68 deletions(-)

commit 80a4b11b914f46b724b049901c890568cd63c390
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Fri Sep 18 19:54:58 2009 +0530

    Upadated Oriya Translation

 po/or.po | 219 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 172 insertions(+), 47 deletions(-)

commit e0092bdc8adae030dfc94ce93d02da06f0045468
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Fri Sep 18 18:41:16 2009 +0530

    maithili update, translated by Sangeeta Kumari

 po/LINGUAS |   1 +
 po/mai.po  | 439 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 440 insertions(+)

commit f29223147b64d39c9f936c810c8a75e02fb26d8d
Author: Adi Roiban <adi@roiban.ro>
Date:   Thu Sep 17 21:27:40 2009 +0300

    Updated Romanian translation

 po/ro.po | 309 ++++++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 247 insertions(+), 62 deletions(-)

commit dd61fef3e699da12c29c374da04cd13bb97d256b
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Wed Sep 16 21:04:03 2009 +0300

    Updated Lithuanian translation.

 po/lt.po | 245 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 138 insertions(+), 107 deletions(-)

commit a47625e42845d0b045d521512359779c1083c23a
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Sep 16 18:46:55 2009 +0200

    Updated Italian translation

 po/it.po | 180 +++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 151 insertions(+), 29 deletions(-)

commit fc4e33f84a4e3eb1cd42be6af5dba14d8a982e29
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 16 13:15:14 2009 +0200

    Updated Slovenian translation

 po/sl.po | 221 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 141 insertions(+), 80 deletions(-)

commit bea0d047beec7fe19690f80788d9f607a353e86d
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Tue Sep 15 13:56:45 2009 +0530

    hindi update by Rajesh Ranjan

 po/hi.po | 390 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 266 insertions(+), 124 deletions(-)

commit 07a3755cd9e7806921f76ac5aef7ba5e8ebbd8ab
Author: Ani <peter.ani@gmail.com>
Date:   Tue Sep 15 12:57:27 2009 +0530

    Updaeted Malayalam Translations

 po/ml.po | 379 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 183 insertions(+), 196 deletions(-)

commit d7199ab5e22882467de60e01d71b892efe612105
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 13 14:59:59 2009 +0200

    Updated Danish translation

 po/da.po | 241 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 136 insertions(+), 105 deletions(-)

commit a28757602e9443940010dce16a89853e9921b0a7
Author: Ilkka Tuohela <hile@iki.fi>
Date:   Sun Sep 13 07:17:49 2009 +0300

    Updated Finnish translation

 po/fi.po | 187 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 151 insertions(+), 36 deletions(-)

commit c5caeec567c05974cef39ced0640cbcc31d17c7d
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Sat Sep 12 23:57:49 2009 +0100

    Updated British English translation

 po/en_GB.po | 246 ++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 138 insertions(+), 108 deletions(-)

commit 7695af67a917eede0a4a2dd487540f6eedbf3c41
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Sat Sep 12 20:26:29 2009 +0300

    Updated Greek help translation.

 help/el/el.po | 1870 +++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 1279 insertions(+), 591 deletions(-)

commit 04ff050bb1d2a1751052a08b48e51b2dd6de7f91
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Sep 10 02:01:15 2009 +0200

    Hungarian translation updated

 po/hu.po | 205 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 170 insertions(+), 35 deletions(-)

commit f43cfa86b43ed5e4ceb500232a5052f75d914c1b
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Wed Sep 9 15:42:06 2009 +0530

    Updated Gujarati Translations

 po/gu.po | 196 +++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 166 insertions(+), 30 deletions(-)

commit bedb2f052a6a86c9902202dbe0a346872fac4240
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Tue Sep 8 15:13:25 2009 +0530

    Updated Marathi Translations

 po/mr.po | 215 ++++++++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 180 insertions(+), 35 deletions(-)

commit 463b83aa3e701bb138d9dd9517b1737b1668c56a
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 7 19:06:25 2009 +0200

    Post release version bump to 2.28.0

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 861b58b5442923b796ddace895bca7236328f1f9
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Sep 7 18:58:25 2009 +0200

    Prepare 2.27.92 release

 NEWS | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

commit d9f4b21f50d1a076787d65ea7a8fc91c569fedb9
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Sep 6 00:47:57 2009 +0200

    Fix duplicate object id in .ui file

 data/dwell-click-applet.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ed52622f16b062aaa6826a0c2c3e939539fbd630
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sat Sep 5 21:42:35 2009 +0200

    Updated Arabic translation

 po/ar.po | 346 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 214 insertions(+), 132 deletions(-)

commit 72467597a276f714b875d31ac55e101345b89831
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sat Sep 5 02:37:36 2009 +0700

    Added Bengali translation

 po/LINGUAS |   1 +
 po/bn.po   | 487 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 488 insertions(+)

commit d06064aaad7e7936d1ed8458781cf29605048d12
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Sep 2 20:34:09 2009 +0200

    Updated German translation

 po/de.po | 306 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 170 insertions(+), 136 deletions(-)

commit 6ccc436f733271b051613f7a68e454a5bd3d416d
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Sep 2 19:29:47 2009 +0200

    Added Catalan (Valencian) translation

 po/LINGUAS        |   1 +
 po/ca@valencia.po | 489 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 490 insertions(+)

commit c3b61a8a3d6408b9181c326fdf313cc927c4a8e9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Sep 1 14:17:12 2009 +0200

    Update Norwegian bokmål translation.

 po/nb.po | 266 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 156 insertions(+), 110 deletions(-)

commit 8c939dde633c863b8756bcec4de855db29ba2801
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Aug 30 20:54:02 2009 +0200

    Minor fixes to Catalan translation

 po/ca.po | 243 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 137 insertions(+), 106 deletions(-)

commit b23ffa1bcfb0fe852464cf69e6b653de912f95b9
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Aug 30 00:15:14 2009 +0200

    Updated Czech help translation by Adrian Gunis
    
    Reviewed by: Petr Kovar.

 help/Makefile.am |    2 +-
 help/cs/cs.po    | 1511 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1512 insertions(+), 1 deletion(-)

commit 908d3c06e20c3994aa226eaaef2c017ed225268b
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Fri Aug 28 18:50:47 2009 +0530

    Updated Telugu Translations

 po/te.po | 288 ++++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 220 insertions(+), 68 deletions(-)

commit 1879803dc6d4982a9817fb79e21488df5e63b2e4
Author: Milan Skocić <milan.skocic@gmail.com>
Date:   Fri Aug 28 02:11:14 2009 +0200

    Added Serbian translation

 po/LINGUAS     |   2 +
 po/sr.po       | 495 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sr@latin.po | 495 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 992 insertions(+)

commit 0eddaab49f08fffea457a7238320119f29b2ca42
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Aug 27 17:30:14 2009 +0200

    Updated Basque language

 po/eu.po | 192 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 155 insertions(+), 37 deletions(-)

commit eb3174f9f3b5b8189086a3c43ba549fcb9210d34
Author: Tomasz Dominikowski <dominikowski@gmail.com>
Date:   Tue Aug 25 17:39:10 2009 +0200

    Updated Polish translation

 po/pl.po | 225 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 143 insertions(+), 82 deletions(-)

commit 06b0e9f1d70339572c128692e49240b2c3576afe
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Aug 25 08:14:24 2009 +0100

    Updated Portuguese translation

 po/pt.po | 247 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 139 insertions(+), 108 deletions(-)

commit ff6b4997fddb72480adb40989dd65307db19e5fd
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Aug 24 07:55:07 2009 +0200

    Post release version bump: 2.27.92

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e4e514c8ed07b271618d04b93681ec634de43a1b
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Aug 24 07:42:14 2009 +0200

    Prepare 2.27.91 release

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 9ae5c36f75965a67528beae520c6ca5cd7bd9e13
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Aug 23 15:09:07 2009 +0200

    Use AM_SILENT_RULES if available
    
    This is part of a future GNOME goal to get a nicer build output.
    The macro requires Automake >= 1.11.

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 8e329c09b70b4e4fbd4b346450c1d6e6337b8e13
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Aug 23 15:54:33 2009 +0700

    Updated Thai translation.

 po/th.po | 244 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 138 insertions(+), 106 deletions(-)

commit 688cd29ecfa5e2197d3750c894d995dffb860606
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Aug 22 18:37:10 2009 +0200

    Fixed bug #591916

 help/de/de.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 28772b7176b1d9a036c2ff2547fc7d895349b02f
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Aug 22 00:25:02 2009 +0200

    Updated French translation

 po/fr.po | 51 +++++++++++++++++++++++++--------------------------
 1 file changed, 25 insertions(+), 26 deletions(-)

commit 470d0a27940e126c068ba234903ae12dc74f7588
Author: Alexander Shopov <ash@contact.bg>
Date:   Thu Aug 20 08:01:51 2009 +0300

    Updated Bulgarian translation

 po/bg.po | 185 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 151 insertions(+), 34 deletions(-)

commit d388f51ef514a5b0a7040702a514b33791976296
Author: Antón Méixome <meixome@mancomun.org>
Date:   Mon Aug 17 13:15:49 2009 +0200

    Updated Galician Translation

 po/gl.po | 27 ++++++++++-----------------
 1 file changed, 10 insertions(+), 17 deletions(-)

commit b6a0181d87521508a36e4be3a9a9346e2a4410a5
Author: Leonardo Ferreira Fontenelle <leonardof@gnome.org>
Date:   Thu Aug 13 19:56:53 2009 -0300

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 162 +++++++++++++++++++++++++++++++++++++++++++++++++++---------
 1 file changed, 140 insertions(+), 22 deletions(-)

commit a02c97fd707965127c76a9bbd8620fb26084a1b7
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Aug 11 15:36:35 2009 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 243 ++++++++++++++++++++++++++++++++++--------------------------
 po/zh_TW.po | 243 ++++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 274 insertions(+), 212 deletions(-)

commit d428ebe9b9d3e91bbe10e333ed03ca924db2451b
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Aug 10 23:15:44 2009 +0200

    Updated Czech translation by Adrian Gunis
    
    Reviewed by: Petr Kovar.

 po/cs.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 6bda33f5529cad3452a771f7cdf4387a986f4c6a
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 10 21:01:48 2009 +0200

    Post release version bump to 2.27.91

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 01d7ae392db33b9cc9ac8cdf46ecfb179ac2765d
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Aug 10 20:54:03 2009 +0200

    Prepare the 2.27.90 release

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit cffe70c8e62f9933e2a4629d83985ff7cd1a5fbb
Author: Antón Méixome <meixome@mancomun.org>
Date:   Mon Aug 10 16:31:14 2009 +0200

    Updated Galician translation

 po/gl.po | 332 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 151 insertions(+), 181 deletions(-)

commit b5b57044c69452cf975605020b6ef82b97ee1ec9
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 27 14:39:24 2009 +0200

    Post release version bump to 2.27.90

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2b0a8d9a98fd338e782a1d354301b2e4489ae5ce
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 27 14:27:54 2009 +0200

    Prepare the 2.27.5 release

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 13d3e3ab9abea65a9ea778471692b95f1480e9ae
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Jul 23 22:36:26 2009 +0200

    Updated German translation

 help/de/de.po | 453 ++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 249 insertions(+), 204 deletions(-)

commit 852852f07fbdae39bb52caaf5807be67da10ead2
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 13 16:17:28 2009 +0200

    Post release version bump to 2.27.5

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e2422e1aa46d2a9d9f2845081fb7a18b67f3285c
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon Jul 13 16:09:39 2009 +0200

    Prepare the 2.27.4 release

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 4826289ad73da95f9b839dc6b150ea0ff093b761
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Jul 13 00:07:37 2009 +0200

    Updated Czech translation by Adrian Gunis

 po/cs.po | 155 +++++++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 136 insertions(+), 19 deletions(-)

commit ef4ce10df1b616bad019f59c0808a46e2eb693bf
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Jul 7 21:54:43 2009 +0200

    Updated Swedish translation

 po/sv.po | 221 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 141 insertions(+), 80 deletions(-)

commit 7edc5294ea35ded8a3cfc1892e2762017b8fb7b7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Jul 5 22:53:10 2009 +0300

    Updated Hebrew translation

 po/he.po | 433 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 186 insertions(+), 247 deletions(-)

commit 855b9d63bb68d6943c87d4c1fa1bda332037f20b
Author: Ivar Smolin <okul@linux.ee>
Date:   Thu Jul 2 19:00:54 2009 +0300

    Updating Estonian translation

 po/et.po | 221 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 82 insertions(+), 139 deletions(-)

commit 0fef3e68cd47c455525eef465b41fb8ae871e1d9
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Wed Jul 1 21:03:44 2009 +0300

    Updated Ukrainian translation

 po/uk.po | 260 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 157 insertions(+), 103 deletions(-)

commit 4191cb64f9903bce4a52ac46a26fbf3c67abc149
Author: Joan Duran <jodufi@gmail.com>
Date:   Thu Jun 25 21:16:18 2009 +0200

    Added Catalan translation

 help/Makefile.am                                   |    2 +-
 help/ca/ca.po                                      | 1599 ++++++++++++++++++++
 help/ca/figures/mouse-a11y-dwell-checkbox.png      |  Bin 0 -> 9013 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 0 -> 16808 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 0 -> 10292 bytes
 help/ca/figures/mouse-a11y-dwell-ctw-checkbox.png  |  Bin 0 -> 4573 bytes
 help/ca/figures/mouse-a11y-dwell-delay-slider.png  |  Bin 0 -> 4666 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 0 -> 14038 bytes
 help/ca/figures/mouse-a11y-dwell-mode-choice.png   |  Bin 0 -> 12044 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 0 -> 7128 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 0 -> 85080 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 0 -> 11353 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 0 -> 23873 bytes
 help/ca/figures/mouse-a11y-ssc-checkbox.png        |  Bin 0 -> 4086 bytes
 help/ca/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 0 -> 4848 bytes
 help/ca/figures/mouse-a11y-tab.png                 |  Bin 0 -> 60562 bytes
 16 files changed, 1600 insertions(+), 1 deletion(-)

commit 407c8b57a221768cc18ba086a3165fb3834e85f1
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Mon Jun 22 11:52:15 2009 +0530

    Updated Bengali India Translations

 po/bn_IN.po | 40 +++++++++++++++++++++++++++++++++++-----
 1 file changed, 35 insertions(+), 5 deletions(-)

commit ee5e38f624e96c69315369757056fe49e8298d1c
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Jun 19 22:39:53 2009 +0530

    Merged translations for Bengali India

 po/bn_IN.po | 341 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 198 insertions(+), 143 deletions(-)

commit c4541fe37ae0e73ac550e194c771b36a5410febe
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Jun 14 21:35:14 2009 +0200

    Fix typos in NEWS file

 NEWS | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3ddc90c9bad4cfb8246c1ec20ae75ca9beb0e197
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Jun 14 21:06:58 2009 +0200

    Post release version bump to 2.27.4

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1ab20b6f9e52ac9466fa728edcda59b9745aa158
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sun Jun 14 21:00:07 2009 +0200

    Prepare the 2.27.3 release

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 1542e3e0754aed144686ce64e6e2414ab71f3548
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Tue Jun 2 17:00:29 2009 +0530

    Updated Tamil translation

 po/ta.po | 208 +++++++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 171 insertions(+), 37 deletions(-)

commit 9a51b80ada13def51682f4989b3d635781b77dc0
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:   Mon Jun 1 21:16:45 2009 +0200

    Updated Spansih translation

 po/es.po | 246 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 140 insertions(+), 106 deletions(-)

commit 58aecdebd8f56195336d5f919e27d75b566713c5
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sun May 31 22:50:03 2009 +0200

    Remove markup from translatable strings

 data/pointer-capture-applet.ui | 20 +++++++++++++-------
 1 file changed, 13 insertions(+), 7 deletions(-)

commit f8022aa025c1a43ac2dbfa34da8401caf63cd1ec
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sun May 31 22:34:28 2009 +0200

    Get back lost translations from 2.24

 po/fr.po | 169 +++++++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 143 insertions(+), 26 deletions(-)

commit 3ad313e8b2e8e0b993d9bbb3777024c2513103cf
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun May 31 09:47:07 2009 +0200

    Fix context menu in click-type selection window
    
    The menu got lost during the migration to GtkBuilder. This commit
    also raises the minimum dependency of gtk+ to 2.16.

 configure.ac        |  2 +-
 data/mousetweaks.ui | 36 +++++++++++++++++++++++++++++-------
 2 files changed, 30 insertions(+), 8 deletions(-)

commit 25deef966550b6e6af5263cf60653141befc6f28
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun May 31 09:14:41 2009 +0200

    Fix cursor drawing on 64bit platforms - bgo#584256

 src/mt-cursor-manager.c | 43 ++++++++++++++++++++++++++++++++-----------
 src/mt-cursor.c         | 33 ++++++---------------------------
 2 files changed, 38 insertions(+), 38 deletions(-)

commit 50568f5a4466a3a4cf274b7e0ceba8b7b07bbfb0
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri May 29 21:47:41 2009 +0200

    Updated French help translation with a bunch of new figures

 help/fr/figures/mouse-a11y-dwell-checkbox.png      | Bin 0 -> 9411 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png | Bin 0 -> 11239 bytes
 help/fr/figures/mouse-a11y-dwell-ctw-checkbox.png  | Bin 0 -> 4043 bytes
 help/fr/figures/mouse-a11y-dwell-delay-slider.png  | Bin 0 -> 4408 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   | Bin 0 -> 16380 bytes
 help/fr/figures/mouse-a11y-dwell-mode-choice.png   | Bin 0 -> 11554 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   | Bin 0 -> 7431 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    | Bin 0 -> 52408 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  | Bin 0 -> 6525 bytes
 help/fr/figures/mouse-a11y-ssc-checkbox.png        | Bin 0 -> 4354 bytes
 help/fr/figures/mouse-a11y-ssc-delay-slider.png    | Bin 0 -> 4855 bytes
 help/fr/figures/mouse-a11y-tab.png                 | Bin 0 -> 60541 bytes
 help/fr/fr.po                                      | 617 +++++++++++----------
 13 files changed, 325 insertions(+), 292 deletions(-)

commit 1c72c687bb765d0f8736b409d130af40a5b6a265
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri May 29 21:03:14 2009 +0200

    Make .ui files translatable strings extracted
    
    intltool does not extract strings from .ui files unless the files
    are prefixed with gettext/glade in POTFILES.in.

 po/POTFILES.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit aafef7ba9a4b20e7aa8e611fe3ea2d4e023857a3
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Thu May 28 11:52:33 2009 +0200

    Fix sequence-point warning - bgo#583993

 src/mt-pidfile.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 3467cbb576cac6ce45e2e873008e00ba78978648
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue May 26 23:22:46 2009 +0200

    Directly link to xlib - bgo#583471

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit b42baa45ee073127a3177b60bea1f0ccf3347749
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Tue May 26 23:04:16 2009 +0200

    Use 'test ! -d' in autogen.sh - bgo#583311

 autogen.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2dfeca3a272171d3027c950048318339ba491f4c
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon May 25 14:33:04 2009 +0200

    Post release version bump to 2.27.3

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 342ab16c95a4e02d1c81a1be166bf8de67b0a080
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon May 25 14:27:49 2009 +0200

    Prepare the 2.27.2 release

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit ca8dce76cf07e329a205b36f6df679bcb17bbed6
Author: Γιάννης Κατσαμπίρης <juankatsampirhs@gmail.com>
Date:   Tue May 19 22:02:25 2009 +0100

    updated Greek documentation translation

 help/el/el.po | 1067 ++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 672 insertions(+), 395 deletions(-)

commit 80ca534a6889a769293aed94338dcdae94985f3b
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Tue May 19 19:27:36 2009 +0200

    Fix wrong GFDL version number in COPYING

 COPYING | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3ececc304df6f86cad19e72767310563909db2b3
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:   Mon May 18 21:04:31 2009 +0200

    Updated Spanish translation

 help/es/es.po | 510 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 255 insertions(+), 255 deletions(-)

commit 0744301f1dc19d6fc2c9f5ffcf65d84720ba4cce
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Sat May 16 14:33:59 2009 +0200

    Add comment to manual about stopping dwell click on hardware click

 help/C/mousetweaks.xml | 38 +++++++++++++++++++++-----------------
 1 file changed, 21 insertions(+), 17 deletions(-)

commit 0f67d1b001c01c97671ab67b30e75bb62d49af5f
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Fri May 15 19:41:47 2009 +0200

    Fix synthetic clicks for left-handed mouse orientation - bgo#582319

 src/mt-common.h |  3 +++
 src/mt-main.c   | 23 +++++++++++++++++++++++
 src/mt-main.h   |  1 +
 3 files changed, 27 insertions(+)

commit ecc8429731a57f40869459a7956c16f7aff16e8f
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon May 4 18:35:45 2009 +0200

    Post release version bump to 2.27.2

 README       | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a0638647f642e92188c2685db911a88f3242f343
Author: Francesco Fumanti <francesco.fumanti@gmx.net>
Date:   Mon May 4 18:19:44 2009 +0200

    Prepare 2.27.1 release

 NEWS | 32 ++++++++++++++++++++++++++++++++
 1 file changed, 32 insertions(+)

commit 49c8876ed319bf83d6623bc1ffa7bbe167588597
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 2 17:12:58 2009 +0200

    [docs] Fix FDL license version

 help/mousetweaks.omf.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c96eb4cf21d4228b15852041c2550d7df55a3e40
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat May 2 15:59:19 2009 +0200

    Cancel dwell click if mouse receives input - bgo#580174
    
    Stops a dwell click in progress if a physical mouse button is
    pressed. At the moment this only works with left, middle and
    right mouse buttons. AT-SPI doesn't report any scroll-wheel
    events (usually button 4/5).

 src/mt-listener.c | 13 +++++++++----
 src/mt-listener.h |  1 +
 src/mt-main.c     | 38 +++++++++++++++++++++++++++++++-------
 3 files changed, 41 insertions(+), 11 deletions(-)

commit 9f44cc658e6f1bac7fb60e8d8fb08ab425b96e77
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Wed Apr 29 19:25:30 2009 +0530

    Updated Oriya Translation.

 po/or.po | 307 +++++++++++++++++++++++++--------------------------------------
 1 file changed, 123 insertions(+), 184 deletions(-)

commit 7d0a500e13a7d0cd0e45e06cd252aa5fb7ae8259
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Apr 27 19:07:55 2009 +0200

    Rename MTClosure to MtData
    
    MTClosure isn't a closure.

 src/mt-ctw.c  |  20 ++++++------
 src/mt-ctw.h  |  20 ++++++------
 src/mt-main.c | 101 +++++++++++++++++++++++++++++-----------------------------
 src/mt-main.h |   4 +--
 4 files changed, 73 insertions(+), 72 deletions(-)

commit 38764c9a99ac7bddee13c092c200377775a28e54
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Mon Apr 27 18:17:49 2009 +0200

    Use structure bit fields to save some memory
    
    Changes the size of MTClosure 112 -> 84 bytes.

 src/mt-main.h | 44 +++++++++++++++++++++-----------------------
 1 file changed, 21 insertions(+), 23 deletions(-)

commit 5f4584b279985cd6bdec5ba2ac51370a828fc460
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Apr 26 14:25:47 2009 +0200

    Clean up AUTHORS file

 AUTHORS | 9 ++-------
 1 file changed, 2 insertions(+), 7 deletions(-)

commit 6c83185bfa895ebb7290862f62929c024163e9e3
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Apr 26 13:49:21 2009 +0200

    Switch to auto-generated ChangeLog file
    
    The ChangeLog will now be created during 'make dist' and put into
    the tarball. po/ChangeLog and help/ChangeLog are deleted from the
    repository as translators no longer use them.
    
    Additional info: http://live.gnome.org/Git/ChangeLog

 ChangeLog      | 942 +--------------------------------------------------------
 Makefile.am    |  15 +
 help/ChangeLog | 273 -----------------
 po/ChangeLog   | 830 --------------------------------------------------
 4 files changed, 17 insertions(+), 2043 deletions(-)

commit e57f0eafb64fe2d580cc4ef298fd568810c3f923
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Apr 26 12:48:15 2009 +0200

    Add mailto: to DOAP file

 mousetweaks.doap | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6db1f6aaf24616dca4b3e771f914eeae71c9c607
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sun Apr 26 12:43:59 2009 +0200

    use private variable in object instances
    
    Optimization to avoid using the expensive G_TYPE_INSTANCE_GET_PRIVATE
    macro all the time. Additionally there's some minor cleanup to keep
    the coding style consistent.

 src/mt-listener.c | 25 ++++++++++---------------
 src/mt-listener.h | 22 ++++++++++------------
 2 files changed, 20 insertions(+), 27 deletions(-)

commit e89d4179135684be02209ac77153bede17f43497
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 25 21:01:42 2009 +0200

    use private variable in object instances
    
    Optimization to avoid using the expensive G_TYPE_INSTANCE_GET_PRIVATE
    macro all the time. Additionally there's some minor cleanup to keep
    the coding style consistent.

 src/mt-service.c | 72 +++++++++++++++++++++++++++++---------------------------
 src/mt-service.h | 27 ++++++++++-----------
 2 files changed, 49 insertions(+), 50 deletions(-)

commit c930079a176fa777cb6a9bf85ad1ad625d7b0294
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 25 20:41:23 2009 +0200

    use private variable in object instances
    
    Optimization to avoid using the expensive G_TYPE_INSTANCE_GET_PRIVATE
    macro all the time. Additionally there's some minor cleanup to keep
    the coding style consistent.

 src/mt-cursor.c | 67 +++++++++++++++++----------------------------------------
 src/mt-cursor.h | 27 +++++++++++------------
 2 files changed, 32 insertions(+), 62 deletions(-)

commit 909cddc9c836ac899988ce0bc616d7b6230f51b2
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 25 20:20:14 2009 +0200

    use private variable in object instances
    
    Optimization to avoid using the expensive G_TYPE_INSTANCE_GET_PRIVATE
    macro all the time. Additionally there's some minor cleanup to keep
    the coding style consistent.

 src/mt-timer.c | 72 +++++++++++++++++++---------------------------------------
 src/mt-timer.h | 27 ++++++++++------------
 2 files changed, 35 insertions(+), 64 deletions(-)

commit 180be9dbd2f99bea2666d03651c29ccc23df143c
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 25 20:05:17 2009 +0200

    remove unused virtual methods from MtTimerClass

 src/mt-timer.c | 6 ++----
 src/mt-timer.h | 4 ----
 2 files changed, 2 insertions(+), 8 deletions(-)

commit bb3e1b922900a535a59f83a914cec8c601820ccf
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 25 19:51:50 2009 +0200

    applets: update copyright year

 src/dwell-click-applet.c     | 2 +-
 src/pointer-capture-applet.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f3a9886af24ede26f2f4db2085ff57649d42bffc
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 25 19:36:56 2009 +0200

    update copyright year

 src/mt-accessible.c     | 2 +-
 src/mt-accessible.h     | 2 +-
 src/mt-common.c         | 2 +-
 src/mt-common.h         | 2 +-
 src/mt-ctw.c            | 2 +-
 src/mt-ctw.h            | 2 +-
 src/mt-cursor-manager.c | 2 +-
 src/mt-cursor-manager.h | 2 +-
 src/mt-cursor.c         | 2 +-
 src/mt-cursor.h         | 2 +-
 src/mt-listener.c       | 2 +-
 src/mt-listener.h       | 2 +-
 src/mt-main.c           | 2 +-
 src/mt-main.h           | 2 +-
 src/mt-pidfile.c        | 2 +-
 src/mt-pidfile.h        | 2 +-
 src/mt-service.c        | 2 +-
 src/mt-service.h        | 2 +-
 src/mt-timer.c          | 2 +-
 src/mt-timer.h          | 2 +-
 20 files changed, 20 insertions(+), 20 deletions(-)

commit 803c58371f9d197bbf0193fb62dc43a612ceae15
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Tue Apr 21 15:57:17 2009 +0530

    Updated Kannada Translation

 po/kn.po | 106 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 57 insertions(+), 49 deletions(-)

commit c87f8131b2dad02a7e4a7c52e73328e120ab3f4a
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 18 23:59:01 2009 +0200

    add more infos to doap file

 mousetweaks.doap | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 278f4e491d55f668a101eacaeb3e90fea06b03ad
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 18 17:50:23 2009 +0200

    create m4 directory during autogen.sh (Bug #579397)

 Makefile.am | 3 +++
 autogen.sh  | 5 +++++
 2 files changed, 8 insertions(+)

commit c5456875b1d6b7f7e0cf431aeb214e6eae3e4045
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 18 17:29:43 2009 +0200

    remove INSTALL from repository

 INSTALL | 234 ----------------------------------------------------------------
 1 file changed, 234 deletions(-)

commit 1de4a49772955545abc9ad11f23eb6e0a7dbcd4d
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 18 16:57:07 2009 +0200

    add git.mk script to auto-generate .gitignore files
    
    This commit adds git.mk and modifies all Makefile.am's to
    include the script. For details see:
    
    http://mail.gnome.org/archives/desktop-devel-list/2009-April/msg00211.html
    
    The toplevel Makefile.am contains a new maintainer-clean target,
    which will also remove all .gitignore's.

 Makefile.am         |  34 +++++++---
 data/Makefile.am    |   2 +
 git.mk              | 174 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 help/Makefile.am    |   2 +
 man/Makefile.am     |   2 +
 pixmaps/Makefile.am |   2 +
 src/Makefile.am     |   2 +
 7 files changed, 210 insertions(+), 8 deletions(-)

commit f091c59e85e30fc4af1ce63c6dad81b5767663c4
Author: Gerd Kohlberger <gerdk@src.gnome.org>
Date:   Sat Apr 18 14:36:22 2009 +0200

    add doap file

 mousetweaks.doap | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

commit 1a0574c4ec245cbb7b601f9a0e93a2a5bc99accf
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Apr 13 08:15:20 2009 +0000

    Added French translation by Bruno Brouard and Claude Paroz.
    
    2009-04-13  Claude Paroz  <claude@2xlibre.net>
    
    	* Makefile.am:
    	* fr/fr.po: Added French translation by Bruno Brouard and Claude Paroz.
    
    svn path=/trunk/; revision=480

 help/ChangeLog   |    5 +
 help/Makefile.am |    2 +-
 help/fr/fr.po    | 1551 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1557 insertions(+), 1 deletion(-)

commit 3a82d593461a29b9915284fb0dbdc237b3273439
Author: Funda Wang <fwang@src.gnome.org>
Date:   Fri Apr 10 03:32:06 2009 +0000

    Updated zh_CN translation.
    
    svn path=/trunk/; revision=479

 po/ChangeLog |   4 +
 po/zh_CN.po  | 480 +++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 272 insertions(+), 212 deletions(-)

commit ea2f7b8d7d3fe6a0e07870e687254f36fbce0a78
Author: Simos Xenitellis <simos@src.gnome.org>
Date:   Fri Mar 27 11:31:44 2009 +0000

    Updated Greek translation (Fotis Tsamis)
    
    svn path=/trunk/; revision=475

 po/ChangeLog |   4 ++
 po/el.po     | 136 +++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 80 insertions(+), 60 deletions(-)

commit 2ff966d2dfb60826536e82bacbdd6721b2761ba7
Author: Shankar Prasad <sprasad@src.gnome.org>
Date:   Thu Mar 26 10:28:16 2009 +0000

    added kn.po and updated ChangeLog and LINGUAS
    
    svn path=/trunk/; revision=474

 po/ChangeLog |   5 +
 po/LINGUAS   |   1 +
 po/kn.po     | 326 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 332 insertions(+)

commit 987342d17e203974807996de2781ae9cb7624626
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Wed Mar 18 20:01:04 2009 +0000

    Updated Galician translation by Suso Baleato.
    
    svn path=/trunk/; revision=471

 po/ChangeLog | 4 ++++
 po/gl.po     | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 7bd4fa2519d040605e57ed00e613d9a6280c05fe
Author: Amanpreet Singh Alam <aman@src.gnome.org>
Date:   Tue Mar 17 01:21:25 2009 +0000

    updating for GNOME Punjabi Translation by A S Alam
    
    svn path=/trunk/; revision=469

 po/pa.po | 116 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 63 insertions(+), 53 deletions(-)

commit ce3d8f4f5337d909b0a2d6e0a560733958e6dc64
Author: Ignacio Casal Quinteiro <icq@src.gnome.org>
Date:   Mon Mar 16 22:37:01 2009 +0000

    Updated Galician translation by Suso Baleato.
    
    svn path=/trunk/; revision=468

 po/ChangeLog |   4 +
 po/gl.po     | 538 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 312 insertions(+), 230 deletions(-)

commit 50fdda0d6d1f93e6267ef2db92e96bbfc003173b
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Mon Mar 16 18:19:51 2009 +0000

    Added British English translation by Jen Ockwell
    
    2009-03-16  Philip Withnall  <philip@tecnocode.co.uk>
    
    	* Makefile.am:
    	* en_GB/en_GB.po: Added British English translation by Jen
    Ockwell
    	<jenfraggleubuntu@gmail.com>.
    
    
    svn path=/trunk/; revision=466

 help/ChangeLog      |    6 +
 help/Makefile.am    |    2 +-
 help/en_GB/en_GB.po | 1512 +++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 1519 insertions(+), 1 deletion(-)

commit 0127f83e8a2c947ee1d111a4da212c1a8fa97bca
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Mar 16 17:54:17 2009 +0000

    Post release version bump: 2.27.1
    
    2009-03-16 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* configure.ac:
    	* README:
    
    	Post release version bump: 2.27.1
    
    svn path=/trunk/; revision=464

 ChangeLog    | 7 +++++++
 README       | 2 +-
 configure.ac | 2 +-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit 9c7c56e79313b6e3ea2a182c977b9e9b410af959
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Mar 16 17:49:41 2009 +0000

    Prepare 2.26.0 release.
    
    2009-03-16 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* NEWS: Prepare 2.26.0 release.
    
    svn path=/trunk/; revision=463

 ChangeLog |  4 ++++
 NEWS      | 17 +++++++++++++++++
 2 files changed, 21 insertions(+)

commit 8be3eaf602854698d4a3b9b64a974a88b78f566d
Author: Amitakhya Phukan <amitakhya@src.gnome.org>
Date:   Mon Mar 16 04:55:40 2009 +0000

    Updated assamese translations
    
    svn path=/trunk/; revision=460

 po/ChangeLog |   5 +
 po/LINGUAS   |   1 +
 po/as.po     | 364 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 370 insertions(+)

commit 3e9f694a6546aeeb33c557467c9a75bbeb20de50
Author: Nickolay V. Shmyrev <nshmyrev@yandex.ru>
Date:   Sun Mar 15 17:36:43 2009 +0000

    Updated Russian translation by Yuriy Penkin.
    
    2009-03-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
    
    	* ru.po: Updated Russian translation by Yuriy Penkin.
    
    
    svn path=/trunk/; revision=459

 po/ChangeLog |   4 +
 po/ru.po     | 322 +++++++++++++++++++++++------------------------------------
 2 files changed, 127 insertions(+), 199 deletions(-)

commit c7d6f4d445e4d90d9cf87824a416c9990e07aaf7
Author: Ankitkumar Rameshchandra Patel <ankitp@src.gnome.org>
Date:   Sun Mar 15 06:40:54 2009 +0000

    Added entry for Gujarati translation update.
    
    svn path=/trunk/; revision=458

 po/ChangeLog | 4 ++++
 1 file changed, 4 insertions(+)

commit fec9e57ecf2e4bb694909ece045c0c87ca085ecf
Author: Ankitkumar Rameshchandra Patel <ankitp@src.gnome.org>
Date:   Sun Mar 15 06:40:30 2009 +0000

    Updated Gujarati Translations.
    
    svn path=/trunk/; revision=457

 po/gu.po | 87 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 45 insertions(+), 42 deletions(-)

commit 68fcdfe2c0e5100cb2ad905f8a0cb8a60e824083
Author: Sandeep Shedmake <sandeeps@src.gnome.org>
Date:   Sat Mar 14 14:46:07 2009 +0000

    Updated Marathi Translations
    
    svn path=/trunk/; revision=456

 po/ChangeLog |   4 +
 po/mr.po     | 295 ++++++++++++++++++++++-------------------------------------
 2 files changed, 112 insertions(+), 187 deletions(-)

commit 254de74db30e46b2b99aa901524395a75f8b8acf
Author: Kostas Papadimas <pkst@src.gnome.org>
Date:   Fri Mar 13 16:33:26 2009 +0000

    Updated Greek translation by Jennie Petoumenou.
    
    svn path=/trunk/; revision=455

 po/ChangeLog |   4 +
 po/el.po     | 429 +++++++++++++++++++++++++++++++----------------------------
 2 files changed, 231 insertions(+), 202 deletions(-)

commit ba1435391dfb9fa793b6296318791db099bda563
Author: Sweta Kothari <swkothar@src.gnome.org>
Date:   Fri Mar 13 11:50:32 2009 +0000

    Committed Translation by Sweta Kothari
    
    svn path=/trunk/; revision=454

 po/ChangeLog |   4 +
 po/gu.po     | 306 ++++++++++++++++++++++++++---------------------------------
 2 files changed, 138 insertions(+), 172 deletions(-)

commit ba403efab7fd809ecf3f8cc8117103be17bb9c5e
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 11 14:25:29 2009 +0000

    Updated Telugu translation
    
    svn path=/trunk/; revision=453

 po/te.po | 326 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 326 insertions(+)

commit 4b2b422a387272de732702abb97f3c616388599f
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 11 14:24:45 2009 +0000

    Updated LINGUAS entry
    
    svn path=/trunk/; revision=452

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 28fa5832fafb77efcbb737773435734feeaf559e
Author: Krishnababu Krothapalli <kkrothap@src.gnome.org>
Date:   Wed Mar 11 14:24:16 2009 +0000

    Updated Changelog entry
    
    svn path=/trunk/; revision=451

 po/ChangeLog | 5 +++++
 1 file changed, 5 insertions(+)

commit 86e98e0a31d6778fdc00fe118a295a2dd74643ce
Author: Gintautas Miliauskas <gintas@akl.lt>
Date:   Sat Mar 7 23:19:16 2009 +0000

    Updated Lithuanian translation.
    
    2009-03-08  Gintautas Miliauskas  <gintas@akl.lt>
    
    	* lt.po: Updated Lithuanian translation.
    
    
    
    svn path=/trunk/; revision=450

 po/ChangeLog |   4 +
 po/lt.po     | 438 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 256 insertions(+), 186 deletions(-)

commit 86a8d0c1514b5eb5d9854c1d67ae5e3091bfe9fb
Author: Mario Blättermann <mariobl@src.gnome.org>
Date:   Sat Mar 7 17:51:48 2009 +0000

    Updated German translation, added screenshots
    
    svn path=/trunk/; revision=449

 help/ChangeLog                                     |    5 +
 help/de/de.po                                      | 1153 ++++++++++++++++----
 help/de/figures/mouse-a11y-dwell-checkbox.png      |  Bin 0 -> 9640 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 0 -> 5529 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 0 -> 10685 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 0 -> 13684 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 0 -> 7697 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 0 -> 10199 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 0 -> 3126 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 0 -> 24224 bytes
 help/de/figures/mouse-a11y-ssc-checkbox.png        |  Bin 0 -> 10049 bytes
 help/de/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 0 -> 4901 bytes
 help/de/figures/mouse-a11y-tab.png                 |  Bin 0 -> 61860 bytes
 13 files changed, 938 insertions(+), 220 deletions(-)

commit 297b6bfaf0a94f596f837798fe9e0de0de6726b7
Author: Mario Blättermann <mariobl@src.gnome.org>
Date:   Thu Mar 5 20:53:54 2009 +0000

    Removed unneeded *.pot file from help/de
    
    svn path=/trunk/; revision=448

 help/de/mousetweaks-help.HEAD.pot | 792 --------------------------------------
 1 file changed, 792 deletions(-)

commit 871d900a5712675698b3df8f47bfc48459830c26
Author: Mario Blättermann <mariobl@src.gnome.org>
Date:   Thu Mar 5 20:52:23 2009 +0000

    Added German docs
    
    svn path=/trunk/; revision=447

 help/ChangeLog                    |   5 +
 help/Makefile.am                  |   2 +-
 help/de/de.po                     | 820 ++++++++++++++++++++++++++++++++++++++
 help/de/mousetweaks-help.HEAD.pot | 792 ++++++++++++++++++++++++++++++++++++
 4 files changed, 1618 insertions(+), 1 deletion(-)

commit 06968bee56b1066edd0bf90024da8157168a5601
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Mar 2 20:46:03 2009 +0000

    Post release version bump: 2.26.0
    
    2009-03-02 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* configure.ac:
    	* README:
    
    	Post release version bump: 2.26.0
    
    svn path=/trunk/; revision=446

 ChangeLog    | 7 +++++++
 README       | 2 +-
 configure.ac | 2 +-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit 8fe9afe0fb44a28cdebde1eeff6eba99b61f5539
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Mar 2 20:40:39 2009 +0000

    Prepare 2.25.92 release.
    
    2009-03-02 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* NEWS: Prepare 2.25.92 release.
    
    svn path=/trunk/; revision=444

 ChangeLog |  4 ++++
 NEWS      | 27 +++++++++++++++++++++++++++
 2 files changed, 31 insertions(+)

commit 437e4377917e417eb043bf90031e999747b47f82
Author: Mario Blättermann <mariobl@src.gnome.org>
Date:   Mon Mar 2 18:15:25 2009 +0000

    Updated German translation by Wolfgang Stöggl
    
    svn path=/trunk/; revision=443

 po/ChangeLog |   4 +
 po/de.po     | 442 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 263 insertions(+), 183 deletions(-)

commit 5ce4603006dcffc43ffa83ba264f70b1a9850e56
Author: Gerd Kohlberger <gerdk@svn.gnome.org>
Date:   Mon Mar 2 12:29:48 2009 +0000

    Fix possible crash if an accessible object is defunct.
    
    2009-03-02  Gerd Kohlberger  <gerdk@svn.gnome.org>
    
    	Fix possible crash if an accessible object is defunct.
    
    	* src/mt.c: add null check
    	* src/mt-accessible.c: check if child is valid
    
    
    svn path=/trunk/; revision=442

 ChangeLog           |  7 +++++++
 src/mt-accessible.c | 43 +++++++++++++++++++++++--------------------
 src/mt-main.c       | 13 +++++++------
 3 files changed, 37 insertions(+), 26 deletions(-)

commit cacf12f3cf751db5657a950c23b895b7fa95dadd
Author: Felix I <ifelix@src.gnome.org>
Date:   Mon Mar 2 10:51:40 2009 +0000

    tamil translation updated
    
    svn path=/trunk/; revision=441

 po/ChangeLog |   4 +
 po/ta.po     | 308 ++++++++++++++++++++++-------------------------------------
 2 files changed, 118 insertions(+), 194 deletions(-)

commit 0985fd833f4d9c97058d817a41110c4de1435fa5
Author: Og B. Maciel <ogmaciel@src.gnome.org>
Date:   Sun Mar 1 22:44:32 2009 +0000

    Updated Brazilian Portuguese translation.
    
    svn path=/trunk/; revision=440

 po/ChangeLog |  5 +++++
 po/pt_BR.po  | 59 +++++++++++++++++++++++++++++------------------------------
 2 files changed, 34 insertions(+), 30 deletions(-)

commit 9561dc291d013eca2893b24d91d338132241328d
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Sat Feb 28 15:48:25 2009 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=439

 po/ChangeLog |  4 ++++
 po/fi.po     | 62 ++++++++++++++++++++++++++++++++++++++++++------------------
 2 files changed, 48 insertions(+), 18 deletions(-)

commit 0acfec7f5ad261a30bdc1df6f01246a6702c8854
Author: Og B. Maciel <ogmaciel@src.gnome.org>
Date:   Sat Feb 28 15:40:02 2009 +0000

    Reverting changes from previous commit.
    
    svn path=/trunk/; revision=438

 po/pt_BR.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7e8b60bb126be884a3886f88e33505ca865d96dc
Author: Og B. Maciel <ogmaciel@src.gnome.org>
Date:   Sat Feb 28 14:52:11 2009 +0000

    Updated Italian translation.
    
    svn path=/trunk/; revision=437

 po/ChangeLog |   4 +
 po/it.po     | 356 +++++++++++++++++++++--------------------------------------
 po/pt_BR.po  |  91 +++++++--------
 3 files changed, 177 insertions(+), 274 deletions(-)

commit ae13b38b0a0e1107e0eda987850afb47f75b5583
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Sat Feb 28 10:55:43 2009 +0000

    updated hebrew translation
    
    svn path=/trunk/; revision=436

 po/ChangeLog |   4 ++
 po/he.po     | 118 +++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 75 insertions(+), 47 deletions(-)

commit c44ab93d509e0b1a154476535d915c0edb6c96a7
Author: Takeshi AIHANA <takeshi.aihana@gmail.com>
Date:   Sat Feb 28 10:24:22 2009 +0000

    Updated Japanese translation.
    
    2009-02-28  Takeshi AIHANA <takeshi.aihana@gmail.com>
    
    	* ja.po: Updated Japanese translation.
    
    svn path=/trunk/; revision=435

 po/ChangeLog |   4 +
 po/ja.po     | 297 +++++++++++++++++++++++++----------------------------------
 2 files changed, 130 insertions(+), 171 deletions(-)

commit 4bcf1a4ce53170846804541ff43ff2d4c87bf0a1
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Feb 28 06:02:04 2009 +0000

    Updated Traditional Chinese translation(Hong Kong). Updated Traditional
    
    2009-02-28  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>
    
            * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
            * zh_TW.po: Updated Traditional Chinese translation(Taiwan).
    
    
    
    svn path=/trunk/; revision=434

 po/ChangeLog |  5 +++++
 po/zh_HK.po  | 36 +++---------------------------------
 po/zh_TW.po  | 36 +++---------------------------------
 3 files changed, 11 insertions(+), 66 deletions(-)

commit 0740d1e2c6c24a09d9fa9c3e662de79f2d2d7ea8
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Thu Feb 26 00:23:55 2009 +0000

    Updated Portuguese translation.
    
    2009-02-26  Duarte Loreto <happyguy_pt@hotmail.com>
    
    	* pt.po: Updated Portuguese translation.
    
    svn path=/trunk/; revision=433

 po/ChangeLog |   4 +
 po/pt.po     | 438 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 257 insertions(+), 185 deletions(-)

commit 6313c0ec9bf6de53ab2c788dca7f7bf96944b128
Author: Matej Urbančič <mateju@src.gnome.org>
Date:   Tue Feb 24 14:57:33 2009 +0000

    Updated Slovenian translation
    
    svn path=/trunk/; revision=432

 po/sl.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit d910752bc7f82aebff196d39db0eb4f9b160a893
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Mon Feb 23 18:15:32 2009 +0000

    Updated British English translation.
    
    2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>
    
    	* en_GB.po: Updated British English translation.
    
    
    svn path=/trunk/; revision=431

 po/ChangeLog |   4 +
 po/en_GB.po  | 432 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 254 insertions(+), 182 deletions(-)

commit 2b4b7c902e9e9c9615616182cba99ea5eae6b924
Author: Praveen Arimbrathodiyil <apravi@src.gnome.org>
Date:   Mon Feb 23 04:29:29 2009 +0000

    Malayalam translation updated by Hari Vishnu
    
    svn path=/trunk/; revision=430

 po/ChangeLog |   4 +
 po/ml.po     | 471 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 280 insertions(+), 195 deletions(-)

commit df3af3055aee0cdf8269eac15dbf97a8d0352539
Author: Baris Cicek <bcicek@src.gnome.org>
Date:   Sun Feb 22 20:57:34 2009 +0000

    Updated Turkish tranlation.
    
    svn path=/trunk/; revision=429

 po/ChangeLog |   4 +
 po/tr.po     | 442 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 256 insertions(+), 190 deletions(-)

commit 5aab06ee45bf766f6bde64ff0b6035b8f7c82134
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sat Feb 21 22:13:23 2009 +0000

    Updated Czech translation by Adrian Gunis.
    
    2009-02-21  Petr Kovar  <pknbe@volny.cz>
    
    	* cs.po: Updated Czech translation by Adrian Gunis.
    
    svn path=/trunk/; revision=428

 po/ChangeLog |   4 +
 po/cs.po     | 301 ++++++++++++++++++++++++-----------------------------------
 2 files changed, 124 insertions(+), 181 deletions(-)

commit c1fa4681ba9e3830e6771c30073f8dd19d7813bd
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Thu Feb 19 19:26:07 2009 +0000

    Updated Catalan translation
    
    svn path=/trunk/; revision=427

 po/ChangeLog |  4 ++++
 po/ca.po     | 58 +++++++++++++++++++++++++++++-----------------------------
 2 files changed, 33 insertions(+), 29 deletions(-)

commit 40ab28c4398db923de99bf2e749daeca271f28ff
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Feb 19 12:30:20 2009 +0000

    Updated French translation by Bruno Brouard and Claude Paroz.
    
    2009-02-19  Claude Paroz  <claude@2xlibre.net>
    
    	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.
    
    svn path=/trunk/; revision=426

 po/ChangeLog |   4 +
 po/fr.po     | 314 ++++++++++++++++++++++++-----------------------------------
 2 files changed, 132 insertions(+), 186 deletions(-)

commit 1d1a7aadeaf9a1b3f9f3a26ed3e5c53a05681280
Author: Changwoo Ryu <cwryu@src.gnome.org>
Date:   Tue Feb 17 22:13:02 2009 +0000

    Updated Korean translation.
    
    svn path=/trunk/; revision=425

 po/ChangeLog |  4 ++++
 po/ko.po     | 73 ++++++++++++++++++++++++++++++++++++++----------------------
 2 files changed, 51 insertions(+), 26 deletions(-)

commit cf9bdc22809c149a54957ba9de7d6a7adfe5d066
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Feb 16 19:45:38 2009 +0000

    Post release version bump: 2.25.92
    
    2009-02-16 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* configure.ac:
    	* README:
    
    	Post release version bump: 2.25.92
    
    svn path=/trunk/; revision=424

 ChangeLog    | 7 +++++++
 README       | 2 +-
 configure.ac | 2 +-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit f7e754e6ca97d6d3482e428cd4bc1fd412e44079
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Feb 16 19:41:50 2009 +0000

    Prepare 2.25.91 release.
    
    2009-02-16 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* NEWS: Prepare 2.25.91 release.
    
    svn path=/trunk/; revision=422

 ChangeLog |  4 ++++
 NEWS      | 30 ++++++++++++++++++++++++++++++
 2 files changed, 34 insertions(+)

commit dc1383d98de47b03ece965ab734a009ac06b706d
Author: Wouter Bolsterlee <wbolster@svn.gnome.org>
Date:   Mon Feb 16 12:14:03 2009 +0000

    Updated Dutch translation by Wouter Bolsterlee.
    
    2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>
    
    	* nl.po: Updated Dutch translation by Wouter Bolsterlee.
    
    
    svn path=/trunk/; revision=421

 po/ChangeLog |  76 +++++-----
 po/nl.po     | 451 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 301 insertions(+), 226 deletions(-)

commit d283ad01acca6dd4bb77228a93526c0da0a1aab9
Author: Luca Ferretti <elle.uca@libero.it>
Date:   Sun Feb 15 16:59:22 2009 +0000

    Added it to DOC_LINGUAS Added Italian translation by Milo Casagrande.
    
    2009-02-15  Luca Ferretti  <elle.uca@libero.it>
    
    	* Makefile.am: Added it to DOC_LINGUAS
    	* it/it.po: Added Italian translation by Milo Casagrande.
    	* it/figures/*: Added Italian figures by Milo Casagrande.
    
    
    svn path=/trunk/; revision=420

 help/ChangeLog                                     |    6 +
 help/Makefile.am                                   |    2 +-
 help/it/figures/mouse-a11y-dwell-checkbox.png      |  Bin 0 -> 11467 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png |  Bin 0 -> 7967 bytes
 .../figures/mouse-a11y-dwell-click-type-window.png |  Bin 0 -> 10860 bytes
 help/it/figures/mouse-a11y-dwell-ctw-checkbox.png  |  Bin 0 -> 5293 bytes
 help/it/figures/mouse-a11y-dwell-delay-slider.png  |  Bin 0 -> 6408 bytes
 .../figures/mouse-a11y-dwell-gesture-mapping.png   |  Bin 0 -> 18054 bytes
 help/it/figures/mouse-a11y-dwell-mode-choice.png   |  Bin 0 -> 13645 bytes
 .../figures/mouse-a11y-dwell-motion-treshold.png   |  Bin 0 -> 10226 bytes
 .../mouse-a11y-pointer-capture-context-menu.png    |  Bin 0 -> 35466 bytes
 .../figures/mouse-a11y-pointer-capture-locked.png  |  Bin 0 -> 5456 bytes
 .../mouse-a11y-pointer-capture-preferences.png     |  Bin 0 -> 28830 bytes
 help/it/figures/mouse-a11y-ssc-checkbox.png        |  Bin 0 -> 5012 bytes
 help/it/figures/mouse-a11y-ssc-delay-slider.png    |  Bin 0 -> 6007 bytes
 help/it/figures/mouse-a11y-tab.png                 |  Bin 0 -> 68274 bytes
 help/it/it.po                                      | 1512 ++++++++++++++++++++
 17 files changed, 1519 insertions(+), 1 deletion(-)

commit ee649b1322b91e4f6c83c9ba5781e1d08b879e39
Author: Kenneth Nielsen <kennethn@src.gnome.org>
Date:   Sun Feb 15 13:26:26 2009 +0000

    Updated Danish translation
    
    svn path=/trunk/; revision=419

 po/ChangeLog |   4 +
 po/da.po     | 478 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 278 insertions(+), 204 deletions(-)

commit 22221659a6ae93e60cd73071e66c8dd8ebc92a99
Author: Tomasz Dominikowski <tdominikowski@aviary.pl>
Date:   Sat Feb 14 22:03:03 2009 +0000

    Updated Polish translation
    
    2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>
    
    	* pl.po: Updated Polish translation
    
    svn path=/trunk/; revision=418

 po/ChangeLog |   4 +
 po/pl.po     | 348 +++++++++++++++++++++++++++--------------------------------
 2 files changed, 164 insertions(+), 188 deletions(-)

commit 4e6240d0e3f165de0e2d633941acda24e334ed4f
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sat Feb 14 16:57:36 2009 +0000

    Updated Spanish translation, fixes bug #569457
    
    svn path=/trunk/; revision=417

 po/ChangeLog |  4 ++++
 po/es.po     | 59 ++++++++++++++++++++---------------------------------------
 2 files changed, 24 insertions(+), 39 deletions(-)

commit 0f48b60fac000d24c74264a8b1b923d414adbbad
Author: Chao-Hsiung Liao <chliao@src.gnome.org>
Date:   Sat Feb 14 05:38:48 2009 +0000

    2.25.91
    
    svn path=/trunk/; revision=416

 po/ChangeLog |   5 +
 po/zh_HK.po  | 496 ++++++++++++++++++++++++++++++++------------------------
 po/zh_TW.po  | 517 +++++++++++++++++++++++++++++++++++------------------------
 3 files changed, 593 insertions(+), 425 deletions(-)

commit fe52d23854cdbae6e2e9d3fa137c970c27aa77f9
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Fri Feb 13 19:28:21 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=415

 help/ChangeLog                                     |   6 ++++++
 help/es/es.po                                      |  21 ++++++++-------------
 .../figures/mouse-a11y-dwell-click-type-window.png | Bin 10149 -> 12997 bytes
 3 files changed, 14 insertions(+), 13 deletions(-)

commit 634ceff34ae2724678c7149940d6741981263018
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Fri Feb 13 05:44:24 2009 +0000

    Updated Thai translation.
    
    2009-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>
    
    	* th.po: Updated Thai translation.
    
    
    svn path=/trunk/; revision=414

 po/ChangeLog |   4 +
 po/th.po     | 419 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 243 insertions(+), 180 deletions(-)

commit 13aed59970a354e0b3eb11095f6a1a97c00b5ada
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Thu Feb 12 22:50:09 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=413

 help/ChangeLog |  4 ++++
 help/es/es.po  | 54 +++++++++++++-----------------------------------------
 2 files changed, 17 insertions(+), 41 deletions(-)

commit afa4e1d5e454dfb89d857bcd6f9ef5a81441bfc1
Author: Inaki Larranaga Murgoitio <dooteo@euskalgnu.org>
Date:   Thu Feb 12 20:35:38 2009 +0000

    Updated Basque translation.
    
    2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>
    
    	* eu.po: Updated Basque translation.
    
    
    svn path=/trunk/; revision=412

 po/ChangeLog |   4 ++
 po/eu.po     | 167 +++++++++++++++++++++++++++++++++++++++--------------------
 2 files changed, 116 insertions(+), 55 deletions(-)

commit 21801ae2b2895c932a0324dc9478e68404925eba
Author: Jani Monoses <janimo@src.gnome.org>
Date:   Thu Feb 12 19:30:00 2009 +0000

    Updated Romanian translations from Adi Roiban
    
    svn path=/trunk/; revision=411

 po/ChangeLog |  5 +++++
 po/ro.po     | 33 ++++++++++++++++-----------------
 2 files changed, 21 insertions(+), 17 deletions(-)

commit 277fa01a31610155819fed8ca6de063ea6ea05f1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Feb 12 12:17:33 2009 +0000

    Translation updated.
    
    2009-02-12  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    svn path=/trunk/; revision=410

 po/ChangeLog |   4 +
 po/hu.po     | 298 ++++++++++++++++++++++-------------------------------------
 2 files changed, 115 insertions(+), 187 deletions(-)

commit 64474d304457eac93e61b39cad66a03abbba299a
Author: Clytie Siddall <clyties@src.gnome.org>
Date:   Wed Feb 11 13:02:24 2009 +0000

    Updated Vietnamese translation
    
    svn path=/trunk/; revision=409

 po/ChangeLog |   4 ++
 po/vi.po     | 177 +++++++++++++++++++++++++++++++++++++++++------------------
 2 files changed, 129 insertions(+), 52 deletions(-)

commit 097f85f46e4ab5454488688effa4763f9c92530b
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Wed Feb 11 12:12:10 2009 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=408

 po/ChangeLog |  4 ++++
 po/sv.po     | 54 +++++++++++++++++++++++++++---------------------------
 2 files changed, 31 insertions(+), 27 deletions(-)

commit 126105abb8a8f201044de1ed04748694d48309dd
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Feb 10 20:03:30 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=407

 po/ChangeLog |   4 ++
 po/es.po     | 120 +++++++++++++++++++++++++++++++++++------------------------
 2 files changed, 76 insertions(+), 48 deletions(-)

commit 5d3bf05c90c831bb1c52f9a36c3e557686144763
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Feb 10 17:37:31 2009 +0000

    Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>
    
    2009-02-10  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Alexander Shopov <ash@contact.bg>
    
    svn path=/trunk/; revision=406

 po/ChangeLog |  5 +++++
 po/bg.po     | 72 +++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 42 insertions(+), 35 deletions(-)

commit 6a306223e851bda7b428af788c258db8bc2a72c3
Author: Gerd Kohlberger <gerdk@svn.gnome.org>
Date:   Tue Feb 10 12:51:28 2009 +0000

    Change long key descriptions according to bug #571133.
    
    2009-02-10  Gerd Kohlberger  <gerdk@svn.gnome.org>
    
    	* data/pointer-capture-applet.schemas.in: Change long key
    	descriptions according to bug #571133.
    
    
    svn path=/trunk/; revision=405

 ChangeLog                              |  5 +++++
 data/pointer-capture-applet.schemas.in | 12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)

commit 8cab344fbeff321fb39dd2ce849d0f8221062257
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Feb 10 05:07:52 2009 +0000

    Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>
    
    2009-02-10  Alexander Shopov  <ash@contact.bg>
    
    	* bg.po: Updated Bulgarian translation by
    	Alexander Shopov <ash@contact.bg>
    
    svn path=/trunk/; revision=404

 po/ChangeLog |   5 +
 po/bg.po     | 310 +++++++++++++++++++++++------------------------------------
 2 files changed, 126 insertions(+), 189 deletions(-)

commit fd1fc4128aa7f712e6afaa7b54a4b8dce320296d
Author: Amanpreet Singh Alam <aman@src.gnome.org>
Date:   Mon Feb 9 02:07:31 2009 +0000

    updating translation for Punjabi
    
    svn path=/trunk/; revision=403

 po/pa.po | 394 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 203 insertions(+), 191 deletions(-)

commit 49f9593503c5c9c8406e11c7c8b6bccf11132467
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Sun Feb 8 12:35:01 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=402

 help/ChangeLog |  4 ++++
 help/es/es.po  | 50 +++++++++-----------------------------------------
 2 files changed, 13 insertions(+), 41 deletions(-)

commit dc942f29b9b1593f492c8bbdcff753e2fd49a1f0
Author: Clytie Siddall <clyties@src.gnome.org>
Date:   Sat Feb 7 07:18:28 2009 +0000

    Updated Vietnamese translation
    
    svn path=/trunk/; revision=401

 po/ChangeLog |   4 +
 po/vi.po     | 351 ++++++++++++++++++++++-------------------------------------
 2 files changed, 133 insertions(+), 222 deletions(-)

commit e2b3e45f2780455d252f649a8a3fd1d2fea53d2a
Author: Jani Monoses <janimo@src.gnome.org>
Date:   Fri Feb 6 19:42:29 2009 +0000

    Added Romanian translation from Adi Roiban
    
    svn path=/trunk/; revision=400

 po/ChangeLog |   6 ++
 po/LINGUAS   |   1 +
 po/ro.po     | 302 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 309 insertions(+)

commit d335353cb6a292359b162c97caed35db4284c929
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Fri Feb 6 19:37:54 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=399

 help/ChangeLog |  4 ++++
 help/es/es.po  | 52 +++++++++++++---------------------------------------
 2 files changed, 17 insertions(+), 39 deletions(-)

commit 371a2ac6a93abc4275f86b2f078ca2b9d0724c37
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed Feb 4 19:58:16 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=398

 help/ChangeLog |  4 ++++
 help/es/es.po  | 37 +++++--------------------------------
 2 files changed, 9 insertions(+), 32 deletions(-)

commit cb66cb79e235f977892b6914988726aa4b0c71d4
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Tue Feb 3 19:50:17 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=397

 help/ChangeLog |   4 +
 help/es/es.po  | 665 ++++++++++++++++++++++++++++++++++++---------------------
 2 files changed, 431 insertions(+), 238 deletions(-)

commit eb37fd548ab9e289efc9a2e7894e72dc18411bd3
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Feb 2 20:39:22 2009 +0000

    Post release version bump: 2.25.91
    
    2009-02-01 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* configure.ac:
    	* README:
    
    	Post release version bump: 2.25.91
    
    svn path=/trunk/; revision=396

 ChangeLog    | 7 +++++++
 README       | 2 +-
 configure.ac | 2 +-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit e817b27feb08a5e937ccc74216fe53e0b8b241c2
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Feb 2 20:34:16 2009 +0000

    Prepare 2.25.90 release.
    
    2009-02-01 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* NEWS: Prepare 2.25.90 release.
    
    svn path=/trunk/; revision=394

 ChangeLog |  4 ++++
 NEWS      | 17 +++++++++++++++++
 2 files changed, 21 insertions(+)

commit 7b4925be223d992aab0f64ae2372cccd36446a3c
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Feb 2 20:07:24 2009 +0000

    help/C/legal.xml help/C/figures/mouse-a11y-dwell-delay-slider.png
    
    2009-02-01 Francesco Fumanti <frfumanti@svn.gnome.org>
    
        * help/C/legal.xml
        * help/C/figures/mouse-a11y-dwell-delay-slider.png
        * help/C/figures/mouse-a11y-tab.png
        * help/C/figures/mouse-a11y-dwell-checkbox.png
        * help/C/figures/mouse-a11y-dwell-click-type-applet.png
        * help/C/mousetweaks.xml
        * COPYING.FDL
    
        Update manual for GNOME 2.26 and raise license to GFDL 1.3.
    
    svn path=/trunk/; revision=393

 COPYING.FDL                                        | 128 ++++++++++++-----
 help/C/figures/mouse-a11y-dwell-checkbox.png       | Bin 6908 -> 9375 bytes
 .../figures/mouse-a11y-dwell-click-type-applet.png | Bin 9841 -> 8703 bytes
 help/C/figures/mouse-a11y-dwell-delay-slider.png   | Bin 3888 -> 4934 bytes
 help/C/figures/mouse-a11y-tab.png                  | Bin 50972 -> 57674 bytes
 help/C/legal.xml                                   |  10 +-
 help/C/mousetweaks.xml                             | 160 ++++++++++++---------
 help/ChangeLog                                     |  12 ++
 8 files changed, 204 insertions(+), 106 deletions(-)

commit 355ba9b9eadeca06b7c9ea1219655d80bb46304e
Author: Gil Forcada Codinachs <gforcada@src.gnome.org>
Date:   Fri Jan 30 18:17:27 2009 +0000

    Updated Catalan translation
    
    svn path=/trunk/; revision=392

 po/ChangeLog |   4 +
 po/ca.po     | 450 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 263 insertions(+), 191 deletions(-)

commit a8881202165cbf73d91be62792a84c252764a29f
Author: Changwoo Ryu <cwryu@src.gnome.org>
Date:   Thu Jan 29 10:13:59 2009 +0000

    Updated Korean translation
    
    svn path=/trunk/; revision=391

 po/ChangeLog |   4 +
 po/ko.po     | 442 +++++++++++++++++++++++++++++++++--------------------------
 2 files changed, 251 insertions(+), 195 deletions(-)

commit 71ce354b9b77b60849fbbb15fb18ebe4392d3727
Author: Ilkka Tuohela <ituohela@src.gnome.org>
Date:   Tue Jan 27 15:13:54 2009 +0000

    Updated Finnish translation
    
    svn path=/trunk/; revision=390

 po/ChangeLog |   4 +
 po/fi.po     | 281 ++++++++++++++++++++---------------------------------------
 2 files changed, 98 insertions(+), 187 deletions(-)

commit d840ba39c1d63d80f6c46a01de392c4244cb05fa
Author: Daniel Nylander <dnylande@src.gnome.org>
Date:   Mon Jan 26 14:45:44 2009 +0000

    sv.po: Updated Swedish translation
    
    svn path=/trunk/; revision=389

 help/ChangeLog |   4 +
 help/sv/sv.po  | 711 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 409 insertions(+), 306 deletions(-)

commit 6ec608336f28920732728059257a4b78c0a53b9e
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Jan 19 20:11:01 2009 +0000

    Post release version bump: 2.25.90
    
    2009-01-19 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* configure.ac:
    	* README:
    
    	Post release version bump: 2.25.90
    
    svn path=/trunk/; revision=388

 ChangeLog    | 7 +++++++
 README       | 2 +-
 configure.ac | 2 +-
 3 files changed, 9 insertions(+), 2 deletions(-)

commit 9aefabd799283d19d6ab8c1cd542af3199ee85a9
Author: Francesco Fumanti <frfumanti@svn.gnome.org>
Date:   Mon Jan 19 20:05:29 2009 +0000

    Prepare 2.25.5 release.
    
    2009-01-19 Francesco Fumanti <frfumanti@svn.gnome.org>
    
    	* NEWS: Prepare 2.25.5 release.
    
    svn path=/trunk/; revision=386

 ChangeLog |  6 +++++-
 NEWS      | 25 ++++++++++++++++++++++++-
 2 files changed, 29 insertions(+), 2 deletions(-)

commit 92f11920df5657549caf8ddf1d79ab1c7b29675b
Author: Yair Hershkovitz <yairhr@src.gnome.org>
Date:   Mon Jan 19 17:56:46 2009 +0000

    updated hebrew translation
    
    svn path=/trunk/; revision=385

 po/ChangeLog |   4 +
 po/he.po     | 428 ++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 251 insertions(+), 181 deletions(-)

commit d88e348fa30418c547fedfa46bcfaf6cd33c9909
Author: Matej Urbančič <mateju@src.gnome.org>
Date:   Thu Jan 15 15:33:27 2009 +0000

    Updated Slovenian translation
    
    svn path=/trunk/; revision=384

 po/sl.po | 148 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 90 insertions(+), 58 deletions(-)

commit e6b1ac0d36a283f6e0143c6fa44389de5174bd97
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.gnome.org>
Date:   Wed Jan 14 19:28:07 2009 +0000

    Updated Spanish translation
    
    svn path=/trunk/; revision=383

 po/ChangeLog |  4 ++++
